-- BEGIN TABLE aircrafts_data
DROP TABLE IF EXISTS aircrafts_data;
CREATE TABLE aircrafts_data (
  aircraft_code varchar(8) NOT NULL,
  model varchar(64) NOT NULL,
  range int NOT NULL
);

-- Inserting 9 rows into aircrafts_data
-- Insert batch #1
INSERT INTO aircrafts_data VALUES
('773', 'Boeing 777-300', 11100),
('763', 'Boeing 767-300', 7900),
('SU9', 'Sukhoi Superjet-100', 3000),
('320', 'Airbus A320-200', 5700),
('321', 'Airbus A321-200', 5600),
('319', 'Airbus A319-100', 6700),
('733', 'Boeing 737-300', 4200),
('CN1', 'Cessna 208 Caravan', 1200),
('CR2', 'Bombardier CRJ-200', 2700);

-- END TABLE aircrafts_data

-- BEGIN TABLE airports_data
DROP TABLE IF EXISTS airports_data;
CREATE TABLE airports_data (
  airport_code varchar(4) NOT NULL,
  airport_name JSON NOT NULL,
  city JSON NOT NULL,
  timezone varchar(32) NOT NULL
) ;

-- Inserting 104 rows into airports_data
-- Insert batch #1
INSERT INTO airports_data (airport_code, airport_name, city, timezone) VALUES
('YKS', '{"en": "Yakutsk Airport", "ru": "Якутск"}', '{"en": "Yakutsk", "ru": "Якутск"}', 'Asia/Yakutsk'),
('MJZ', '{"en": "Mirny Airport", "ru": "Мирный"}', '{"en": "Mirnyj", "ru": "Мирный"}', 'Asia/Yakutsk'),
('KHV', '{"en": "Khabarovsk-Novy Airport", "ru": "Хабаровск-Новый"}', '{"en": "Khabarovsk", "ru": "Хабаровск"}', 'Asia/Vladivostok'),
('PKC', '{"en": "Yelizovo Airport", "ru": "Елизово"}', '{"en": "Petropavlovsk", "ru": "Петропавловск-Камчатский"}', 'Asia/Kamchatka'),
('UUS', '{"en": "Yuzhno-Sakhalinsk Airport", "ru": "Хомутово"}', '{"en": "Yuzhno-Sakhalinsk", "ru": "Южно-Сахалинск"}', 'Asia/Sakhalin'),
('VVO', '{"en": "Vladivostok International Airport", "ru": "Владивосток"}', '{"en": "Vladivostok", "ru": "Владивосток"}', 'Asia/Vladivostok'),
('LED', '{"en": "Pulkovo Airport", "ru": "Пулково"}', '{"en": "St. Petersburg", "ru": "Санкт-Петербург"}', 'Europe/Moscow'),
('KGD', '{"en": "Khrabrovo Airport", "ru": "Храброво"}', '{"en": "Kaliningrad", "ru": "Калининград"}', 'Europe/Kaliningrad'),
('KEJ', '{"en": "Kemerovo Airport", "ru": "Кемерово"}', '{"en": "Kemorovo", "ru": "Кемерово"}', 'Asia/Novokuznetsk'),
('CEK', '{"en": "Chelyabinsk Balandino Airport", "ru": "Челябинск"}', '{"en": "Chelyabinsk", "ru": "Челябинск"}', 'Asia/Yekaterinburg'),
('MQF', '{"en": "Magnitogorsk International Airport", "ru": "Магнитогорск"}', '{"en": "Magnetiogorsk", "ru": "Магнитогорск"}', 'Asia/Yekaterinburg'),
('PEE', '{"en": "Bolshoye Savino Airport", "ru": "Пермь"}', '{"en": "Perm", "ru": "Пермь"}', 'Asia/Yekaterinburg'),
('SGC', '{"en": "Surgut Airport", "ru": "Сургут"}', '{"en": "Surgut", "ru": "Сургут"}', 'Asia/Yekaterinburg'),
('BZK', '{"en": "Bryansk Airport", "ru": "Брянск"}', '{"en": "Bryansk", "ru": "Брянск"}', 'Europe/Moscow'),
('MRV', '{"en": "Mineralnyye Vody Airport", "ru": "Минеральные Воды"}', '{"en": "Mineralnye Vody", "ru": "Минеральные Воды"}', 'Europe/Moscow'),
('STW', '{"en": "Stavropol Shpakovskoye Airport", "ru": "Ставрополь"}', '{"en": "Stavropol", "ru": "Ставрополь"}', 'Europe/Moscow'),
('ASF', '{"en": "Astrakhan Airport", "ru": "Астрахань"}', '{"en": "Astrakhan", "ru": "Астрахань"}', 'Europe/Samara'),
('NJC', '{"en": "Nizhnevartovsk Airport", "ru": "Нижневартовск"}', '{"en": "Nizhnevartovsk", "ru": "Нижневартовск"}', 'Asia/Yekaterinburg'),
('SVX', '{"en": "Koltsovo Airport", "ru": "Кольцово"}', '{"en": "Yekaterinburg", "ru": "Екатеринбург"}', 'Asia/Yekaterinburg'),
('SVO', '{"en": "Sheremetyevo International Airport", "ru": "Шереметьево"}', '{"en": "Moscow", "ru": "Москва"}', 'Europe/Moscow'),
('VOZ', '{"en": "Voronezh International Airport", "ru": "Воронеж"}', '{"en": "Voronezh", "ru": "Воронеж"}', 'Europe/Moscow'),
('VKO', '{"en": "Vnukovo International Airport", "ru": "Внуково"}', '{"en": "Moscow", "ru": "Москва"}', 'Europe/Moscow'),
('SCW', '{"en": "Syktyvkar Airport", "ru": "Сыктывкар"}', '{"en": "Syktyvkar", "ru": "Сыктывкар"}', 'Europe/Moscow'),
('KUF', '{"en": "Kurumoch International Airport", "ru": "Курумоч"}', '{"en": "Samara", "ru": "Самара"}', 'Europe/Samara'),
('DME', '{"en": "Domodedovo International Airport", "ru": "Домодедово"}', '{"en": "Moscow", "ru": "Москва"}', 'Europe/Moscow'),
('TJM', '{"en": "Roshchino International Airport", "ru": "Рощино"}', '{"en": "Tyumen", "ru": "Тюмень"}', 'Asia/Yekaterinburg'),
('GOJ', '{"en": "Nizhny Novgorod Strigino International Airport", "ru": "Стригино"}', '{"en": "Nizhniy Novgorod", "ru": "Нижний Новгород"}', 'Europe/Moscow'),
('TOF', '{"en": "Bogashevo Airport", "ru": "Богашёво"}', '{"en": "Tomsk", "ru": "Томск"}', 'Asia/Krasnoyarsk'),
('UIK', '{"en": "Ust-Ilimsk Airport", "ru": "Усть-Илимск"}', '{"en": "Ust Ilimsk", "ru": "Усть-Илимск"}', 'Asia/Irkutsk'),
('NSK', '{"en": "Norilsk-Alykel Airport", "ru": "Норильск"}', '{"en": "Norilsk", "ru": "Норильск"}', 'Asia/Krasnoyarsk'),
('ARH', '{"en": "Talagi Airport", "ru": "Талаги"}', '{"en": "Arkhangelsk", "ru": "Архангельск"}', 'Europe/Moscow'),
('RTW', '{"en": "Saratov Central Airport", "ru": "Саратов-Центральный"}', '{"en": "Saratov", "ru": "Саратов"}', 'Europe/Volgograd'),
('NUX', '{"en": "Novy Urengoy Airport", "ru": "Новый Уренгой"}', '{"en": "Novy Urengoy", "ru": "Новый Уренгой"}', 'Asia/Yekaterinburg'),
('NOJ', '{"en": "Noyabrsk Airport", "ru": "Ноябрьск"}', '{"en": "Noyabrsk", "ru": "Ноябрьск"}', 'Asia/Yekaterinburg'),
('UCT', '{"en": "Ukhta Airport", "ru": "Ухта"}', '{"en": "Ukhta", "ru": "Ухта"}', 'Europe/Moscow'),
('USK', '{"en": "Usinsk Airport", "ru": "Усинск"}', '{"en": "Usinsk", "ru": "Усинск"}', 'Europe/Moscow'),
('NNM', '{"en": "Naryan Mar Airport", "ru": "Нарьян-Мар"}', '{"en": "Naryan-Mar", "ru": "Нарьян-Мар"}', 'Europe/Moscow'),
('PKV', '{"en": "Pskov Airport", "ru": "Псков"}', '{"en": "Pskov", "ru": "Псков"}', 'Europe/Moscow'),
('KGP', '{"en": "Kogalym International Airport", "ru": "Когалым"}', '{"en": "Kogalym", "ru": "Когалым"}', 'Asia/Yekaterinburg'),
('KJA', '{"en": "Yemelyanovo Airport", "ru": "Емельяново"}', '{"en": "Krasnoyarsk", "ru": "Красноярск"}', 'Asia/Krasnoyarsk'),
('URJ', '{"en": "Uray Airport", "ru": "Петрозаводск"}', '{"en": "Uraj", "ru": "Урай"}', 'Asia/Yekaterinburg'),
('IWA', '{"en": "Ivanovo South Airport", "ru": "Иваново-Южный"}', '{"en": "Ivanovo", "ru": "Иваново"}', 'Europe/Moscow'),
('PYJ', '{"en": "Polyarny Airport", "ru": "Полярный"}', '{"en": "Yakutia", "ru": "Удачный"}', 'Asia/Yakutsk'),
('KXK', '{"en": "Komsomolsk-on-Amur Airport", "ru": "Хурба"}', '{"en": "Komsomolsk-on-Amur", "ru": "Комсомольск-на-Амуре"}', 'Asia/Vladivostok'),
('DYR', '{"en": "Ugolny Airport", "ru": "Анадырь"}', '{"en": "Anadyr", "ru": "Анадырь"}', 'Asia/Anadyr'),
('PES', '{"en": "Petrozavodsk Airport", "ru": "Бесовец"}', '{"en": "Petrozavodsk", "ru": "Петрозаводск"}', 'Europe/Moscow'),
('KYZ', '{"en": "Kyzyl Airport", "ru": "Кызыл"}', '{"en": "Kyzyl", "ru": "Кызыл"}', 'Asia/Krasnoyarsk'),
('NOZ', '{"en": "Spichenkovo Airport", "ru": "Спиченково"}', '{"en": "Novokuznetsk", "ru": "Новокузнецк"}', 'Asia/Novokuznetsk'),
('GRV', '{"en": "Khankala Air Base", "ru": "Грозный"}', '{"en": "Grozny", "ru": "Грозный"}', 'Europe/Moscow'),
('NAL', '{"en": "Nalchik Airport", "ru": "Нальчик"}', '{"en": "Nalchik", "ru": "Нальчик"}', 'Europe/Moscow'),
('OGZ', '{"en": "Beslan Airport", "ru": "Беслан"}', '{"en": "Beslan", "ru": "Владикавказ"}', 'Europe/Moscow'),
('ESL', '{"en": "Elista Airport", "ru": "Элиста"}', '{"en": "Elista", "ru": "Элиста"}', 'Europe/Moscow'),
('SLY', '{"en": "Salekhard Airport", "ru": "Салехард"}', '{"en": "Salekhard", "ru": "Салехард"}', 'Asia/Yekaterinburg'),
('HMA', '{"en": "Khanty Mansiysk Airport", "ru": "Ханты-Мансийск"}', '{"en": "Khanty-Mansiysk", "ru": "Ханты-Мансийск"}', 'Asia/Yekaterinburg'),
('NYA', '{"en": "Nyagan Airport", "ru": "Нягань"}', '{"en": "Nyagan", "ru": "Нягань"}', 'Asia/Yekaterinburg'),
('OVS', '{"en": "Sovetskiy Airport", "ru": "Советский"}', '{"en": "Sovetskiy", "ru": "Советский"}', 'Asia/Yekaterinburg'),
('IJK', '{"en": "Izhevsk Airport", "ru": "Ижевск"}', '{"en": "Izhevsk", "ru": "Ижевск"}', 'Europe/Samara'),
('KVX', '{"en": "Pobedilovo Airport", "ru": "Победилово"}', '{"en": "Kirov", "ru": "Киров"}', 'Europe/Moscow'),
('NYM', '{"en": "Nadym Airport", "ru": "Надым"}', '{"en": "Nadym", "ru": "Надым"}', 'Asia/Yekaterinburg'),
('NFG', '{"en": "Nefteyugansk Airport", "ru": "Нефтеюганск"}', '{"en": "Nefteyugansk", "ru": "Нефтеюганск"}', 'Asia/Yekaterinburg'),
('KRO', '{"en": "Kurgan Airport", "ru": "Курган"}', '{"en": "Kurgan", "ru": "Курган"}', 'Asia/Yekaterinburg'),
('EGO', '{"en": "Belgorod International Airport", "ru": "Белгород"}', '{"en": "Belgorod", "ru": "Белгород"}', 'Europe/Moscow'),
('URS', '{"en": "Kursk East Airport", "ru": "Курск-Восточный"}', '{"en": "Kursk", "ru": "Курск"}', 'Europe/Moscow'),
('LPK', '{"en": "Lipetsk Airport", "ru": "Липецк"}', '{"en": "Lipetsk", "ru": "Липецк"}', 'Europe/Moscow'),
('VKT', '{"en": "Vorkuta Airport", "ru": "Воркута"}', '{"en": "Vorkuta", "ru": "Воркута"}', 'Europe/Moscow'),
('UUA', '{"en": "Bugulma Airport", "ru": "Бугульма"}', '{"en": "Bugulma", "ru": "Бугульма"}', 'Europe/Moscow'),
('JOK', '{"en": "Yoshkar-Ola Airport", "ru": "Йошкар-Ола"}', '{"en": "Yoshkar-Ola", "ru": "Йошкар-Ола"}', 'Europe/Moscow'),
('CSY', '{"en": "Cheboksary Airport", "ru": "Чебоксары"}', '{"en": "Cheboksary", "ru": "Чебоксары"}', 'Europe/Moscow'),
('ULY', '{"en": "Ulyanovsk East Airport", "ru": "Ульяновск-Восточный"}', '{"en": "Ulyanovsk", "ru": "Ульяновск"}', 'Europe/Samara'),
('OSW', '{"en": "Orsk Airport", "ru": "Орск"}', '{"en": "Orsk", "ru": "Орск"}', 'Asia/Yekaterinburg'),
('PEZ', '{"en": "Penza Airport", "ru": "Пенза"}', '{"en": "Penza", "ru": "Пенза"}', 'Europe/Moscow'),
('SKX', '{"en": "Saransk Airport", "ru": "Саранск"}', '{"en": "Saransk", "ru": "Саранск"}', 'Europe/Moscow'),
('TBW', '{"en": "Donskoye Airport", "ru": "Донское"}', '{"en": "Tambow", "ru": "Тамбов"}', 'Europe/Moscow'),
('UKX', '{"en": "Ust-Kut Airport", "ru": "Усть-Кут"}', '{"en": "Ust-Kut", "ru": "Усть-Кут"}', 'Asia/Irkutsk'),
('GDZ', '{"en": "Gelendzhik Airport", "ru": "Геленджик"}', '{"en": "Gelendzhik", "ru": "Геленджик"}', 'Europe/Moscow'),
('IAR', '{"en": "Tunoshna Airport", "ru": "Туношна"}', '{"en": "Yaroslavl", "ru": "Ярославль"}', 'Europe/Moscow'),
('NBC', '{"en": "Begishevo Airport", "ru": "Бегишево"}', '{"en": "Nizhnekamsk", "ru": "Нижнекамск"}', 'Europe/Moscow'),
('ULV', '{"en": "Ulyanovsk Baratayevka Airport", "ru": "Баратаевка"}', '{"en": "Ulyanovsk", "ru": "Ульяновск"}', 'Europe/Samara'),
('SWT', '{"en": "Strezhevoy Airport", "ru": "Стрежевой"}', '{"en": "Strezhevoy", "ru": "Стрежевой"}', 'Asia/Krasnoyarsk'),
('EYK', '{"en": "Beloyarskiy Airport", "ru": "Белоярский"}', '{"en": "Beloyarsky", "ru": "Белоярский"}', 'Asia/Yekaterinburg'),
('KLF', '{"en": "Grabtsevo Airport", "ru": "Калуга"}', '{"en": "Kaluga", "ru": "Калуга"}', 'Europe/Moscow'),
('RGK', '{"en": "Gorno-Altaysk Airport", "ru": "Горно-Алтайск"}', '{"en": "Gorno-Altaysk", "ru": "Горно-Алтайск"}', 'Asia/Krasnoyarsk'),
('KRR', '{"en": "Krasnodar Pashkovsky International Airport", "ru": "Краснодар"}', '{"en": "Krasnodar", "ru": "Краснодар"}', 'Europe/Moscow'),
('MCX', '{"en": "Uytash Airport", "ru": "Уйташ"}', '{"en": "Makhachkala", "ru": "Махачкала"}', 'Europe/Moscow'),
('KZN', '{"en": "Kazan International Airport", "ru": "Казань"}', '{"en": "Kazan", "ru": "Казань"}', 'Europe/Moscow'),
('REN', '{"en": "Orenburg Central Airport", "ru": "Оренбург-Центральный"}', '{"en": "Orenburg", "ru": "Оренбург"}', 'Asia/Yekaterinburg'),
('UFA', '{"en": "Ufa International Airport", "ru": "Уфа"}', '{"en": "Ufa", "ru": "Уфа"}', 'Asia/Yekaterinburg'),
('OVB', '{"en": "Tolmachevo Airport", "ru": "Толмачёво"}', '{"en": "Novosibirsk", "ru": "Новосибирск"}', 'Asia/Novosibirsk'),
('CEE', '{"en": "Cherepovets Airport", "ru": "Череповец"}', '{"en": "Cherepovets", "ru": "Череповец"}', 'Europe/Moscow'),
('OMS', '{"en": "Omsk Central Airport", "ru": "Омск-Центральный"}', '{"en": "Omsk", "ru": "Омск"}', 'Asia/Omsk'),
('ROV', '{"en": "Rostov-on-Don Airport", "ru": "Ростов-на-Дону"}', '{"en": "Rostov", "ru": "Ростов-на-Дону"}', 'Europe/Moscow'),
('AER', '{"en": "Sochi International Airport", "ru": "Сочи"}', '{"en": "Sochi", "ru": "Сочи"}', 'Europe/Moscow'),
('VOG', '{"en": "Volgograd International Airport", "ru": "Гумрак"}', '{"en": "Volgograd", "ru": "Волгоград"}', 'Europe/Volgograd'),
('BQS', '{"en": "Ignatyevo Airport", "ru": "Игнатьево"}', '{"en": "Blagoveschensk", "ru": "Благовещенск"}', 'Asia/Yakutsk'),
('GDX', '{"en": "Sokol Airport", "ru": "Магадан"}', '{"en": "Magadan", "ru": "Магадан"}', 'Asia/Magadan'),
('HTA', '{"en": "Chita-Kadala Airport", "ru": "Чита"}', '{"en": "Chita", "ru": "Чита"}', 'Asia/Chita'),
('BTK', '{"en": "Bratsk Airport", "ru": "Братск"}', '{"en": "Bratsk", "ru": "Братск"}', 'Asia/Irkutsk'),
('IKT', '{"en": "Irkutsk Airport", "ru": "Иркутск"}', '{"en": "Irkutsk", "ru": "Иркутск"}', 'Asia/Irkutsk'),
('UUD', '{"en": "Ulan-Ude Airport (Mukhino)", "ru": "Байкал"}', '{"en": "Ulan-ude", "ru": "Улан-Удэ"}', 'Asia/Irkutsk'),
('MMK', '{"en": "Murmansk Airport", "ru": "Мурманск"}', '{"en": "Murmansk", "ru": "Мурманск"}', 'Europe/Moscow'),
('ABA', '{"en": "Abakan Airport", "ru": "Абакан"}', '{"en": "Abakan", "ru": "Абакан"}', 'Asia/Krasnoyarsk'),
('BAX', '{"en": "Barnaul Airport", "ru": "Барнаул"}', '{"en": "Barnaul", "ru": "Барнаул"}', 'Asia/Krasnoyarsk'),
('AAQ', '{"en": "Anapa Vityazevo Airport", "ru": "Витязево"}', '{"en": "Anapa", "ru": "Анапа"}', 'Europe/Moscow'),
('CNN', '{"en": "Chulman Airport", "ru": "Чульман"}', '{"en": "Neryungri", "ru": "Нерюнгри"}', 'Asia/Yakutsk');

-- END TABLE airports_data

-- BEGIN TABLE boarding_passes
DROP TABLE IF EXISTS boarding_passes;
CREATE TABLE boarding_passes (
  ticket_no varchar(16) NOT NULL,
  flight_id int NOT NULL,
  boarding_no int NOT NULL,
  seat_no varchar(4) NOT NULL
) ;

-- Inserting 350790 rows into boarding_passes

INSERT INTO boarding_passes (ticket_no, flight_id, boarding_no, seat_no) VALUES
('0005434979262', 2055, 1, '1C'),
('0005434979271', 2055, 2, '1D'),
('0005434979277', 2055, 3, '2B'),
('0005434979252', 2055, 4, '2C'),
('0005434979282', 2055, 5, '2D'),
('0005434979273', 2055, 6, '3B'),
('0005434979280', 2055, 7, '3C'),
('0005434979255', 2055, 8, '4A'),
('0005434979269', 2055, 9, '4B'),
('0005434979275', 2055, 10, '4C'),
('0005435801642', 2055, 11, '4D'),
('0005434979279', 2055, 12, '5A'),
('0005434979267', 2055, 13, '5B'),
('0005434979254', 2055, 14, '5D'),
('0005434979264', 2055, 15, '6A'),
('0005434979263', 2055, 16, '6C'),
('0005434979276', 2055, 17, '7B'),
('0005434979270', 2055, 18, '18A'),
('0005434979258', 2055, 19, '18B'),
('0005434979256', 2055, 20, '18C'),
('0005434979265', 2055, 21, '18D'),
('0005434979261', 2055, 22, '19A'),
('0005434979253', 2055, 23, '19B'),
('0005434979259', 2055, 24, '19D'),
('0005435801643', 2055, 25, '20A'),
('0005434979272', 2055, 26, '20B'),
('0005434979260', 2055, 27, '20C'),
('0005434979274', 2055, 28, '20D'),
('0005434979268', 2055, 29, '21C'),
('0005434979257', 2055, 30, '21D'),
('0005434979278', 2055, 31, '22A'),
('0005434979266', 2055, 32, '22B'),
('0005435801644', 2055, 33, '22D'),
('0005434979281', 2055, 34, '23B'),
('0005434952466', 2575, 1, '1B'),
('0005434952464', 2575, 2, '4A'),
('0005434952467', 2575, 3, '5A'),
('0005434952465', 2575, 4, '4B'),
('0005433534460', 6786, 1, '1B'),
('0005433534461', 6786, 2, '2A'),
('0005433534463', 6786, 3, '2D'),
('0005433538721', 6786, 4, '3A'),
('0005433538717', 6786, 5, '4B'),
('0005433538718', 6786, 6, '4C'),
('0005433534462', 6786, 7, '5C'),
('0005433538720', 6786, 8, '21A'),
('0005433538719', 6786, 9, '21B'),
('0005433538722', 6786, 10, '21D'),
('0005433538723', 6786, 11, '22A'),
('0005433538724', 6786, 12, '23B'),
('0005433511804', 823, 1, '1D'),
('0005433511803', 823, 2, '4B'),
('0005433511809', 823, 3, '5D'),
('0005433511807', 823, 4, '6A'),
('0005433511802', 823, 5, '7B'),
('0005433511801', 823, 6, '19B'),
('0005433511808', 823, 7, '20B'),
('0005433511806', 823, 8, '21B'),
('0005433511805', 823, 9, '22B'),
('0005433475633', 4021, 1, '1D'),
('0005433475632', 4021, 2, '2D'),
('0005433475631', 4021, 3, '18D'),
('0005433475630', 4021, 4, '21A'),
('0005435696849', 3660, 1, '1B'),
('0005435696846', 3660, 2, '1D'),
('0005434950451', 3660, 3, '2A'),
('0005435696864', 3660, 4, '2B'),
('0005435696862', 3660, 5, '2D'),
('0005435696847', 3660, 6, '3A'),
('0005435696850', 3660, 7, '3D'),
('0005435696866', 3660, 8, '4A'),
('0005435696843', 3660, 9, '4C'),
('0005435696863', 3660, 10, '5A'),
('0005435696851', 3660, 11, '5B'),
('0005434950450', 3660, 12, '5D'),
('0005435696870', 3660, 13, '6B'),
('0005434950452', 3660, 14, '6D'),
('0005435696859', 3660, 15, '7A'),
('0005435696871', 3660, 16, '7B'),
('0005435696855', 3660, 17, '7D'),
('0005435696869', 3660, 18, '18A'),
('0005435696852', 3660, 19, '18C'),
('0005435696857', 3660, 20, '18D'),
('0005435696853', 3660, 21, '19A'),
('0005435696845', 3660, 22, '19B'),
('0005435696844', 3660, 23, '19C'),
('0005435696856', 3660, 24, '20B'),
('0005435696858', 3660, 25, '20C'),
('0005435696865', 3660, 26, '20D'),
('0005435696848', 3660, 27, '21C'),
('0005435696861', 3660, 28, '22A'),
('0005435696860', 3660, 29, '22B'),
('0005435696854', 3660, 30, '22D'),
('0005435696868', 3660, 31, '23B'),
('0005435696867', 3660, 32, '23A'),
('0005432609659', 3993, 1, '1A'),
('0005432609661', 3993, 2, '1B'),
('0005432607495', 3993, 3, '1C'),
('0005434606760', 3993, 4, '1D'),
('0005432609658', 3993, 5, '2D'),
('0005434606759', 3993, 6, '4A'),
('0005434606763', 3993, 7, '4D'),
('0005433519378', 3993, 8, '5B'),
('0005432607494', 3993, 9, '6B'),
('0005433519379', 3993, 10, '6D'),
('0005434604838', 3993, 11, '7A'),
('0005434606761', 3993, 12, '18B'),
('0005433519377', 3993, 13, '19B'),
('0005432609660', 3993, 14, '19C'),
('0005434604839', 3993, 15, '19D'),
('0005434606762', 3993, 16, '20B'),
('0005433519380', 3993, 17, '20C'),
('0005432607496', 3993, 18, '21B'),
('0005434604837', 3993, 19, '21C'),
('0005435628670', 728, 1, '1A'),
('0005435628672', 728, 2, '2A'),
('0005435628669', 728, 3, '4B'),
('0005435628671', 728, 4, '6A'),
('0005435132700', 7862, 1, '2B'),
('0005435132696', 7862, 2, '2D'),
('0005435132694', 7862, 3, '3D'),
('0005435132695', 7862, 4, '4B'),
('0005435132698', 7862, 5, '5A'),
('0005435132697', 7862, 6, '6A'),
('0005435132699', 7862, 7, '7D'),
('0005435132703', 7862, 8, '19B'),
('0005435132704', 7862, 9, '20A'),
('0005435132702', 7862, 10, '21C'),
('0005435132701', 7862, 11, '23A'),
('0005435160112', 7477, 1, '4C'),
('0005435160111', 7477, 2, '6A'),
('0005435160104', 7477, 3, '7C'),
('0005435160106', 7477, 4, '7B'),
('0005435160109', 7477, 5, '18B'),
('0005435160103', 7477, 6, '18D'),
('0005435160105', 7477, 7, '20A'),
('0005435160110', 7477, 8, '21B'),
('0005435160113', 7477, 9, '21C'),
('0005435160107', 7477, 10, '21D'),
('0005435160108', 7477, 11, '23B'),
('0005434503467', 6547, 1, '2C'),
('0005434503492', 6547, 2, '2F'),
('0005434503487', 6547, 3, '4A'),
('0005434503465', 6547, 4, '4C'),
('0005434503495', 6547, 5, '4F'),
('0005434503472', 6547, 6, '5A'),
('0005434503463', 6547, 7, '5D'),
('0005434503469', 6547, 8, '5E'),
('0005434503460', 6547, 9, '5F'),
('0005434503488', 6547, 10, '6C'),
('0005434503484', 6547, 11, '6D'),
('0005434503490', 6547, 12, '6E'),
('0005434503468', 6547, 13, '6F'),
('0005434503482', 6547, 14, '7A'),
('0005435103797', 6547, 15, '7D'),
('0005435103796', 6547, 16, '7E'),
('0005434503479', 6547, 17, '8A'),
('0005435103802', 6547, 18, '8C'),
('0005434503471', 6547, 19, '8D'),
('0005434503494', 6547, 20, '8E'),
('0005434503483', 6547, 21, '8F'),
('0005434503474', 6547, 22, '9C'),
('0005434503464', 6547, 23, '9D'),
('0005434503476', 6547, 24, '9E'),
('0005435103803', 6547, 25, '10A'),
('0005434503462', 6547, 26, '10C'),
('0005434503459', 6547, 27, '10E'),
('0005435103799', 6547, 28, '10F'),
('0005434503458', 6547, 29, '11C'),
('0005434503466', 6547, 30, '11F'),
('0005434503478', 6547, 31, '12A'),
('0005434503470', 6547, 32, '12C'),
('0005434503486', 6547, 33, '13C'),
('0005434503489', 6547, 34, '13F'),
('0005434503491', 6547, 35, '14A'),
('0005435103793', 6547, 36, '14D'),
('0005435103795', 6547, 37, '14E'),
('0005434503485', 6547, 38, '14F'),
('0005434503477', 6547, 39, '15C'),
('0005434503461', 6547, 40, '15E'),
('0005434503473', 6547, 41, '15F'),
('0005434503496', 6547, 42, '16D'),
('0005435103794', 6547, 43, '16E'),
('0005434503475', 6547, 44, '17E'),
('0005434503493', 6547, 45, '17F'),
('0005435103801', 6547, 46, '18D'),
('0005435103798', 6547, 47, '19A'),
('0005435103800', 6547, 48, '20A'),
('0005434503481', 6547, 49, '20C'),
('0005434503480', 6547, 50, '20E'),
('0005435652274', 1654, 1, '1A'),
('0005435652282', 1654, 2, '1D'),
('0005435652261', 1654, 3, '2C'),
('0005435652269', 1654, 4, '2F'),
('0005435652292', 1654, 5, '3C'),
('0005435652275', 1654, 6, '4A'),
('0005435652281', 1654, 7, '4C'),
('0005435652283', 1654, 8, '5D'),
('0005435652263', 1654, 9, '5E'),
('0005435652260', 1654, 10, '6D'),
('0005435652264', 1654, 11, '6F'),
('0005435652278', 1654, 12, '7A'),
('0005435652266', 1654, 13, '7D'),
('0005435652272', 1654, 14, '7F'),
('0005435652250', 1654, 15, '8A'),
('0005435652254', 1654, 16, '8C'),
('0005435652268', 1654, 17, '8E'),
('0005435652253', 1654, 18, '9C'),
('0005435652279', 1654, 19, '9D'),
('0005435652276', 1654, 20, '9E'),
('0005435652251', 1654, 21, '10A'),
('0005435652273', 1654, 22, '10C'),
('0005435652252', 1654, 23, '11A'),
('0005435652295', 1654, 24, '11C'),
('0005435652284', 1654, 25, '11D'),
('0005435652259', 1654, 26, '11E'),
('0005435652265', 1654, 27, '12C'),
('0005435652262', 1654, 28, '12D'),
('0005435652267', 1654, 29, '12E'),
('0005435652280', 1654, 30, '13A'),
('0005435652294', 1654, 31, '13C'),
('0005435652296', 1654, 32, '13D'),
('0005435652257', 1654, 33, '13E'),
('0005435652288', 1654, 34, '14C'),
('0005435652271', 1654, 35, '14D'),
('0005435652285', 1654, 36, '15D'),
('0005435652258', 1654, 37, '15E'),
('0005435652286', 1654, 38, '15F'),
('0005435652291', 1654, 39, '16A'),
('0005435652293', 1654, 40, '16E'),
('0005435652256', 1654, 41, '16D'),
('0005435652270', 1654, 42, '17C'),
('0005435652289', 1654, 43, '18C'),
('0005435652287', 1654, 44, '18D'),
('0005435652290', 1654, 45, '19E'),
('0005435652277', 1654, 46, '19F'),
('0005435652255', 1654, 47, '20D'),
('0005433985127', 4135, 1, '1D'),
('0005433985129', 4135, 2, '1F'),
('0005433985123', 4135, 3, '2A'),
('0005433985126', 4135, 4, '2C'),
('0005433985160', 4135, 5, '2F'),
('0005435788725', 4135, 6, '3A'),
('0005433985140', 4135, 7, '3D'),
('0005433985155', 4135, 8, '3F'),
('0005433985137', 4135, 9, '4A'),
('0005433985159', 4135, 10, '4E'),
('0005433985125', 4135, 11, '5A'),
('0005433985154', 4135, 12, '5D'),
('0005433985161', 4135, 13, '5E'),
('0005433985122', 4135, 14, '5F'),
('0005433985136', 4135, 15, '7D'),
('0005433985148', 4135, 16, '8A'),
('0005433985143', 4135, 17, '8E'),
('0005433985131', 4135, 18, '9A'),
('0005433985133', 4135, 19, '9C'),
('0005433985158', 4135, 20, '9D'),
('0005433985141', 4135, 21, '10A'),
('0005433985134', 4135, 22, '10D'),
('0005433985139', 4135, 23, '10F'),
('0005435788726', 4135, 24, '11A'),
('0005433985145', 4135, 25, '11E'),
('0005433985152', 4135, 26, '12A'),
('0005433985144', 4135, 27, '12C'),
('0005433985147', 4135, 28, '12F'),
('0005433985146', 4135, 29, '13A'),
('0005435788727', 4135, 30, '13C'),
('0005433985124', 4135, 31, '13D'),
('0005435788728', 4135, 32, '13E'),
('0005433985153', 4135, 33, '14A'),
('0005433985156', 4135, 34, '14D'),
('0005433985130', 4135, 35, '14E'),
('0005433985150', 4135, 36, '17A'),
('0005433985132', 4135, 37, '17D'),
('0005433985151', 4135, 38, '17E'),
('0005433985157', 4135, 39, '18F'),
('0005433985135', 4135, 40, '19A'),
('0005433985142', 4135, 41, '19E'),
('0005433985128', 4135, 42, '19F'),
('0005433985149', 4135, 43, '20D'),
('0005433985138', 4135, 44, '20E'),
('0005432327913', 3108, 1, '1D'),
('0005432327892', 3108, 2, '2D'),
('0005432327911', 3108, 3, '2F'),
('0005432327914', 3108, 4, '3F'),
('0005432287105', 3108, 5, '4D'),
('0005432287101', 3108, 6, '4F'),
('0005432287104', 3108, 7, '4E'),
('0005432327915', 3108, 8, '5C'),
('0005432327904', 3108, 9, '5E'),
('0005432327907', 3108, 10, '5F'),
('0005432327925', 3108, 11, '6A'),
('0005432327930', 3108, 12, '6C'),
('0005432327894', 3108, 13, '6D'),
('0005432287100', 3108, 14, '6E'),
('0005433438767', 3108, 15, '6F'),
('0005432327931', 3108, 16, '7A'),
('0005432327923', 3108, 17, '7C'),
('0005432327898', 3108, 18, '7D'),
('0005432327920', 3108, 19, '7E'),
('0005432327928', 3108, 20, '8A'),
('0005432327893', 3108, 21, '8C'),
('0005432327921', 3108, 22, '8E'),
('0005432327934', 3108, 23, '8F'),
('0005432327912', 3108, 24, '9A'),
('0005432327901', 3108, 25, '9C'),
('0005432327929', 3108, 26, '9F'),
('0005432327932', 3108, 27, '10A'),
('0005432287099', 3108, 28, '10C'),
('0005432327924', 3108, 29, '10D'),
('0005432327903', 3108, 30, '10F'),
('0005433438765', 3108, 31, '11C'),
('0005432327890', 3108, 32, '11E'),
('0005432327896', 3108, 33, '11F'),
('0005433438764', 3108, 34, '12A'),
('0005433438763', 3108, 35, '12C'),
('0005432327917', 3108, 36, '12D'),
('0005432327906', 3108, 37, '13A'),
('0005432327910', 3108, 38, '13C'),
('0005432287103', 3108, 39, '13D'),
('0005432327919', 3108, 40, '13E'),
('0005432327895', 3108, 41, '13F'),
('0005432327926', 3108, 42, '14C'),
('0005432327899', 3108, 43, '14D'),
('0005432327902', 3108, 44, '14E'),
('0005432327897', 3108, 45, '15A'),
('0005432327909', 3108, 46, '15C'),
('0005432287102', 3108, 47, '16D'),
('0005433438766', 3108, 48, '17A'),
('0005432327937', 3108, 49, '17C'),
('0005432327891', 3108, 50, '17E'),
('0005432327922', 3108, 51, '17F'),
('0005432327905', 3108, 52, '18C'),
('0005432327935', 3108, 53, '18D'),
('0005432327900', 3108, 54, '18F'),
('0005432327927', 3108, 55, '19A'),
('0005432327936', 3108, 56, '19C'),
('0005432327918', 3108, 57, '19D'),
('0005432327908', 3108, 58, '20A'),
('0005432327916', 3108, 59, '20D'),
('0005432327933', 3108, 60, '20F'),
('0005434309500', 6223, 1, '1A'),
('0005434309510', 6223, 2, '1D'),
('0005432146164', 6223, 3, '2D'),
('0005434309502', 6223, 4, '3F'),
('0005435998953', 6223, 5, '5C'),
('0005435998957', 6223, 6, '5E'),
('0005434309511', 6223, 7, '6C'),
('0005435998963', 6223, 8, '6E'),
('0005434309508', 6223, 9, '7A'),
('0005434309506', 6223, 10, '7C'),
('0005435998956', 6223, 11, '8C'),
('0005435998965', 6223, 12, '9E'),
('0005434309509', 6223, 13, '10B'),
('0005435998964', 6223, 14, '11E'),
('0005435998952', 6223, 15, '11F'),
('0005435998959', 6223, 16, '12F'),
('0005434309501', 6223, 17, '13E'),
('0005435998962', 6223, 18, '14A'),
('0005434309513', 6223, 19, '14C'),
('0005434309512', 6223, 20, '14D'),
('0005435998958', 6223, 21, '16A'),
('0005435998954', 6223, 22, '17C'),
('0005432146163', 6223, 23, '18A'),
('0005435998966', 6223, 24, '18C'),
('0005435998961', 6223, 25, '18E'),
('0005434309505', 6223, 26, '18F'),
('0005435998960', 6223, 27, '19A'),
('0005434309507', 6223, 28, '19E'),
('0005434309503', 6223, 29, '19F'),
('0005435998967', 6223, 30, '20A'),
('0005434309504', 6223, 31, '20E'),
('0005432146165', 6223, 32, '21B'),
('0005435998955', 6223, 33, '23A'),
('0005435998951', 6223, 34, '23E'),
('0005433158094', 17534, 1, '21B'),
('0005433158093', 17534, 2, '22B'),
('0005435501945', 1567, 1, '1A'),
('0005435508176', 1567, 2, '1C'),
('0005435501931', 1567, 3, '1F'),
('0005434565681', 1567, 4, '2C'),
('0005435501933', 1567, 5, '2D'),
('0005434565690', 1567, 6, '3C'),
('0005435517599', 1567, 7, '3D'),
('0005435508167', 1567, 8, '3F'),
('0005435501932', 1567, 9, '4A'),
('0005435501936', 1567, 10, '4C'),
('0005435501950', 1567, 11, '4D'),
('0005434565688', 1567, 12, '5A'),
('0005435517590', 1567, 13, '5D'),
('0005435517605', 1567, 14, '5F'),
('0005435508174', 1567, 15, '6C'),
('0005435501947', 1567, 16, '6D'),
('0005432291890', 1567, 17, '6E'),
('0005435508166', 1567, 18, '6F'),
('0005435501941', 1567, 19, '7A'),
('0005434565686', 1567, 20, '7C'),
('0005435517602', 1567, 21, '7D'),
('0005435517591', 1567, 22, '7E'),
('0005434565678', 1567, 23, '7F'),
('0005435517595', 1567, 24, '8A'),
('0005435501937', 1567, 25, '8D'),
('0005435508164', 1567, 26, '8E'),
('0005434565684', 1567, 27, '8F'),
('0005435501943', 1567, 28, '9A'),
('0005434565687', 1567, 29, '9E'),
('0005435517604', 1567, 30, '9F'),
('0005435501948', 1567, 31, '10A'),
('0005435517596', 1567, 32, '10D'),
('0005435501946', 1567, 33, '10E'),
('0005435517603', 1567, 34, '11A'),
('0005432291889', 1567, 35, '11C'),
('0005435517594', 1567, 36, '11D'),
('0005435508173', 1567, 37, '11E'),
('0005435501944', 1567, 38, '11F'),
('0005434565679', 1567, 39, '12A'),
('0005435508171', 1567, 40, '12C'),
('0005435517600', 1567, 41, '12D'),
('0005434565682', 1567, 42, '12E'),
('0005435508170', 1567, 43, '13A'),
('0005435501952', 1567, 44, '13C'),
('0005435501935', 1567, 45, '13D'),
('0005435508165', 1567, 46, '13E'),
('0005435501938', 1567, 47, '13F'),
('0005435508175', 1567, 48, '14A'),
('0005434565689', 1567, 49, '14C'),
('0005435517585', 1567, 50, '14D'),
('0005435517601', 1567, 51, '14E'),
('0005435517587', 1567, 52, '15A'),
('0005435501949', 1567, 53, '14F'),
('0005435517598', 1567, 54, '15C'),
('0005434565691', 1567, 55, '15D'),
('0005435517589', 1567, 56, '15E'),
('0005435508168', 1567, 57, '15F'),
('0005435517588', 1567, 58, '16C'),
('0005435501940', 1567, 59, '16F'),
('0005435501951', 1567, 60, '17A'),
('0005434565677', 1567, 61, '17C'),
('0005434565685', 1567, 62, '17E'),
('0005435517592', 1567, 63, '18A'),
('0005435501942', 1567, 64, '18C'),
('0005434565683', 1567, 65, '18D'),
('0005435517597', 1567, 66, '18E'),
('0005435501934', 1567, 67, '18F'),
('0005435508169', 1567, 68, '19C'),
('0005435517593', 1567, 69, '19D'),
('0005435517586', 1567, 70, '19F'),
('0005435501939', 1567, 71, '20A'),
('0005435517606', 1567, 72, '20D'),
('0005434565680', 1567, 73, '20E'),
('0005435508172', 1567, 74, '20F'),
('0005435153627', 3925, 1, '1B'),
('0005435153628', 3925, 2, '2D'),
('0005435153626', 3925, 3, '3B'),
('0005435153631', 3925, 4, '7C'),
('0005435153629', 3925, 5, '18D'),
('0005435153630', 3925, 6, '20D'),
('0005432628586', 7226, 1, '1A'),
('0005432628591', 7226, 2, '2D'),
('0005432628592', 7226, 3, '3D'),
('0005432628588', 7226, 4, '4B'),
('0005432628593', 7226, 5, '4D'),
('0005432628595', 7226, 6, '5C'),
('0005432628596', 7226, 7, '5D'),
('0005432628597', 7226, 8, '6A'),
('0005432628599', 7226, 9, '18A'),
('0005432628594', 7226, 10, '19A'),
('0005432628589', 7226, 11, '20A'),
('0005432628590', 7226, 12, '20C'),
('0005432628585', 7226, 13, '21A'),
('0005432628598', 7226, 14, '21B'),
('0005432628587', 7226, 15, '22C'),
('0005435959984', 8719, 1, '6C'),
('0005435959983', 8719, 2, '7C'),
('0005435959985', 8719, 3, '18A'),
('0005435959982', 8719, 4, '20A'),
('0005432674869', 1214, 1, '2A'),
('0005432674874', 1214, 2, '2F'),
('0005432674868', 1214, 3, '3C'),
('0005432674866', 1214, 4, '3F'),
('0005432674876', 1214, 5, '4C'),
('0005432674865', 1214, 6, '5A'),
('0005432674875', 1214, 7, '7D'),
('0005432674873', 1214, 8, '8C'),
('0005432674872', 1214, 9, '10A'),
('0005432674867', 1214, 10, '14F'),
('0005432674871', 1214, 11, '17E'),
('0005432674863', 1214, 12, '18F'),
('0005432674870', 1214, 13, '19B'),
('0005432674877', 1214, 14, '19F'),
('0005432674864', 1214, 15, '20B'),
('0005434434912', 1127, 1, '2A'),
('0005434434913', 1127, 2, '2B'),
('0005434434915', 1127, 3, '3C'),
('0005434434918', 1127, 4, '3D'),
('0005434434919', 1127, 5, '4C'),
('0005434434922', 1127, 6, '5B'),
('0005434434924', 1127, 7, '5C'),
('0005434434910', 1127, 8, '7B'),
('0005434434914', 1127, 9, '18B'),
('0005434434909', 1127, 10, '19C'),
('0005434434921', 1127, 11, '19D'),
('0005434434911', 1127, 12, '20D'),
('0005434434920', 1127, 13, '21B'),
('0005434434916', 1127, 14, '21C'),
('0005434434917', 1127, 15, '22A'),
('0005434434923', 1127, 16, '22D'),
('0005435086706', 4103, 1, '2D'),
('0005435086702', 4103, 2, '3A'),
('0005435086704', 4103, 3, '5A'),
('0005435086703', 4103, 4, '19D'),
('0005435086701', 4103, 5, '21C'),
('0005435086705', 4103, 6, '22B'),
('0005435086700', 4103, 7, '22D'),
('0005434625797', 4822, 1, '4D'),
('0005434625796', 4822, 2, '6D'),
('0005434625798', 4822, 3, '8A'),
('0005434625793', 4822, 4, '10E'),
('0005434625802', 4822, 5, '11D'),
('0005434625799', 4822, 6, '12F'),
('0005434625794', 4822, 7, '14F'),
('0005434625801', 4822, 8, '19A'),
('0005434625795', 4822, 9, '19F'),
('0005434625800', 4822, 10, '20C'),
('0005434319150', 5671, 1, '2D'),
('0005434319142', 5671, 2, '4F'),
('0005434319149', 5671, 3, '6F'),
('0005434311182', 5671, 4, '7F'),
('0005432109655', 5671, 5, '8D'),
('0005432109656', 5671, 6, '10E'),
('0005434319144', 5671, 7, '10F'),
('0005434319148', 5671, 8, '11F'),
('0005434319143', 5671, 9, '12C'),
('0005434319141', 5671, 10, '13E'),
('0005434319147', 5671, 11, '14F'),
('0005434319145', 5671, 12, '16D'),
('0005434311181', 5671, 13, '16E'),
('0005434319146', 5671, 14, '18E'),
('0005433123577', 15695, 1, '2C'),
('0005433123582', 15695, 2, '2F'),
('0005433123571', 15695, 3, '4A'),
('0005433123580', 15695, 4, '4C'),
('0005433123578', 15695, 5, '6C'),
('0005433123566', 15695, 6, '7C'),
('0005433123573', 15695, 7, '8C'),
('0005433123574', 15695, 8, '11C'),
('0005433123586', 15695, 9, '11D'),
('0005433123587', 15695, 10, '11E'),
('0005433123569', 15695, 11, '12C'),
('0005433123568', 15695, 12, '12D'),
('0005433123575', 15695, 13, '13A'),
('0005433123584', 15695, 14, '13F'),
('0005433123567', 15695, 15, '14A'),
('0005433123565', 15695, 16, '15A'),
('0005433123570', 15695, 17, '15C'),
('0005433123585', 15695, 18, '15E'),
('0005433123583', 15695, 19, '16A'),
('0005433123579', 15695, 20, '17F'),
('0005433123572', 15695, 21, '18F'),
('0005433123581', 15695, 22, '20E'),
('0005433123576', 15695, 23, '20F'),
('0005434484235', 9001, 1, '2B'),
('0005434484231', 9001, 2, '4B'),
('0005434484237', 9001, 3, '4D'),
('0005434484234', 9001, 4, '6B'),
('0005434484236', 9001, 5, '6C'),
('0005434484232', 9001, 6, '18B'),
('0005434484233', 9001, 7, '21B'),
('0005433123582', 7571, 1, '1C'),
('0005433123572', 7571, 2, '2F'),
('0005433123565', 7571, 3, '3C'),
('0005433123574', 7571, 4, '4A'),
('0005433123570', 7571, 5, '4C'),
('0005433123583', 7571, 6, '4F'),
('0005433123581', 7571, 7, '5F'),
('0005433123573', 7571, 8, '7F'),
('0005433123580', 7571, 9, '8D'),
('0005433123566', 7571, 10, '10C'),
('0005433123576', 7571, 11, '11E'),
('0005433123567', 7571, 12, '13D'),
('0005433123584', 7571, 13, '14D'),
('0005433123586', 7571, 14, '15D'),
('0005433123587', 7571, 15, '16A'),
('0005433123579', 7571, 16, '17A'),
('0005433123585', 7571, 17, '17D'),
('0005433123578', 7571, 18, '17F'),
('0005433123577', 7571, 19, '19C'),
('0005433123575', 7571, 20, '19E'),
('0005433123569', 7571, 21, '19F'),
('0005433123568', 7571, 22, '20A'),
('0005433123571', 7571, 23, '20D'),
('0005432720450', 7572, 1, '1C'),
('0005432692555', 7572, 2, '1D'),
('0005432692532', 7572, 3, '1F'),
('0005432720453', 7572, 4, '2A'),
('0005432720446', 7572, 5, '2C'),
('0005432692535', 7572, 6, '2F'),
('0005432720452', 7572, 7, '3D'),
('0005433449584', 7572, 8, '3F'),
('0005432720442', 7572, 9, '4A'),
('0005432720448', 7572, 10, '4C'),
('0005432720447', 7572, 11, '4D'),
('0005432720455', 7572, 12, '4E'),
('0005433449583', 7572, 13, '4F'),
('0005432720435', 7572, 14, '5A'),
('0005432692528', 7572, 15, '5C'),
('0005432692539', 7572, 16, '5D'),
('0005432720433', 7572, 17, '5E'),
('0005432692547', 7572, 18, '5F'),
('0005432720444', 7572, 19, '6A'),
('0005432692527', 7572, 20, '6C'),
('0005433449590', 7572, 21, '6D'),
('0005432692536', 7572, 22, '6E'),
('0005433449604', 7572, 23, '6F'),
('0005432720445', 7572, 24, '7A'),
('0005432692552', 7572, 25, '7C'),
('0005432692542', 7572, 26, '7D'),
('0005432692545', 7572, 27, '7E'),
('0005432720440', 7572, 28, '7F'),
('0005433449595', 7572, 29, '8A'),
('0005432720429', 7572, 30, '8C'),
('0005432720454', 7572, 31, '8D'),
('0005432692534', 7572, 32, '8E'),
('0005432692529', 7572, 33, '8F'),
('0005432692541', 7572, 34, '9A'),
('0005432071520', 7572, 35, '9C'),
('0005432720451', 7572, 36, '9D'),
('0005433449588', 7572, 37, '9E'),
('0005433449601', 7572, 38, '9F'),
('0005432720430', 7572, 39, '10A'),
('0005432720437', 7572, 40, '10C'),
('0005432720439', 7572, 41, '10D'),
('0005432071522', 7572, 42, '10F'),
('0005433449593', 7572, 43, '11A'),
('0005433449586', 7572, 44, '11C'),
('0005432692543', 7572, 45, '11D'),
('0005432720436', 7572, 46, '11E'),
('0005432720449', 7572, 47, '11F'),
('0005432720434', 7572, 48, '12A'),
('0005433449592', 7572, 49, '12C'),
('0005432692549', 7572, 50, '12D'),
('0005432692557', 7572, 51, '12E'),
('0005433449599', 7572, 52, '13A'),
('0005433449591', 7572, 53, '13C'),
('0005432692553', 7572, 54, '13D'),
('0005432720443', 7572, 55, '13E'),
('0005432071521', 7572, 56, '13F'),
('0005432720428', 7572, 57, '14A'),
('0005432692537', 7572, 58, '14C'),
('0005432720438', 7572, 59, '14E'),
('0005432692551', 7572, 60, '15D'),
('0005432692540', 7572, 61, '15C'),
('0005433449597', 7572, 62, '15E'),
('0005432692546', 7572, 63, '15F'),
('0005432692530', 7572, 64, '16A'),
('0005432692554', 7572, 65, '16C'),
('0005432692550', 7572, 66, '16D'),
('0005433449598', 7572, 67, '16E'),
('0005432720432', 7572, 68, '16F'),
('0005432692533', 7572, 69, '17A'),
('0005432692548', 7572, 70, '17C'),
('0005432692531', 7572, 71, '17D'),
('0005433449603', 7572, 72, '17E'),
('0005432692556', 7572, 73, '17F'),
('0005433449600', 7572, 74, '18A'),
('0005433449587', 7572, 75, '18C'),
('0005432692558', 7572, 76, '18D'),
('0005433449602', 7572, 77, '18F'),
('0005433449596', 7572, 78, '18E'),
('0005433449589', 7572, 79, '19A'),
('0005433449605', 7572, 80, '19C'),
('0005433449594', 7572, 81, '19D'),
('0005432692544', 7572, 82, '19E'),
('0005432720441', 7572, 83, '20A'),
('0005432720431', 7572, 84, '20C'),
('0005433449585', 7572, 85, '20E'),
('0005432692538', 7572, 86, '20F'),
('0005433722106', 30450, 1, '2C'),
('0005433722105', 30450, 2, '4E'),
('0005433722104', 30450, 3, '9D'),
('0005433722102', 30450, 4, '12E'),
('0005433722103', 30450, 5, '15F'),
('0005434586172', 1368, 1, '1A'),
('0005434513533', 1368, 2, '1C'),
('0005434586169', 1368, 3, '2A'),
('0005434586179', 1368, 4, '2D'),
('0005434586161', 1368, 5, '2F'),
('0005433524846', 1368, 6, '3A'),
('0005434514921', 1368, 7, '3C'),
('0005433524850', 1368, 8, '3F'),
('0005432270954', 1368, 9, '4C'),
('0005434586160', 1368, 10, '4D'),
('0005433524855', 1368, 11, '4E'),
('0005434586164', 1368, 12, '5A'),
('0005434586171', 1368, 13, '5E'),
('0005432270955', 1368, 14, '6A'),
('0005434586165', 1368, 15, '6F'),
('0005434586162', 1368, 16, '7A'),
('0005434586158', 1368, 17, '7C'),
('0005433524853', 1368, 18, '7D'),
('0005434586177', 1368, 19, '7E'),
('0005434586176', 1368, 20, '7F'),
('0005434586163', 1368, 21, '8D'),
('0005433524851', 1368, 22, '9F'),
('0005432270956', 1368, 23, '10D'),
('0005433524852', 1368, 24, '10E'),
('0005434586181', 1368, 25, '11A'),
('0005434586159', 1368, 26, '11E'),
('0005433524854', 1368, 27, '11F'),
('0005433724726', 1368, 28, '12A'),
('0005433524849', 1368, 29, '12C'),
('0005434586173', 1368, 30, '12E'),
('0005433724727', 1368, 31, '13A'),
('0005434586174', 1368, 32, '13D'),
('0005434513534', 1368, 33, '14C'),
('0005434586182', 1368, 34, '14F'),
('0005434586180', 1368, 35, '15A'),
('0005433724724', 1368, 36, '15D'),
('0005434586157', 1368, 37, '16C'),
('0005434514922', 1368, 38, '16D'),
('0005434586170', 1368, 39, '16E'),
('0005434586167', 1368, 40, '16F'),
('0005434586166', 1368, 41, '17C'),
('0005434586168', 1368, 42, '17D'),
('0005433724725', 1368, 43, '17E'),
('0005434513535', 1368, 44, '18C'),
('0005434586178', 1368, 45, '19C'),
('0005433524848', 1368, 46, '19F'),
('0005434586175', 1368, 47, '20C'),
('0005433524847', 1368, 48, '20D'),
('0005434514923', 1368, 49, '20E'),
('0005434142542', 11429, 1, '5A'),
('0005434142541', 11429, 2, '7D'),
('0005434142540', 11429, 3, '20D'),
('0005434142543', 11429, 4, '21B'),
('0005435824155', 1287, 1, '1F'),
('0005435824160', 1287, 2, '2C'),
('0005435824158', 1287, 3, '4A'),
('0005435824164', 1287, 4, '5C'),
('0005435824154', 1287, 5, '6E'),
('0005435824172', 1287, 6, '7B'),
('0005435824173', 1287, 7, '6F'),
('0005435824151', 1287, 8, '8B'),
('0005435824161', 1287, 9, '8A'),
('0005435824169', 1287, 10, '8E'),
('0005435824177', 1287, 11, '9F'),
('0005435824178', 1287, 12, '9E'),
('0005435824156', 1287, 13, '10B'),
('0005435824175', 1287, 14, '10D'),
('0005432284506', 1287, 15, '11A'),
('0005435824170', 1287, 16, '11B'),
('0005435824167', 1287, 17, '12C'),
('0005435824171', 1287, 18, '12E'),
('0005435824162', 1287, 19, '13A'),
('0005435824174', 1287, 20, '13F'),
('0005435824163', 1287, 21, '14C'),
('0005432284505', 1287, 22, '16A'),
('0005435824157', 1287, 23, '16C'),
('0005435824153', 1287, 24, '16D'),
('0005435824165', 1287, 25, '16E'),
('0005432284508', 1287, 26, '17B'),
('0005435824168', 1287, 27, '18D'),
('0005432284507', 1287, 28, '19B'),
('0005435824166', 1287, 29, '19D'),
('0005435824176', 1287, 30, '20A'),
('0005435824159', 1287, 31, '19E'),
('0005435824152', 1287, 32, '20B'),
('0005432143931', 5615, 1, '1A'),
('0005432782863', 5615, 2, '1D'),
('0005432782838', 5615, 3, '1F'),
('0005432782841', 5615, 4, '2A'),
('0005432782840', 5615, 5, '2F'),
('0005432782847', 5615, 6, '3A'),
('0005432782887', 5615, 7, '3C'),
('0005432782888', 5615, 8, '4C'),
('0005432782870', 5615, 9, '4D'),
('0005432782872', 5615, 10, '4E'),
('0005432143932', 5615, 11, '5A'),
('0005432782850', 5615, 12, '5C'),
('0005432782849', 5615, 13, '5F'),
('0005432782889', 5615, 14, '6A'),
('0005432782871', 5615, 15, '6C'),
('0005432782857', 5615, 16, '6D'),
('0005432782873', 5615, 17, '7A'),
('0005432782877', 5615, 18, '7C'),
('0005432782858', 5615, 19, '7D'),
('0005432782854', 5615, 20, '7F'),
('0005432782892', 5615, 21, '8D'),
('0005432782864', 5615, 22, '8F'),
('0005432782851', 5615, 23, '9A'),
('0005432782848', 5615, 24, '9D'),
('0005432782891', 5615, 25, '9E'),
('0005432782860', 5615, 26, '9F'),
('0005432782861', 5615, 27, '10A'),
('0005432782880', 5615, 28, '10C'),
('0005432782882', 5615, 29, '10E'),
('0005432782853', 5615, 30, '10F'),
('0005432782839', 5615, 31, '11E'),
('0005432782881', 5615, 32, '11F'),
('0005432782883', 5615, 33, '12A'),
('0005432782842', 5615, 34, '12C'),
('0005432782879', 5615, 35, '12D'),
('0005432782876', 5615, 36, '12E'),
('0005432782869', 5615, 37, '13A'),
('0005432782859', 5615, 38, '13C'),
('0005432782867', 5615, 39, '13D'),
('0005432782855', 5615, 40, '14A'),
('0005432782845', 5615, 41, '14E'),
('0005432782884', 5615, 42, '15C'),
('0005432782886', 5615, 43, '16A'),
('0005432782874', 5615, 44, '16E'),
('0005432782846', 5615, 45, '17C'),
('0005432143930', 5615, 46, '17F'),
('0005432782878', 5615, 47, '18A'),
('0005432782843', 5615, 48, '18C'),
('0005432143929', 5615, 49, '18F'),
('0005432782865', 5615, 50, '19A'),
('0005432782890', 5615, 51, '19C'),
('0005432782856', 5615, 52, '19D'),
('0005432782875', 5615, 53, '19E'),
('0005432782862', 5615, 54, '19F'),
('0005432782868', 5615, 55, '20A'),
('0005432782885', 5615, 56, '20C'),
('0005432782852', 5615, 57, '20D'),
('0005432782844', 5615, 58, '20E'),
('0005432782866', 5615, 59, '20F'),
('0005432848055', 4384, 1, '1B'),
('0005432848056', 4384, 2, '2C'),
('0005434462753', 4384, 3, '2D'),
('0005432848057', 4384, 4, '3C'),
('0005432848064', 4384, 5, '3D'),
('0005432848059', 4384, 6, '4B'),
('0005432848066', 4384, 7, '5A'),
('0005432848062', 4384, 8, '5D'),
('0005432848067', 4384, 9, '7C'),
('0005434463892', 4384, 10, '7D'),
('0005434463891', 4384, 11, '18D'),
('0005432848060', 4384, 12, '19C'),
('0005432848061', 4384, 13, '20C'),
('0005432848070', 4384, 14, '21A'),
('0005432848068', 4384, 15, '21C'),
('0005432848058', 4384, 16, '22A'),
('0005432848065', 4384, 17, '22B'),
('0005434462752', 4384, 18, '22C'),
('0005432848069', 4384, 19, '23A'),
('0005432848063', 4384, 20, '23B'),
('0005433496438', 6253, 1, '1A'),
('0005433496444', 6253, 2, '1D'),
('0005433496449', 6253, 3, '1F'),
('0005434443432', 6253, 4, '2A'),
('0005434925249', 6253, 5, '2C'),
('0005433496435', 6253, 6, '2F'),
('0005433496432', 6253, 7, '3C'),
('0005434443436', 6253, 8, '3F'),
('0005433496431', 6253, 9, '4A'),
('0005434925247', 6253, 10, '4C'),
('0005434925256', 6253, 11, '4E'),
('0005434925264', 6253, 12, '4D'),
('0005434443433', 6253, 13, '5C'),
('0005434925254', 6253, 14, '5D'),
('0005434443427', 6253, 15, '5E'),
('0005434925265', 6253, 16, '5F'),
('0005434443424', 6253, 17, '6D'),
('0005433496436', 6253, 18, '6E'),
('0005434925250', 6253, 19, '6F'),
('0005434925263', 6253, 20, '7C'),
('0005434925269', 6253, 21, '7D'),
('0005434925255', 6253, 22, '7F'),
('0005433496430', 6253, 23, '7E'),
('0005434925266', 6253, 24, '8D'),
('0005433496418', 6253, 25, '8E'),
('0005434443434', 6253, 26, '8F'),
('0005432075169', 6253, 27, '9A'),
('0005433496447', 6253, 28, '9C'),
('0005434443438', 6253, 29, '9D'),
('0005433496433', 6253, 30, '9F'),
('0005434925270', 6253, 31, '10C'),
('0005433496420', 6253, 32, '10E'),
('0005434925258', 6253, 33, '10F'),
('0005433496445', 6253, 34, '11A'),
('0005434925248', 6253, 35, '11C'),
('0005433496422', 6253, 36, '11D'),
('0005434443439', 6253, 37, '11F'),
('0005434925268', 6253, 38, '12A'),
('0005433496421', 6253, 39, '12C'),
('0005434925251', 6253, 40, '12D'),
('0005434925271', 6253, 41, '12E'),
('0005433496428', 6253, 42, '12F'),
('0005433496425', 6253, 43, '13A'),
('0005433496434', 6253, 44, '13C'),
('0005434925253', 6253, 45, '13D'),
('0005434925260', 6253, 46, '13E'),
('0005433496429', 6253, 47, '13F'),
('0005433496427', 6253, 48, '14A'),
('0005432075170', 6253, 49, '14C'),
('0005434443425', 6253, 50, '14D'),
('0005433496424', 6253, 51, '14E'),
('0005434443435', 6253, 52, '14F'),
('0005434925259', 6253, 53, '15A'),
('0005433496423', 6253, 54, '15C'),
('0005434443429', 6253, 55, '15D'),
('0005434443428', 6253, 56, '16D'),
('0005434443426', 6253, 57, '16E'),
('0005433496442', 6253, 58, '16F'),
('0005433496441', 6253, 59, '17A'),
('0005434443431', 6253, 60, '17C'),
('0005434925261', 6253, 61, '17D'),
('0005434925257', 6253, 62, '17E'),
('0005433496440', 6253, 63, '17F'),
('0005433496446', 6253, 64, '18A'),
('0005433496426', 6253, 65, '18D'),
('0005432075171', 6253, 66, '18E'),
('0005433496437', 6253, 67, '18F'),
('0005434925272', 6253, 68, '19A'),
('0005434925252', 6253, 69, '19C'),
('0005433496439', 6253, 70, '19D'),
('0005433496419', 6253, 71, '19E'),
('0005434925262', 6253, 72, '19F'),
('0005434443437', 6253, 73, '20A'),
('0005433496443', 6253, 74, '20C'),
('0005434925267', 6253, 75, '20D'),
('0005433496448', 6253, 76, '20E'),
('0005434443430', 6253, 77, '20F'),
('0005435242399', 12211, 1, '1A'),
('0005435242390', 12211, 2, '3C'),
('0005435242389', 12211, 3, '3D'),
('0005435242409', 12211, 4, '3F'),
('0005435242393', 12211, 5, '5C'),
('0005435242400', 12211, 6, '5D'),
('0005435242403', 12211, 7, '7C'),
('0005435242404', 12211, 8, '7F'),
('0005435242394', 12211, 9, '9C'),
('0005435242401', 12211, 10, '9D'),
('0005435242414', 12211, 11, '9E'),
('0005435242413', 12211, 12, '9F'),
('0005435242396', 12211, 13, '11C'),
('0005435242410', 12211, 14, '11E'),
('0005435242411', 12211, 15, '11F'),
('0005435242398', 12211, 16, '12A'),
('0005435242407', 12211, 17, '13A'),
('0005435242391', 12211, 18, '13C'),
('0005435242395', 12211, 19, '14F'),
('0005435242388', 12211, 20, '15A'),
('0005435242408', 12211, 21, '15C'),
('0005435242392', 12211, 22, '15E'),
('0005435242405', 12211, 23, '16C'),
('0005435242402', 12211, 24, '16D'),
('0005435242412', 12211, 25, '16E'),
('0005435242406', 12211, 26, '17A'),
('0005435242387', 12211, 27, '17C'),
('0005435242415', 12211, 28, '19C'),
('0005435242397', 12211, 29, '20C'),
('0005435913849', 10095, 1, '5D'),
('0005434910069', 10095, 2, '6E'),
('0005434910068', 10095, 3, '15C'),
('0005434910070', 10095, 4, '16D'),
('0005435913850', 10095, 5, '18D'),
('0005435659943', 9262, 1, '1A'),
('0005435659937', 9262, 2, '1B'),
('0005435659948', 9262, 3, '1C'),
('0005435659946', 9262, 4, '3A'),
('0005435659939', 9262, 5, '4C'),
('0005435659941', 9262, 6, '4D'),
('0005435659940', 9262, 7, '5A'),
('0005435659944', 9262, 8, '5D'),
('0005435659938', 9262, 9, '20A'),
('0005435659945', 9262, 10, '21C'),
('0005435659947', 9262, 11, '21D'),
('0005435659942', 9262, 12, '22A'),
('0005433679726', 2796, 1, '1A'),
('0005433679724', 2796, 2, '1C'),
('0005433679740', 2796, 3, '1D'),
('0005433679728', 2796, 4, '1F'),
('0005433679715', 2796, 5, '2A'),
('0005432222688', 2796, 6, '2D'),
('0005433679754', 2796, 7, '3C'),
('0005432222690', 2796, 8, '4A'),
('0005433679717', 2796, 9, '4C'),
('0005433679752', 2796, 10, '4D'),
('0005433679718', 2796, 11, '4E'),
('0005433679716', 2796, 12, '5C'),
('0005433679745', 2796, 13, '5D'),
('0005433679731', 2796, 14, '5E'),
('0005433679727', 2796, 15, '6A'),
('0005433679747', 2796, 16, '6C'),
('0005433679719', 2796, 17, '6D'),
('0005433679755', 2796, 18, '6E'),
('0005433679734', 2796, 19, '7A'),
('0005433679710', 2796, 20, '7E'),
('0005433679733', 2796, 21, '7F'),
('0005433679722', 2796, 22, '8C'),
('0005433679744', 2796, 23, '8E'),
('0005433679739', 2796, 24, '8F'),
('0005433679732', 2796, 25, '10A'),
('0005433679729', 2796, 26, '10C'),
('0005433679713', 2796, 27, '10E'),
('0005433679711', 2796, 28, '11A'),
('0005433679720', 2796, 29, '12C'),
('0005433679736', 2796, 30, '12D'),
('0005433679750', 2796, 31, '12E'),
('0005433679748', 2796, 32, '12F'),
('0005432222691', 2796, 33, '13A'),
('0005433679741', 2796, 34, '13D'),
('0005433679742', 2796, 35, '13E'),
('0005433679749', 2796, 36, '13F'),
('0005432222689', 2796, 37, '14A'),
('0005433679709', 2796, 38, '14C'),
('0005433679725', 2796, 39, '14D'),
('0005433679721', 2796, 40, '14F'),
('0005433679756', 2796, 41, '15A'),
('0005433679751', 2796, 42, '15D'),
('0005433679723', 2796, 43, '16C'),
('0005433679737', 2796, 44, '16F'),
('0005433679746', 2796, 45, '17A'),
('0005433679743', 2796, 46, '17C'),
('0005433679730', 2796, 47, '17F'),
('0005433679735', 2796, 48, '18A'),
('0005433679738', 2796, 49, '18C'),
('0005433679753', 2796, 50, '18F'),
('0005433679712', 2796, 51, '19C'),
('0005433679714', 2796, 52, '19D'),
('0005432222692', 2796, 53, '20C'),
('0005433577568', 9307, 1, '3A'),
('0005433577564', 9307, 2, '4C'),
('0005433577563', 9307, 3, '6A'),
('0005433577565', 9307, 4, '6F'),
('0005432755016', 9307, 5, '7F'),
('0005432756789', 9307, 6, '8A'),
('0005433577567', 9307, 7, '8C'),
('0005433577572', 9307, 8, '10B'),
('0005433577566', 9307, 9, '10E'),
('0005432755017', 9307, 10, '12B'),
('0005433577571', 9307, 11, '14B'),
('0005432756787', 9307, 12, '14F'),
('0005433577562', 9307, 13, '19B'),
('0005432755015', 9307, 14, '20B'),
('0005433577573', 9307, 15, '20C'),
('0005433577570', 9307, 16, '25B'),
('0005433577569', 9307, 17, '26A'),
('0005432756788', 9307, 18, '27A'),
('0005433577561', 9307, 19, '30C'),
('0005432184902', 4199, 1, '2C'),
('0005435986654', 4199, 2, '13B'),
('0005435986650', 4199, 3, '13G'),
('0005435986652', 4199, 4, '15H'),
('0005435986649', 4199, 5, '21E'),
('0005432184901', 4199, 6, '24B'),
('0005435986653', 4199, 7, '28A'),
('0005432184900', 4199, 8, '33B'),
('0005435986651', 4199, 9, '38E'),
('0005433568041', 331, 1, '2A'),
('0005433568033', 331, 2, '2D'),
('0005433568034', 331, 3, '3F'),
('0005433568043', 331, 4, '5A'),
('0005433568065', 331, 5, '4F'),
('0005433568018', 331, 6, '5F'),
('0005433568045', 331, 7, '5D'),
('0005433568061', 331, 8, '6A'),
('0005433568019', 331, 9, '7A'),
('0005433568029', 331, 10, '8A'),
('0005433568037', 331, 11, '8B'),
('0005433568057', 331, 12, '9B'),
('0005433568036', 331, 13, '9C'),
('0005433568022', 331, 14, '9D'),
('0005433568038', 331, 15, '9F'),
('0005433568053', 331, 16, '10B'),
('0005432238832', 331, 17, '10F'),
('0005433568060', 331, 18, '11A'),
('0005433568040', 331, 19, '11D'),
('0005433568054', 331, 20, '11C'),
('0005432238829', 331, 21, '11F'),
('0005433568066', 331, 22, '12D'),
('0005433568067', 331, 23, '13B'),
('0005433568042', 331, 24, '14C'),
('0005433568027', 331, 25, '15A'),
('0005433568028', 331, 26, '15D'),
('0005432238831', 331, 27, '15F'),
('0005433568063', 331, 28, '15E'),
('0005432238828', 331, 29, '17A'),
('0005432238830', 331, 30, '17D'),
('0005433568032', 331, 31, '17E'),
('0005433568044', 331, 32, '18A'),
('0005433568023', 331, 33, '18B'),
('0005433568049', 331, 34, '18D'),
('0005433568046', 331, 35, '18C'),
('0005433568047', 331, 36, '19E'),
('0005433568052', 331, 37, '20D'),
('0005433568020', 331, 38, '21B'),
('0005433568039', 331, 39, '21D'),
('0005433568048', 331, 40, '21F'),
('0005433568050', 331, 41, '22B'),
('0005433568056', 331, 42, '22C'),
('0005433568030', 331, 43, '22E'),
('0005433568031', 331, 44, '22D'),
('0005433568035', 331, 45, '23C'),
('0005433568058', 331, 46, '24D'),
('0005433568059', 331, 47, '24F'),
('0005432238827', 331, 48, '25B'),
('0005433568015', 331, 49, '25D'),
('0005433568062', 331, 50, '25C'),
('0005433568025', 331, 51, '27A'),
('0005433568016', 331, 52, '27C'),
('0005433568068', 331, 53, '27E'),
('0005433568064', 331, 54, '28C'),
('0005433568055', 331, 55, '28D'),
('0005433568017', 331, 56, '29A'),
('0005433568051', 331, 57, '29D'),
('0005433568026', 331, 58, '30F'),
('0005433568024', 331, 59, '31B'),
('0005433568021', 331, 60, '31F'),
('0005433074208', 11606, 1, '1D'),
('0005432192264', 11606, 2, '1C'),
('0005433134056', 11606, 3, '2D'),
('0005433074209', 11606, 4, '4D'),
('0005433074203', 11606, 5, '6C'),
('0005433074216', 11606, 6, '6F'),
('0005433074217', 11606, 7, '6D'),
('0005433074213', 11606, 8, '7A'),
('0005433074204', 11606, 9, '8A'),
('0005433074219', 11606, 10, '10B'),
('0005432192265', 11606, 11, '11E'),
('0005433074214', 11606, 12, '12E'),
('0005433074225', 11606, 13, '12D'),
('0005433074199', 11606, 14, '13A'),
('0005433074197', 11606, 15, '13D'),
('0005433074207', 11606, 16, '13F'),
('0005433074196', 11606, 17, '14D'),
('0005433074211', 11606, 18, '15A'),
('0005433134059', 11606, 19, '15E'),
('0005433131627', 11606, 20, '15D'),
('0005433134058', 11606, 21, '15F'),
('0005433131629', 11606, 22, '16A'),
('0005433074222', 11606, 23, '17A'),
('0005433074218', 11606, 24, '17F'),
('0005433074205', 11606, 25, '17E'),
('0005433074210', 11606, 26, '18C'),
('0005433074201', 11606, 27, '18E'),
('0005432192263', 11606, 28, '19E'),
('0005433074223', 11606, 29, '20B'),
('0005433131626', 11606, 30, '20F'),
('0005433074212', 11606, 31, '24A'),
('0005433074200', 11606, 32, '25A'),
('0005433074221', 11606, 33, '27D'),
('0005433131628', 11606, 34, '27F'),
('0005433134057', 11606, 35, '28C'),
('0005433074206', 11606, 36, '28F'),
('0005433074198', 11606, 37, '29D'),
('0005433074224', 11606, 38, '29F'),
('0005433074220', 11606, 39, '29E'),
('0005433074215', 11606, 40, '30A'),
('0005433074202', 11606, 41, '31B'),
('0005433817405', 10005, 1, '1A'),
('0005433817407', 10005, 2, '1B'),
('0005433817406', 10005, 3, '3B'),
('0005433817404', 10005, 4, '6B'),
('0005433753223', 2323, 1, '1A'),
('0005432655337', 2323, 2, '1C'),
('0005433753243', 2323, 3, '1B'),
('0005432655327', 2323, 4, '1F'),
('0005433753278', 2323, 5, '1G'),
('0005433753262', 2323, 6, '2A'),
('0005435981535', 2323, 7, '1H'),
('0005435981511', 2323, 8, '2F'),
('0005433753275', 2323, 9, '2C'),
('0005433753244', 2323, 10, '3B'),
('0005433753246', 2323, 11, '3F'),
('0005433753273', 2323, 12, '3C'),
('0005432225946', 2323, 13, '4A'),
('0005435981527', 2323, 14, '4B'),
('0005435981514', 2323, 15, '4F'),
('0005435981510', 2323, 16, '5A'),
('0005432655334', 2323, 17, '5F'),
('0005433753267', 2323, 18, '5C'),
('0005435981519', 2323, 19, '9B'),
('0005433753268', 2323, 20, '11B'),
('0005435981537', 2323, 21, '11F'),
('0005432655335', 2323, 22, '11G'),
('0005433753249', 2323, 23, '12A'),
('0005435981513', 2323, 24, '12F'),
('0005433753269', 2323, 25, '13D'),
('0005435981534', 2323, 26, '13B'),
('0005433753258', 2323, 27, '13E'),
('0005435981533', 2323, 28, '13F'),
('0005435981509', 2323, 29, '13H'),
('0005433753228', 2323, 30, '13G'),
('0005433753227', 2323, 31, '14A'),
('0005435981515', 2323, 32, '14E'),
('0005433753240', 2323, 33, '14D'),
('0005433753251', 2323, 34, '14F'),
('0005433753241', 2323, 35, '14H'),
('0005433753221', 2323, 36, '14G'),
('0005433753271', 2323, 37, '15D'),
('0005432300163', 2323, 38, '15F'),
('0005433753250', 2323, 39, '15H'),
('0005433753239', 2323, 40, '15G'),
('0005435981528', 2323, 41, '16E'),
('0005435981545', 2323, 42, '16G'),
('0005432225947', 2323, 43, '16F'),
('0005433753266', 2323, 44, '17B'),
('0005433753253', 2323, 45, '17A'),
('0005435981518', 2323, 46, '17D'),
('0005433753224', 2323, 47, '17E'),
('0005433753242', 2323, 48, '17G'),
('0005432655331', 2323, 49, '17H'),
('0005433753254', 2323, 50, '18B'),
('0005432300165', 2323, 51, '18D'),
('0005433753232', 2323, 52, '18F'),
('0005435981540', 2323, 53, '18H'),
('0005433753237', 2323, 54, '19B'),
('0005433753259', 2323, 55, '19A'),
('0005433764644', 2323, 56, '19D'),
('0005433753233', 2323, 57, '19F'),
('0005435981546', 2323, 58, '19H'),
('0005433764643', 2323, 59, '19G'),
('0005435981523', 2323, 60, '20A'),
('0005433766573', 2323, 61, '20E'),
('0005435981543', 2323, 62, '20D'),
('0005433753261', 2323, 63, '20G'),
('0005435981531', 2323, 64, '20F'),
('0005435981542', 2323, 65, '21A'),
('0005432300161', 2323, 66, '21F'),
('0005433753255', 2323, 67, '22A'),
('0005432655332', 2323, 68, '21G'),
('0005432655333', 2323, 69, '22B'),
('0005435981530', 2323, 70, '22E'),
('0005433753235', 2323, 71, '22F'),
('0005433753263', 2323, 72, '22H'),
('0005435981517', 2323, 73, '23F'),
('0005435981547', 2323, 74, '23E'),
('0005435981516', 2323, 75, '24B'),
('0005433753245', 2323, 76, '24D'),
('0005433753230', 2323, 77, '24H'),
('0005433753272', 2323, 78, '24G'),
('0005435981539', 2323, 79, '25D'),
('0005433753225', 2323, 80, '25E'),
('0005432655336', 2323, 81, '27B'),
('0005433766575', 2323, 82, '27E'),
('0005432225952', 2323, 83, '27D'),
('0005433753277', 2323, 84, '27G'),
('0005433753231', 2323, 85, '27F'),
('0005432655328', 2323, 86, '27H'),
('0005432225950', 2323, 87, '28B'),
('0005432300162', 2323, 88, '28H'),
('0005433753238', 2323, 89, '28G'),
('0005433753229', 2323, 90, '29A'),
('0005435981522', 2323, 91, '29G'),
('0005432225949', 2323, 92, '30B'),
('0005433753260', 2323, 93, '30A'),
('0005435981521', 2323, 94, '30D'),
('0005433753265', 2323, 95, '30F'),
('0005435981532', 2323, 96, '30E'),
('0005433753274', 2323, 97, '30G'),
('0005433753247', 2323, 98, '30H'),
('0005435981536', 2323, 99, '31B'),
('0005432225951', 2323, 100, '31A'),
('0005435981526', 2323, 101, '31G'),
('0005432655326', 2323, 102, '32A'),
('0005435981538', 2323, 103, '32B'),
('0005435981529', 2323, 104, '32E'),
('0005433753256', 2323, 105, '32H'),
('0005433766572', 2323, 106, '33A'),
('0005433753226', 2323, 107, '33B'),
('0005435981508', 2323, 108, '34A'),
('0005433753248', 2323, 109, '34D'),
('0005432300164', 2323, 110, '34E'),
('0005435981520', 2323, 111, '34G'),
('0005433753222', 2323, 112, '34F'),
('0005435981512', 2323, 113, '35A'),
('0005433753234', 2323, 114, '34H'),
('0005433753270', 2323, 115, '35B'),
('0005433753236', 2323, 116, '35D'),
('0005435981544', 2323, 117, '35E'),
('0005433753264', 2323, 118, '35H'),
('0005433753257', 2323, 119, '35G'),
('0005432655330', 2323, 120, '36F'),
('0005433753252', 2323, 121, '37D'),
('0005435981541', 2323, 122, '37A'),
('0005432655329', 2323, 123, '37G'),
('0005435981524', 2323, 124, '38A'),
('0005433766574', 2323, 125, '38G'),
('0005432225948', 2323, 126, '39E'),
('0005433753276', 2323, 127, '39D'),
('0005435981525', 2323, 128, '39F'),
('0005434373852', 1521, 1, '1A'),
('0005434373860', 1521, 2, '1D'),
('0005434373851', 1521, 3, '2C'),
('0005434373859', 1521, 4, '2D'),
('0005433460399', 1521, 5, '3A'),
('0005434373870', 1521, 6, '2F'),
('0005434373884', 1521, 7, '3C'),
('0005434373856', 1521, 8, '4B'),
('0005434373887', 1521, 9, '4D'),
('0005434373897', 1521, 10, '5D'),
('0005432267782', 1521, 11, '5F'),
('0005434373854', 1521, 12, '6B'),
('0005434373874', 1521, 13, '6A'),
('0005434373857', 1521, 14, '6C'),
('0005433461550', 1521, 15, '6D'),
('0005434373846', 1521, 16, '6E'),
('0005434373872', 1521, 17, '7B'),
('0005434373855', 1521, 18, '7C'),
('0005434373879', 1521, 19, '7D'),
('0005434373890', 1521, 20, '9B'),
('0005434373876', 1521, 21, '9C'),
('0005432267778', 1521, 22, '9E'),
('0005434373867', 1521, 23, '9F'),
('0005434373869', 1521, 24, '10B'),
('0005434373861', 1521, 25, '10E'),
('0005434373847', 1521, 26, '10D'),
('0005434373878', 1521, 27, '11A'),
('0005434373881', 1521, 28, '11D'),
('0005434373894', 1521, 29, '11C'),
('0005434373891', 1521, 30, '11E'),
('0005434373873', 1521, 31, '11F'),
('0005434373888', 1521, 32, '12B'),
('0005434373895', 1521, 33, '12D'),
('0005434373877', 1521, 34, '12E'),
('0005433460398', 1521, 35, '13B'),
('0005434373853', 1521, 36, '13D'),
('0005434373864', 1521, 37, '13C'),
('0005434373893', 1521, 38, '13F'),
('0005434373885', 1521, 39, '14C'),
('0005434373849', 1521, 40, '14B'),
('0005432267780', 1521, 41, '15B'),
('0005434373880', 1521, 42, '16E'),
('0005434373848', 1521, 43, '17B'),
('0005434373883', 1521, 44, '17C'),
('0005434373875', 1521, 45, '17F'),
('0005434373862', 1521, 46, '17E'),
('0005432267779', 1521, 47, '18B'),
('0005434373863', 1521, 48, '18C'),
('0005433461551', 1521, 49, '18D'),
('0005434373882', 1521, 50, '19A'),
('0005432267777', 1521, 51, '19B'),
('0005434373865', 1521, 52, '19D'),
('0005434373868', 1521, 53, '20B'),
('0005434373889', 1521, 54, '20D'),
('0005432267781', 1521, 55, '20E'),
('0005434373886', 1521, 56, '21A'),
('0005434373866', 1521, 57, '21C'),
('0005434373850', 1521, 58, '22C'),
('0005434373871', 1521, 59, '22D'),
('0005434373892', 1521, 60, '23A'),
('0005434373858', 1521, 61, '23B'),
('0005434373896', 1521, 62, '23D'),
('0005433931415', 20159, 5, '3F'),
('0005433931414', 20159, 7, '4F'),
('0005433931413', 20159, 15, '8C'),
('0005433764643', 20159, 19, '11C'),
('0005433931416', 20159, 25, '13C'),
('0005433764644', 20159, 46, '23B'),
('0005432423614', 533, 1, '1D'),
('0005432423631', 533, 2, '2C'),
('0005432282742', 533, 3, '4C'),
('0005432282744', 533, 4, '7A'),
('0005432423633', 533, 5, '8B'),
('0005432423621', 533, 6, '8C'),
('0005432423607', 533, 7, '10B'),
('0005432423644', 533, 8, '10D'),
('0005432423626', 533, 9, '10E'),
('0005432423612', 533, 10, '11F'),
('0005432423605', 533, 11, '11E'),
('0005432282745', 533, 12, '12B'),
('0005432282740', 533, 13, '12D'),
('0005432423618', 533, 14, '12C'),
('0005432423634', 533, 15, '12E'),
('0005432423623', 533, 16, '13D'),
('0005432423642', 533, 17, '13F'),
('0005432423637', 533, 18, '14D'),
('0005432423632', 533, 19, '15A'),
('0005432423645', 533, 20, '15B'),
('0005432423630', 533, 21, '15E'),
('0005432423604', 533, 22, '15D'),
('0005432423617', 533, 23, '16C'),
('0005432423616', 533, 24, '17F'),
('0005432423643', 533, 25, '18B'),
('0005432282746', 533, 26, '18E'),
('0005432423609', 533, 27, '18F'),
('0005432423610', 533, 28, '19C'),
('0005432423635', 533, 29, '19D'),
('0005432423639', 533, 30, '20D'),
('0005432423646', 533, 31, '20E'),
('0005432423638', 533, 32, '21A'),
('0005432423606', 533, 33, '21F'),
('0005432423628', 533, 34, '22C'),
('0005432423627', 533, 35, '23A'),
('0005432423622', 533, 36, '23B'),
('0005432282739', 533, 37, '23C'),
('0005432423611', 533, 38, '23F'),
('0005432423641', 533, 39, '24C'),
('0005432423640', 533, 40, '24D'),
('0005432423636', 533, 41, '25E'),
('0005432423613', 533, 42, '25F'),
('0005432423625', 533, 43, '26B'),
('0005432423620', 533, 44, '26E'),
('0005432423608', 533, 45, '26F'),
('0005432282743', 533, 46, '27A'),
('0005432423619', 533, 47, '28B'),
('0005432423624', 533, 48, '28F'),
('0005432423629', 533, 49, '29A'),
('0005432282741', 533, 50, '29D'),
('0005432423647', 533, 51, '30A'),
('0005432423615', 533, 52, '31E'),
('0005432302265', 12840, 1, '7C'),
('0005432302266', 12840, 2, '9F'),
('0005433158094', 12840, 3, '24C'),
('0005433158093', 12840, 4, '24F'),
('0005434022558', 478, 1, '1G'),
('0005434022550', 478, 2, '2B'),
('0005432235505', 478, 3, '2G'),
('0005434022515', 478, 4, '2H'),
('0005434022561', 478, 5, '3G'),
('0005434022537', 478, 6, '4A'),
('0005434022536', 478, 7, '3H'),
('0005434022507', 478, 8, '4F'),
('0005434022534', 478, 9, '5B'),
('0005432235507', 478, 10, '5G'),
('0005434022547', 478, 11, '11A'),
('0005434022528', 478, 12, '11E'),
('0005434022520', 478, 13, '11G'),
('0005434022502', 478, 14, '12D'),
('0005434022553', 478, 15, '12E'),
('0005434022525', 478, 16, '12H'),
('0005434022506', 478, 17, '13F'),
('0005434022503', 478, 18, '14B'),
('0005434022562', 478, 19, '14G'),
('0005434022541', 478, 20, '15E'),
('0005434022565', 478, 21, '15F'),
('0005432235508', 478, 22, '15H'),
('0005434022521', 478, 23, '15G'),
('0005434022527', 478, 24, '16A'),
('0005434022542', 478, 25, '16F'),
('0005432235512', 478, 26, '16D'),
('0005434022512', 478, 27, '17D'),
('0005434022524', 478, 28, '17F'),
('0005434022519', 478, 29, '17G'),
('0005434022508', 478, 30, '18E'),
('0005432235506', 478, 31, '18G'),
('0005434022556', 478, 32, '19E'),
('0005434022510', 478, 33, '20D'),
('0005434022538', 478, 34, '20F'),
('0005434022567', 478, 35, '21D'),
('0005434022539', 478, 36, '21H'),
('0005434022530', 478, 37, '21G'),
('0005434022533', 478, 38, '22D'),
('0005434022516', 478, 39, '22G'),
('0005434022531', 478, 40, '23A'),
('0005434022505', 478, 41, '23D'),
('0005434022523', 478, 42, '23H'),
('0005434022535', 478, 43, '24B'),
('0005434022568', 478, 44, '24D'),
('0005434022548', 478, 45, '24F'),
('0005434022540', 478, 46, '27A'),
('0005434022549', 478, 47, '27E'),
('0005434022564', 478, 48, '28F'),
('0005434022513', 478, 49, '28H'),
('0005434022552', 478, 50, '29D'),
('0005432235509', 478, 51, '29G'),
('0005434022529', 478, 52, '29F'),
('0005434022517', 478, 53, '30A'),
('0005434022557', 478, 54, '31A'),
('0005434022545', 478, 55, '30H'),
('0005434022546', 478, 56, '31B'),
('0005434022518', 478, 57, '31F'),
('0005432235510', 478, 58, '31G'),
('0005434022560', 478, 59, '32D'),
('0005434022544', 478, 60, '33A'),
('0005434022563', 478, 61, '33E'),
('0005434022543', 478, 62, '33F'),
('0005432235504', 478, 63, '33H'),
('0005434022509', 478, 64, '33G'),
('0005434022522', 478, 65, '34E'),
('0005434022555', 478, 66, '34G'),
('0005434022566', 478, 67, '35B'),
('0005434022511', 478, 68, '35E'),
('0005434022551', 478, 69, '35G'),
('0005434022504', 478, 70, '36A'),
('0005432235511', 478, 71, '35H'),
('0005434022532', 478, 72, '37B'),
('0005434022559', 478, 73, '37E'),
('0005434022514', 478, 74, '37H'),
('0005434022501', 478, 75, '38D'),
('0005434022526', 478, 76, '38H'),
('0005434022569', 478, 77, '39F'),
('0005434022554', 478, 78, '39E'),
('0005432156288', 12679, 1, '1B'),
('0005434735601', 12679, 2, '1F'),
('0005433057203', 12679, 3, '2F'),
('0005433057204', 12679, 4, '2G'),
('0005433929541', 12679, 5, '4A'),
('0005433057198', 12679, 6, '4C'),
('0005433057179', 12679, 7, '4F'),
('0005433057182', 12679, 8, '5F'),
('0005433057190', 12679, 9, '9A'),
('0005433057194', 12679, 10, '11A'),
('0005433929539', 12679, 11, '11E'),
('0005433057206', 12679, 12, '11H'),
('0005433057196', 12679, 13, '12H'),
('0005433929540', 12679, 14, '13F'),
('0005433057168', 12679, 15, '13H'),
('0005433057187', 12679, 16, '14D'),
('0005433057181', 12679, 17, '15F'),
('0005433057191', 12679, 18, '16A'),
('0005433057176', 12679, 19, '16D'),
('0005433057174', 12679, 20, '17B'),
('0005433057169', 12679, 21, '17F'),
('0005433057170', 12679, 22, '18A'),
('0005433057197', 12679, 23, '18E'),
('0005432156289', 12679, 24, '19B'),
('0005433057178', 12679, 25, '19G'),
('0005433057183', 12679, 26, '20E'),
('0005433057172', 12679, 27, '20F'),
('0005432156290', 12679, 28, '21A'),
('0005433057193', 12679, 29, '20H'),
('0005433057188', 12679, 30, '21B'),
('0005433057180', 12679, 31, '22B'),
('0005432156286', 12679, 32, '22D'),
('0005432157457', 12679, 33, '22E'),
('0005433057202', 12679, 34, '22F'),
('0005433057189', 12679, 35, '23E'),
('0005433057200', 12679, 36, '23F'),
('0005433057173', 12679, 37, '24A'),
('0005433057205', 12679, 38, '24H'),
('0005433057184', 12679, 39, '27G'),
('0005433057175', 12679, 40, '28A'),
('0005433057186', 12679, 41, '29G'),
('0005433057195', 12679, 42, '29F'),
('0005433057199', 12679, 43, '30A'),
('0005432156287', 12679, 44, '30G'),
('0005433057201', 12679, 45, '31G'),
('0005433057208', 12679, 46, '32A'),
('0005434735600', 12679, 47, '32F'),
('0005433057192', 12679, 48, '32G'),
('0005433929542', 12679, 49, '33A'),
('0005434735599', 12679, 50, '33G'),
('0005433684385', 12679, 51, '34D'),
('0005433057185', 12679, 52, '34B'),
('0005432157458', 12679, 53, '36D'),
('0005434735597', 12679, 54, '36F'),
('0005433684384', 12679, 55, '36G'),
('0005433057171', 12679, 56, '37A'),
('0005433057207', 12679, 57, '36H'),
('0005434735598', 12679, 58, '37H'),
('0005433057177', 12679, 59, '38E'),
('0005433921597', 2140, 1, '1A'),
('0005432231380', 2140, 2, '1C'),
('0005433921601', 2140, 3, '1B'),
('0005433921643', 2140, 4, '1F'),
('0005433929540', 2140, 5, '1G'),
('0005433921659', 2140, 6, '2C'),
('0005433921667', 2140, 7, '2H'),
('0005433931415', 2140, 8, '2G'),
('0005433921590', 2140, 9, '4B'),
('0005433921655', 2140, 10, '4H'),
('0005433921623', 2140, 11, '4F'),
('0005433921665', 2140, 12, '5A'),
('0005433921605', 2140, 13, '5B'),
('0005433921624', 2140, 14, '5C'),
('0005432231376', 2140, 15, '5G'),
('0005433921621', 2140, 16, '5H'),
('0005433921673', 2140, 17, '9B'),
('0005432231384', 2140, 18, '9G'),
('0005433921661', 2140, 19, '9H'),
('0005433921650', 2140, 20, '11B'),
('0005432044477', 2140, 21, '11D'),
('0005433929539', 2140, 22, '11G'),
('0005433921632', 2140, 23, '12A'),
('0005433921594', 2140, 24, '12B'),
('0005433921660', 2140, 25, '12H'),
('0005433921642', 2140, 26, '13B'),
('0005433921639', 2140, 27, '13A'),
('0005433921684', 2140, 28, '13F'),
('0005433921668', 2140, 29, '13E'),
('0005433921680', 2140, 30, '13H'),
('0005433921603', 2140, 31, '14F'),
('0005433921615', 2140, 32, '14E'),
('0005432231377', 2140, 33, '15A'),
('0005433921600', 2140, 34, '15B'),
('0005433921629', 2140, 35, '15E'),
('0005433931416', 2140, 36, '15F'),
('0005433921619', 2140, 37, '16B'),
('0005433921611', 2140, 38, '16A'),
('0005433921675', 2140, 39, '15H'),
('0005433921656', 2140, 40, '16D'),
('0005433921618', 2140, 41, '16H'),
('0005433921654', 2140, 42, '16G'),
('0005433921666', 2140, 43, '17A'),
('0005433921634', 2140, 44, '17B'),
('0005433921644', 2140, 45, '17G'),
('0005433921630', 2140, 46, '17F'),
('0005433921636', 2140, 47, '17H'),
('0005433921671', 2140, 48, '18E'),
('0005433921648', 2140, 49, '18F'),
('0005433931414', 2140, 50, '19A'),
('0005433921587', 2140, 51, '19D'),
('0005433921649', 2140, 52, '19F'),
('0005433921682', 2140, 53, '19H'),
('0005433921622', 2140, 54, '19G'),
('0005433921638', 2140, 55, '20D'),
('0005433921664', 2140, 56, '20B'),
('0005433921683', 2140, 57, '20E'),
('0005432231379', 2140, 58, '20H'),
('0005432044476', 2140, 59, '21E'),
('0005433921606', 2140, 60, '21H'),
('0005433921633', 2140, 61, '22B'),
('0005433921598', 2140, 62, '22G'),
('0005433921646', 2140, 63, '22F'),
('0005433921672', 2140, 64, '23A'),
('0005433921610', 2140, 65, '22H'),
('0005432231378', 2140, 66, '23D'),
('0005433921626', 2140, 67, '23E'),
('0005433921658', 2140, 68, '23G'),
('0005433921663', 2140, 69, '24D'),
('0005433921676', 2140, 70, '24F'),
('0005433921631', 2140, 71, '24G'),
('0005433921662', 2140, 72, '25E'),
('0005433921670', 2140, 73, '27A'),
('0005433921678', 2140, 74, '27E'),
('0005433921645', 2140, 75, '27D'),
('0005432044475', 2140, 76, '27F'),
('0005433921608', 2140, 77, '27H'),
('0005433921681', 2140, 78, '28H'),
('0005432231375', 2140, 79, '29D'),
('0005433921669', 2140, 80, '29B'),
('0005433921637', 2140, 81, '29F'),
('0005433921652', 2140, 82, '30A'),
('0005433921604', 2140, 83, '30B'),
('0005433921635', 2140, 84, '30E'),
('0005433931413', 2140, 85, '30D'),
('0005433921641', 2140, 86, '30F'),
('0005433921651', 2140, 87, '30G'),
('0005432231383', 2140, 88, '31A'),
('0005433921627', 2140, 89, '31E'),
('0005433921628', 2140, 90, '31G'),
('0005433921588', 2140, 91, '32A'),
('0005433921647', 2140, 92, '31H'),
('0005433929542', 2140, 93, '32E'),
('0005433921620', 2140, 94, '33A'),
('0005433921674', 2140, 95, '33B'),
('0005433921614', 2140, 96, '33D'),
('0005433921679', 2140, 97, '33G'),
('0005433921653', 2140, 98, '33F'),
('0005433921613', 2140, 99, '33H'),
('0005433921616', 2140, 100, '34B'),
('0005433921595', 2140, 101, '34A'),
('0005433921677', 2140, 102, '34D'),
('0005433921612', 2140, 103, '34F'),
('0005432231382', 2140, 104, '34E'),
('0005432231381', 2140, 105, '34H'),
('0005433921589', 2140, 106, '35B'),
('0005433921609', 2140, 107, '35F'),
('0005433921640', 2140, 108, '35H'),
('0005433921602', 2140, 109, '35G'),
('0005433921593', 2140, 110, '36B'),
('0005433921657', 2140, 111, '36A'),
('0005433929541', 2140, 112, '36E'),
('0005433921617', 2140, 113, '36F'),
('0005433921592', 2140, 114, '36H'),
('0005433921599', 2140, 115, '37A'),
('0005433921625', 2140, 116, '37F'),
('0005433921596', 2140, 117, '37H'),
('0005432231374', 2140, 118, '38A'),
('0005433921591', 2140, 119, '38E'),
('0005433921607', 2140, 120, '38F'),
('0005434550284', 277, 1, '1C'),
('0005434723419', 277, 2, '1A'),
('0005434723381', 277, 3, '1H'),
('0005434723410', 277, 4, '1G'),
('0005434550305', 277, 5, '2A'),
('0005434723388', 277, 6, '1K'),
('0005434550256', 277, 7, '2C'),
('0005434550307', 277, 8, '2G'),
('0005434723407', 277, 9, '2K'),
('0005434550275', 277, 10, '3H'),
('0005434723327', 277, 11, '3K'),
('0005435142344', 277, 12, '4D'),
('0005434723399', 277, 13, '5A'),
('0005434723343', 277, 14, '4H'),
('0005434723346', 277, 15, '5H'),
('0005434723421', 277, 16, '5G'),
('0005434550303', 277, 17, '5K'),
('0005434723394', 277, 18, '11C'),
('0005434723349', 277, 19, '11F'),
('0005434550294', 277, 20, '11G'),
('0005434302381', 277, 21, '12C'),
('0005432277569', 277, 22, '11K'),
('0005434550293', 277, 23, '12G'),
('0005434723359', 277, 24, '13A'),
('0005434723352', 277, 25, '12H'),
('0005432277572', 277, 26, '13C'),
('0005434550288', 277, 27, '13G'),
('0005434723325', 277, 28, '13F'),
('0005434723391', 277, 29, '13E'),
('0005434550270', 277, 30, '13H'),
('0005435142348', 277, 31, '14C'),
('0005434723402', 277, 32, '14A'),
('0005434550276', 277, 33, '14G'),
('0005434550281', 277, 34, '14F'),
('0005432277575', 277, 35, '14E'),
('0005434550263', 277, 36, '15C'),
('0005434723373', 277, 37, '15K'),
('0005434723337', 277, 38, '16D'),
('0005434723378', 277, 39, '16E'),
('0005434723329', 277, 40, '17C'),
('0005434550286', 277, 41, '17E'),
('0005434723431', 277, 42, '17D'),
('0005434550260', 277, 43, '18A'),
('0005434550299', 277, 44, '18B'),
('0005432277580', 277, 45, '18E'),
('0005434723334', 277, 46, '18D'),
('0005434550267', 277, 47, '18C'),
('0005434723355', 277, 48, '18G'),
('0005434550291', 277, 49, '18J'),
('0005434723396', 277, 50, '19B'),
('0005432277574', 277, 51, '19A'),
('0005434550258', 277, 52, '19H'),
('0005434723395', 277, 53, '19G'),
('0005435142337', 277, 54, '19K'),
('0005434550279', 277, 55, '20C'),
('0005434723312', 277, 56, '20B'),
('0005434550277', 277, 57, '20A'),
('0005434723351', 277, 58, '20E'),
('0005434723379', 277, 59, '20D'),
('0005434723314', 277, 60, '20G'),
('0005434723424', 277, 61, '20J'),
('0005434723360', 277, 62, '20H'),
('0005434550283', 277, 63, '21A'),
('0005434723414', 277, 64, '21D'),
('0005434723389', 277, 65, '21C'),
('0005434550306', 277, 66, '21G'),
('0005434550287', 277, 67, '22C'),
('0005435142347', 277, 68, '22G'),
('0005434723433', 277, 69, '22J'),
('0005434723423', 277, 70, '23B'),
('0005434550309', 277, 71, '23A'),
('0005434723345', 277, 72, '23D'),
('0005434723365', 277, 73, '23F'),
('0005434723320', 277, 74, '23E'),
('0005435142341', 277, 75, '23J'),
('0005432277577', 277, 76, '24D'),
('0005434302382', 277, 77, '23K'),
('0005435142342', 277, 78, '24E'),
('0005434723393', 277, 79, '25A'),
('0005434550269', 277, 80, '25D'),
('0005434723366', 277, 81, '25B'),
('0005434723356', 277, 82, '25E'),
('0005434723335', 277, 83, '25G'),
('0005434550265', 277, 84, '26A'),
('0005434723357', 277, 85, '25J'),
('0005435142343', 277, 86, '26C'),
('0005435142346', 277, 87, '26B'),
('0005434723374', 277, 88, '26E'),
('0005434550259', 277, 89, '26H'),
('0005434550268', 277, 90, '26F'),
('0005434723417', 277, 91, '26J'),
('0005434723316', 277, 92, '27D'),
('0005434723406', 277, 93, '27B'),
('0005434723418', 277, 94, '27E'),
('0005434723368', 277, 95, '27J'),
('0005432277581', 277, 96, '28B'),
('0005434550262', 277, 97, '28E'),
('0005434723386', 277, 98, '28D'),
('0005434723403', 277, 99, '28G'),
('0005434550264', 277, 100, '28F'),
('0005434723430', 277, 101, '28H'),
('0005434723333', 277, 102, '29A'),
('0005434723390', 277, 103, '29D'),
('0005434723341', 277, 104, '29C'),
('0005434723321', 277, 105, '29F'),
('0005434550310', 277, 106, '29E'),
('0005434723432', 277, 107, '29J'),
('0005432277571', 277, 108, '29H'),
('0005434723408', 277, 109, '30C'),
('0005434550280', 277, 110, '30B'),
('0005434723319', 277, 111, '30D'),
('0005434723330', 277, 112, '30G'),
('0005434723411', 277, 113, '30J'),
('0005434723369', 277, 114, '31A'),
('0005434550257', 277, 115, '31C'),
('0005434723323', 277, 116, '31E'),
('0005434723380', 277, 117, '31G'),
('0005434723354', 277, 118, '31K'),
('0005434723370', 277, 119, '31J'),
('0005434550300', 277, 120, '32E'),
('0005434723363', 277, 121, '32D'),
('0005435142340', 277, 122, '32F'),
('0005434723383', 277, 123, '32K'),
('0005434550301', 277, 124, '33D'),
('0005434302853', 277, 125, '33C'),
('0005434723364', 277, 126, '33H'),
('0005434723331', 277, 127, '34A'),
('0005434723413', 277, 128, '33K'),
('0005434723313', 277, 129, '33J'),
('0005434723342', 277, 130, '34B'),
('0005434723398', 277, 131, '34E'),
('0005435142335', 277, 132, '34C'),
('0005434723427', 277, 133, '34K'),
('0005434723404', 277, 134, '34J'),
('0005434723362', 277, 135, '35B'),
('0005434723416', 277, 136, '35D'),
('0005434723361', 277, 137, '35C'),
('0005434723382', 277, 138, '35E'),
('0005432277579', 277, 139, '35H'),
('0005434550272', 277, 140, '36A'),
('0005434723353', 277, 141, '36C'),
('0005435142339', 277, 142, '36D'),
('0005434723412', 277, 143, '36K'),
('0005435142338', 277, 144, '36J'),
('0005434723318', 277, 145, '37D'),
('0005434723387', 277, 146, '37C'),
('0005434302383', 277, 147, '37F'),
('0005434550278', 277, 148, '37E'),
('0005434550298', 277, 149, '37J'),
('0005434723348', 277, 150, '38A'),
('0005434723409', 277, 151, '37K'),
('0005434302384', 277, 152, '38C'),
('0005434723385', 277, 153, '38H'),
('0005434723311', 277, 154, '39B'),
('0005434550261', 277, 155, '39A'),
('0005434723336', 277, 156, '39D'),
('0005435142336', 277, 157, '39H'),
('0005434723338', 277, 158, '39K'),
('0005434723344', 277, 159, '39J'),
('0005434723367', 277, 160, '40B'),
('0005432277576', 277, 161, '40D'),
('0005434723392', 277, 162, '40K'),
('0005434723384', 277, 163, '41B'),
('0005434550297', 277, 164, '41D'),
('0005432277573', 277, 165, '41C'),
('0005434550285', 277, 166, '41G'),
('0005434550266', 277, 167, '41E'),
('0005434550302', 277, 168, '41K'),
('0005432277578', 277, 169, '41J'),
('0005434723347', 277, 170, '42C'),
('0005434723428', 277, 171, '42B'),
('0005434723332', 277, 172, '42D'),
('0005434723426', 277, 173, '42G'),
('0005434723375', 277, 174, '43D'),
('0005434723339', 277, 175, '43E'),
('0005434723415', 277, 176, '43H'),
('0005434723425', 277, 177, '43G'),
('0005434723317', 277, 178, '43K'),
('0005434723324', 277, 179, '43J'),
('0005434723315', 277, 180, '44A'),
('0005434550290', 277, 181, '44D'),
('0005434723372', 277, 182, '44C'),
('0005434723326', 277, 183, '45B'),
('0005434723340', 277, 184, '45J'),
('0005434723350', 277, 185, '45G'),
('0005434550308', 277, 186, '45K'),
('0005434550274', 277, 187, '46B'),
('0005434723310', 277, 188, '46A'),
('0005434723422', 277, 189, '46D'),
('0005434723401', 277, 190, '46F'),
('0005434550282', 277, 191, '46K'),
('0005434723376', 277, 192, '47C'),
('0005434723377', 277, 193, '47E'),
('0005434550289', 277, 194, '47D'),
('0005434302385', 277, 195, '47F'),
('0005434723429', 277, 196, '48A'),
('0005434723400', 277, 197, '48F'),
('0005434550296', 277, 198, '48E'),
('0005434550273', 277, 199, '48D'),
('0005434723397', 277, 200, '48H'),
('0005434723322', 277, 201, '48G'),
('0005434550271', 277, 202, '49C'),
('0005434550295', 277, 203, '49A'),
('0005434723420', 277, 204, '49F'),
('0005434550304', 277, 205, '49E'),
('0005434723358', 277, 206, '49H'),
('0005434723405', 277, 207, '50A'),
('0005434723371', 277, 208, '50H'),
('0005434550311', 277, 209, '50F'),
('0005435142345', 277, 210, '51D'),
('0005432277570', 277, 211, '50K'),
('0005434723328', 277, 212, '51E'),
('0005434550292', 277, 213, '51G'),
('0005433233127', 9829, 1, '1A'),
('0005434031947', 9829, 2, '1G'),
('0005433233121', 9829, 3, '1K'),
('0005433180671', 9829, 4, '2C'),
('0005432199129', 9829, 5, '2G'),
('0005433180649', 9829, 6, '3G'),
('0005432199128', 9829, 7, '4G'),
('0005433180661', 9829, 8, '4D'),
('0005433180665', 9829, 9, '4H'),
('0005433233138', 9829, 10, '5D'),
('0005433233096', 9829, 11, '5H'),
('0005432199126', 9829, 12, '11A'),
('0005433233093', 9829, 13, '11D'),
('0005433233111', 9829, 14, '11G'),
('0005433180667', 9829, 15, '11F'),
('0005433233097', 9829, 16, '11H'),
('0005433233110', 9829, 17, '12C'),
('0005433233112', 9829, 18, '13A'),
('0005433180672', 9829, 19, '12H'),
('0005433180664', 9829, 20, '13C'),
('0005433180657', 9829, 21, '13K'),
('0005433233103', 9829, 22, '13G'),
('0005433233091', 9829, 23, '14G'),
('0005433233102', 9829, 24, '15H'),
('0005433233107', 9829, 25, '15G'),
('0005433233118', 9829, 26, '15F'),
('0005433233089', 9829, 27, '18C'),
('0005433233124', 9829, 28, '18A'),
('0005433180653', 9829, 29, '18E'),
('0005433233090', 9829, 30, '18F'),
('0005433233114', 9829, 31, '19A'),
('0005433233143', 9829, 32, '19D'),
('0005433233133', 9829, 33, '19C'),
('0005433233108', 9829, 34, '20F'),
('0005433180673', 9829, 35, '21C'),
('0005433233117', 9829, 36, '21J'),
('0005433113496', 9829, 37, '21H'),
('0005434031946', 9829, 38, '23B'),
('0005433180670', 9829, 39, '23E'),
('0005433233092', 9829, 40, '23H'),
('0005432199123', 9829, 41, '23K'),
('0005433233085', 9829, 42, '25E'),
('0005433233134', 9829, 43, '25H'),
('0005433180668', 9829, 44, '26E'),
('0005433233131', 9829, 45, '26D'),
('0005433766574', 9829, 46, '26F'),
('0005433233080', 9829, 47, '26J'),
('0005433180660', 9829, 48, '27A'),
('0005433233116', 9829, 49, '27C'),
('0005432199124', 9829, 50, '28A'),
('0005433180654', 9829, 51, '28C'),
('0005433180669', 9829, 52, '28B'),
('0005433766573', 9829, 53, '28E'),
('0005433180651', 9829, 54, '28G'),
('0005433233125', 9829, 55, '28J'),
('0005433233115', 9829, 56, '29B'),
('0005432199127', 9829, 57, '29G'),
('0005433233141', 9829, 58, '30B'),
('0005433233086', 9829, 59, '30E'),
('0005433233139', 9829, 60, '30C'),
('0005432199125', 9829, 61, '30J'),
('0005433766575', 9829, 62, '30K'),
('0005433233101', 9829, 63, '31D'),
('0005433233105', 9829, 64, '31F'),
('0005433113495', 9829, 65, '31E'),
('0005433233135', 9829, 66, '31K'),
('0005433180659', 9829, 67, '32H'),
('0005433233123', 9829, 68, '33B'),
('0005433233119', 9829, 69, '32K'),
('0005433233082', 9829, 70, '33K'),
('0005433233120', 9829, 71, '34E'),
('0005433233100', 9829, 72, '35K'),
('0005433233136', 9829, 73, '36F'),
('0005433233099', 9829, 74, '36H'),
('0005433233113', 9829, 75, '36G'),
('0005433233130', 9829, 76, '37F'),
('0005433233126', 9829, 77, '37E'),
('0005433233083', 9829, 78, '37G'),
('0005434031945', 9829, 79, '38A'),
('0005433180655', 9829, 80, '37K'),
('0005433233140', 9829, 81, '39C'),
('0005433233137', 9829, 82, '39B'),
('0005434031944', 9829, 83, '39D'),
('0005433766572', 9829, 84, '40D'),
('0005433180652', 9829, 85, '40F'),
('0005433233129', 9829, 86, '41A'),
('0005433180666', 9829, 87, '41D'),
('0005433233142', 9829, 88, '42A'),
('0005433180648', 9829, 89, '41J'),
('0005433233109', 9829, 90, '42G'),
('0005433180663', 9829, 91, '43D'),
('0005433233088', 9829, 92, '43K'),
('0005433233122', 9829, 93, '44B'),
('0005433233104', 9829, 94, '44H'),
('0005433233095', 9829, 95, '44G'),
('0005433180662', 9829, 96, '45A'),
('0005433233106', 9829, 97, '45E'),
('0005433233094', 9829, 98, '45G'),
('0005433180656', 9829, 99, '46D'),
('0005433233098', 9829, 100, '46J'),
('0005433233128', 9829, 101, '47F'),
('0005433233084', 9829, 102, '48G'),
('0005433233081', 9829, 103, '48K'),
('0005433233132', 9829, 104, '49C'),
('0005433180658', 9829, 105, '49H'),
('0005433180650', 9829, 106, '50E'),
('0005433233087', 9829, 107, '50H'),
('0005432525678', 7768, 1, '1C'),
('0005432525723', 7768, 2, '1A'),
('0005432525761', 7768, 3, '2A'),
('0005434066299', 7768, 4, '1K'),
('0005432525677', 7768, 5, '1H'),
('0005432525642', 7768, 6, '2D'),
('0005432525709', 7768, 7, '2C'),
('0005434066325', 7768, 8, '2G'),
('0005432150061', 7768, 9, '3C'),
('0005434066354', 7768, 10, '3K'),
('0005434066360', 7768, 11, '3H'),
('0005434066313', 7768, 12, '3G'),
('0005432525732', 7768, 13, '4A'),
('0005434066306', 7768, 14, '4G'),
('0005432533242', 7768, 15, '5C'),
('0005432525674', 7768, 16, '5A'),
('0005432525694', 7768, 17, '5D'),
('0005432069406', 7768, 18, '11A'),
('0005432525731', 7768, 19, '5K'),
('0005432525648', 7768, 20, '11D'),
('0005432525634', 7768, 21, '11C'),
('0005432525645', 7768, 22, '11F'),
('0005434066327', 7768, 23, '11E'),
('0005432525727', 7768, 24, '11H'),
('0005434066321', 7768, 25, '11G'),
('0005434066332', 7768, 26, '12C'),
('0005432525744', 7768, 27, '12A'),
('0005432525666', 7768, 28, '12D'),
('0005434066351', 7768, 29, '12F'),
('0005432525733', 7768, 30, '12K'),
('0005432525655', 7768, 31, '13C'),
('0005432525686', 7768, 32, '13F'),
('0005432150057', 7768, 33, '13E'),
('0005434066343', 7768, 34, '13G'),
('0005432535748', 7768, 35, '14A'),
('0005434066322', 7768, 36, '13K'),
('0005432525735', 7768, 37, '14E'),
('0005434066305', 7768, 38, '14H'),
('0005432525730', 7768, 39, '14G'),
('0005434066317', 7768, 40, '15C'),
('0005432525710', 7768, 41, '15A'),
('0005432525667', 7768, 42, '15D'),
('0005432150055', 7768, 43, '15G'),
('0005432525701', 7768, 44, '15K'),
('0005432525669', 7768, 45, '16D'),
('0005432525639', 7768, 46, '16C'),
('0005434066334', 7768, 47, '16E'),
('0005432525765', 7768, 48, '16K'),
('0005434066352', 7768, 49, '17E'),
('0005432525647', 7768, 50, '17G'),
('0005432525739', 7768, 51, '17F'),
('0005434066315', 7768, 52, '18A'),
('0005432525767', 7768, 53, '17K'),
('0005434066355', 7768, 54, '18C'),
('0005432525654', 7768, 55, '18B'),
('0005432525658', 7768, 56, '18E'),
('0005432525644', 7768, 57, '18D'),
('0005434066335', 7768, 58, '18G'),
('0005434066342', 7768, 59, '18F'),
('0005432525736', 7768, 60, '18H'),
('0005434066346', 7768, 61, '19B'),
('0005432150060', 7768, 62, '18K'),
('0005432525662', 7768, 63, '19D'),
('0005434066341', 7768, 64, '19C'),
('0005432525729', 7768, 65, '19H'),
('0005432150054', 7768, 66, '19G'),
('0005432525696', 7768, 67, '19J'),
('0005432525691', 7768, 68, '20B'),
('0005432525697', 7768, 69, '20E'),
('0005432525718', 7768, 70, '20C'),
('0005432525703', 7768, 71, '20F'),
('0005434066362', 7768, 72, '20K'),
('0005432525646', 7768, 73, '21B'),
('0005434066324', 7768, 74, '21A'),
('0005432525685', 7768, 75, '21D'),
('0005434066353', 7768, 76, '21C'),
('0005432525747', 7768, 77, '21H'),
('0005434066340', 7768, 78, '21G'),
('0005434066345', 7768, 79, '22A'),
('0005434066303', 7768, 80, '22D'),
('0005432525716', 7768, 81, '22C'),
('0005432533241', 7768, 82, '22B'),
('0005434066304', 7768, 83, '22E'),
('0005432525668', 7768, 84, '22H'),
('0005432069400', 7768, 85, '22G'),
('0005432069397', 7768, 86, '22J'),
('0005434066333', 7768, 87, '23B'),
('0005432150059', 7768, 88, '23A'),
('0005432535746', 7768, 89, '23D'),
('0005434066326', 7768, 90, '23G'),
('0005432525742', 7768, 91, '23F'),
('0005434066361', 7768, 92, '23J'),
('0005434066295', 7768, 93, '23H'),
('0005434066323', 7768, 94, '24D'),
('0005432428867', 7768, 95, '24F'),
('0005434066318', 7768, 96, '25B'),
('0005432525649', 7768, 97, '25A'),
('0005432150058', 7768, 98, '24G'),
('0005434066319', 7768, 99, '25D'),
('0005434066328', 7768, 100, '25C'),
('0005432525670', 7768, 101, '25F'),
('0005432069404', 7768, 102, '25H'),
('0005432525741', 7768, 103, '25K'),
('0005432069394', 7768, 104, '25J'),
('0005432525754', 7768, 105, '26A'),
('0005434066364', 7768, 106, '26E'),
('0005432525746', 7768, 107, '26G'),
('0005434066316', 7768, 108, '26F'),
('0005432525687', 7768, 109, '26K'),
('0005432525758', 7768, 110, '26J'),
('0005432535745', 7768, 111, '27A'),
('0005434066312', 7768, 112, '27B'),
('0005432525692', 7768, 113, '27E'),
('0005432525635', 7768, 114, '27H'),
('0005432525664', 7768, 115, '27G'),
('0005434066349', 7768, 116, '27J'),
('0005432525714', 7768, 117, '28C'),
('0005432525659', 7768, 118, '28B'),
('0005432525683', 7768, 119, '28G'),
('0005434066366', 7768, 120, '28J'),
('0005432525725', 7768, 121, '28H'),
('0005432525745', 7768, 122, '29B'),
('0005432525766', 7768, 123, '29A'),
('0005434066358', 7768, 124, '28K'),
('0005432525759', 7768, 125, '29C'),
('0005434066300', 7768, 126, '29G'),
('0005432525652', 7768, 127, '30A'),
('0005432525715', 7768, 128, '29J'),
('0005434066314', 7768, 129, '30B'),
('0005432525719', 7768, 130, '30F'),
('0005432069401', 7768, 131, '30K'),
('0005432525717', 7768, 132, '30J'),
('0005432525763', 7768, 133, '31D'),
('0005432525762', 7768, 134, '31G'),
('0005434066302', 7768, 135, '31K'),
('0005434066365', 7768, 136, '31J'),
('0005432069407', 7768, 137, '32C'),
('0005432525748', 7768, 138, '32E'),
('0005434066344', 7768, 139, '32D'),
('0005432525698', 7768, 140, '32G'),
('0005432069403', 7768, 141, '32J'),
('0005432525637', 7768, 142, '32H'),
('0005432525653', 7768, 143, '33B'),
('0005432525651', 7768, 144, '33D'),
('0005432525713', 7768, 145, '33F'),
('0005432525671', 7768, 146, '33J'),
('0005432525700', 7768, 147, '33G'),
('0005434066330', 7768, 148, '34A'),
('0005432525663', 7768, 149, '33K'),
('0005434066297', 7768, 150, '34C'),
('0005434066298', 7768, 151, '34B'),
('0005434066348', 7768, 152, '34D'),
('0005432525721', 7768, 153, '34G'),
('0005434066307', 7768, 154, '34F'),
('0005432535747', 7768, 155, '34J'),
('0005432069399', 7768, 156, '35A'),
('0005432525724', 7768, 157, '35C'),
('0005432525753', 7768, 158, '35J'),
('0005434066331', 7768, 159, '35H'),
('0005432150062', 7768, 160, '36A'),
('0005432069408', 7768, 161, '35K'),
('0005432525752', 7768, 162, '36C'),
('0005434066311', 7768, 163, '36B'),
('0005434066329', 7768, 164, '36F'),
('0005432150056', 7768, 165, '36E'),
('0005432525720', 7768, 166, '36D'),
('0005432525638', 7768, 167, '36K'),
('0005432525665', 7768, 168, '36J'),
('0005432428869', 7768, 169, '37B'),
('0005432525656', 7768, 170, '37E'),
('0005432525705', 7768, 171, '37J'),
('0005432525690', 7768, 172, '38A'),
('0005434066339', 7768, 173, '37K'),
('0005434066350', 7768, 174, '38C'),
('0005432525737', 7768, 175, '38J'),
('0005432525707', 7768, 176, '39B'),
('0005432428868', 7768, 177, '39G'),
('0005432525755', 7768, 178, '39F'),
('0005434066320', 7768, 179, '39D'),
('0005432525702', 7768, 180, '39K'),
('0005432525641', 7768, 181, '39J'),
('0005432525751', 7768, 182, '40C'),
('0005432069395', 7768, 183, '40B'),
('0005434066310', 7768, 184, '40F'),
('0005434066296', 7768, 185, '40D'),
('0005432525726', 7768, 186, '40K'),
('0005432525689', 7768, 187, '40J'),
('0005432525693', 7768, 188, '41A'),
('0005432525643', 7768, 189, '41D'),
('0005432525673', 7768, 190, '41C'),
('0005432535749', 7768, 191, '41F'),
('0005432525681', 7768, 192, '41E'),
('0005432525704', 7768, 193, '41H'),
('0005432525738', 7768, 194, '41G'),
('0005434066338', 7768, 195, '42A'),
('0005432525688', 7768, 196, '41K'),
('0005432525650', 7768, 197, '42B'),
('0005432525708', 7768, 198, '42E'),
('0005432525743', 7768, 199, '42K'),
('0005432525657', 7768, 200, '42J'),
('0005432525660', 7768, 201, '43C'),
('0005432525695', 7768, 202, '43F'),
('0005432525640', 7768, 203, '43G'),
('0005432525672', 7768, 204, '43K'),
('0005432069396', 7768, 205, '43J'),
('0005432525712', 7768, 206, '44B'),
('0005434066337', 7768, 207, '44E'),
('0005434066356', 7768, 208, '44G'),
('0005432525757', 7768, 209, '44F'),
('0005432069402', 7768, 210, '44K'),
('0005432533240', 7768, 211, '44H'),
('0005432069398', 7768, 212, '45B'),
('0005432525760', 7768, 213, '45F'),
('0005434066336', 7768, 214, '45H'),
('0005432525756', 7768, 215, '45G'),
('0005432525675', 7768, 216, '46E'),
('0005432525699', 7768, 217, '46D'),
('0005432525722', 7768, 218, '46G'),
('0005434066359', 7768, 219, '46F'),
('0005432525636', 7768, 220, '46H'),
('0005432525740', 7768, 221, '46K'),
('0005432525734', 7768, 222, '47D'),
('0005434066357', 7768, 223, '47C'),
('0005432525728', 7768, 224, '48A'),
('0005432525676', 7768, 225, '47K'),
('0005432525711', 7768, 226, '48C'),
('0005432069405', 7768, 227, '48E'),
('0005434066309', 7768, 228, '48H'),
('0005432525749', 7768, 229, '49A'),
('0005434066363', 7768, 230, '49D'),
('0005432525706', 7768, 231, '49C'),
('0005432525679', 7768, 232, '49G'),
('0005432525684', 7768, 233, '49F'),
('0005432525682', 7768, 234, '49K'),
('0005432525680', 7768, 235, '49H'),
('0005432525750', 7768, 236, '50C'),
('0005432525764', 7768, 237, '50A'),
('0005434066301', 7768, 238, '50E'),
('0005434066308', 7768, 239, '50D'),
('0005434066347', 7768, 240, '50F'),
('0005432525661', 7768, 241, '51E'),
('0005435611762', 5354, 1, '1A'),
('0005434343587', 5354, 2, '1H'),
('0005432132951', 5354, 3, '1G'),
('0005434343593', 5354, 4, '1K'),
('0005435611739', 5354, 5, '2H'),
('0005435611766', 5354, 6, '3A'),
('0005435611757', 5354, 7, '4H'),
('0005434573103', 5354, 8, '5C'),
('0005435097048', 5354, 9, '5A'),
('0005435611769', 5354, 10, '5G'),
('0005434343591', 5354, 11, '11C'),
('0005435611727', 5354, 12, '11G'),
('0005434343600', 5354, 13, '11F'),
('0005435097051', 5354, 14, '12C'),
('0005432132947', 5354, 15, '12F'),
('0005435611699', 5354, 16, '13D'),
('0005435611731', 5354, 17, '13C'),
('0005435097047', 5354, 18, '13A'),
('0005432132954', 5354, 19, '14A'),
('0005432132942', 5354, 20, '14E'),
('0005435611713', 5354, 21, '14C'),
('0005434573110', 5354, 22, '15C'),
('0005435611722', 5354, 23, '15E'),
('0005434343611', 5354, 24, '16A'),
('0005434573104', 5354, 25, '15K'),
('0005435611700', 5354, 26, '16C'),
('0005435611743', 5354, 27, '16F'),
('0005435611754', 5354, 28, '17D'),
('0005434573106', 5354, 29, '17K'),
('0005432132955', 5354, 30, '18C'),
('0005435611701', 5354, 31, '18B'),
('0005434343609', 5354, 32, '18D'),
('0005435611746', 5354, 33, '19F'),
('0005435611737', 5354, 34, '20E'),
('0005435611755', 5354, 35, '20D'),
('0005435611748', 5354, 36, '20F'),
('0005435611715', 5354, 37, '21H'),
('0005435611733', 5354, 38, '22B'),
('0005432047485', 5354, 39, '22F'),
('0005434573101', 5354, 40, '22J'),
('0005435097044', 5354, 41, '23F'),
('0005435611740', 5354, 42, '23H'),
('0005432132941', 5354, 43, '23K'),
('0005434343605', 5354, 44, '24G'),
('0005434343608', 5354, 45, '25E'),
('0005435611738', 5354, 46, '25G'),
('0005435611698', 5354, 47, '26A'),
('0005435097043', 5354, 48, '26D'),
('0005435611717', 5354, 49, '26H'),
('0005434343610', 5354, 50, '27A'),
('0005432132953', 5354, 51, '27C'),
('0005435611750', 5354, 52, '27B'),
('0005434343599', 5354, 53, '27F'),
('0005435611742', 5354, 54, '27J'),
('0005434573102', 5354, 55, '27G'),
('0005432132944', 5354, 56, '27K'),
('0005434343603', 5354, 57, '28E'),
('0005435611734', 5354, 58, '28G'),
('0005435611714', 5354, 59, '28F'),
('0005435611712', 5354, 60, '29B'),
('0005435611702', 5354, 61, '29C'),
('0005432047484', 5354, 62, '29G'),
('0005435611741', 5354, 63, '29F'),
('0005435611751', 5354, 64, '29H'),
('0005432132952', 5354, 65, '30E'),
('0005435611708', 5354, 66, '30D'),
('0005435611719', 5354, 67, '30G'),
('0005434343589', 5354, 68, '30J'),
('0005435611756', 5354, 69, '31E'),
('0005434573107', 5354, 70, '31H'),
('0005435611764', 5354, 71, '32C'),
('0005434343613', 5354, 72, '32B'),
('0005434343597', 5354, 73, '32D'),
('0005434573115', 5354, 74, '32G'),
('0005435611753', 5354, 75, '32F'),
('0005432047486', 5354, 76, '32J'),
('0005435611707', 5354, 77, '32K'),
('0005434343586', 5354, 78, '33C'),
('0005435097049', 5354, 79, '33H'),
('0005435097050', 5354, 80, '33G'),
('0005434343615', 5354, 81, '34A'),
('0005435611763', 5354, 82, '33K'),
('0005434343595', 5354, 83, '33J'),
('0005435611730', 5354, 84, '34G'),
('0005434573114', 5354, 85, '34K'),
('0005435611725', 5354, 86, '35B'),
('0005435611723', 5354, 87, '35F'),
('0005435611710', 5354, 88, '35E'),
('0005435611726', 5354, 89, '36A'),
('0005434343585', 5354, 90, '36B'),
('0005434343602', 5354, 91, '36E'),
('0005435611771', 5354, 92, '36G'),
('0005432132945', 5354, 93, '36K'),
('0005435611718', 5354, 94, '36J'),
('0005434343604', 5354, 95, '37A'),
('0005434343590', 5354, 96, '37D'),
('0005434343582', 5354, 97, '37C'),
('0005434343592', 5354, 98, '37G'),
('0005434343601', 5354, 99, '37J'),
('0005434573108', 5354, 100, '38A'),
('0005434343594', 5354, 101, '38H'),
('0005435611765', 5354, 102, '38C'),
('0005435097046', 5354, 103, '38B'),
('0005435611761', 5354, 104, '38J'),
('0005432132948', 5354, 105, '39B'),
('0005435611706', 5354, 106, '39E'),
('0005434343584', 5354, 107, '39J'),
('0005435611760', 5354, 108, '39H'),
('0005432132943', 5354, 109, '40A'),
('0005432132949', 5354, 110, '40B'),
('0005435611745', 5354, 111, '40D'),
('0005435611705', 5354, 112, '40H'),
('0005435611728', 5354, 113, '41B'),
('0005434343606', 5354, 114, '41D'),
('0005435611759', 5354, 115, '41C'),
('0005434573111', 5354, 116, '41G'),
('0005435611711', 5354, 117, '41F'),
('0005435611709', 5354, 118, '41K'),
('0005434343588', 5354, 119, '42C'),
('0005435611724', 5354, 120, '42B'),
('0005434573105', 5354, 121, '42E'),
('0005435611767', 5354, 122, '42G'),
('0005435611752', 5354, 123, '42H'),
('0005435611758', 5354, 124, '42K'),
('0005434343607', 5354, 125, '43C'),
('0005434343596', 5354, 126, '43J'),
('0005435611772', 5354, 127, '44C'),
('0005434343583', 5354, 128, '44A'),
('0005434343598', 5354, 129, '44E'),
('0005432132946', 5354, 130, '44H'),
('0005435611768', 5354, 131, '44G'),
('0005435611720', 5354, 132, '44J'),
('0005435611747', 5354, 133, '44K'),
('0005435611721', 5354, 134, '45F'),
('0005434573113', 5354, 135, '45J'),
('0005435611732', 5354, 136, '45H'),
('0005434343612', 5354, 137, '45K'),
('0005435611703', 5354, 138, '46C'),
('0005434343614', 5354, 139, '46B'),
('0005435611729', 5354, 140, '47C'),
('0005435611716', 5354, 141, '46K'),
('0005435611770', 5354, 142, '47F'),
('0005435611749', 5354, 143, '47K'),
('0005434573109', 5354, 144, '48D'),
('0005435097045', 5354, 145, '48F'),
('0005432132950', 5354, 146, '48G'),
('0005434343616', 5354, 147, '49C'),
('0005435611736', 5354, 148, '49A'),
('0005434573112', 5354, 149, '48K'),
('0005435611704', 5354, 150, '49G'),
('0005435611744', 5354, 151, '50H'),
('0005435611735', 5354, 152, '51G'),
('0005434244460', 10895, 1, '1A'),
('0005432840976', 10895, 2, '2H'),
('0005435423601', 10895, 3, '3H'),
('0005435423610', 10895, 4, '4D'),
('0005434656521', 10895, 5, '4K'),
('0005432166845', 10895, 6, '11A'),
('0005432164904', 10895, 7, '11F'),
('0005434244482', 10895, 8, '11H'),
('0005434244467', 10895, 9, '12C'),
('0005435423600', 10895, 10, '12E'),
('0005435423613', 10895, 11, '12H'),
('0005435423615', 10895, 12, '12G'),
('0005434244474', 10895, 13, '13C'),
('0005434656520', 10895, 14, '13F'),
('0005435423623', 10895, 15, '14D'),
('0005434244476', 10895, 16, '14G'),
('0005435423591', 10895, 17, '15D'),
('0005432164906', 10895, 18, '15A'),
('0005434244471', 10895, 19, '15E'),
('0005433719080', 10895, 20, '15G'),
('0005435423637', 10895, 21, '16C'),
('0005435423626', 10895, 22, '17C'),
('0005435423594', 10895, 23, '17A'),
('0005435423616', 10895, 24, '17D'),
('0005435423639', 10895, 25, '18B'),
('0005435423642', 10895, 26, '18D'),
('0005435423640', 10895, 27, '18J'),
('0005434244480', 10895, 28, '19A'),
('0005434244455', 10895, 29, '19D'),
('0005434244477', 10895, 30, '19G'),
('0005435423619', 10895, 31, '20E'),
('0005435423627', 10895, 32, '20F'),
('0005434244473', 10895, 33, '20H'),
('0005435423644', 10895, 34, '21B'),
('0005435423598', 10895, 35, '21A'),
('0005435423587', 10895, 36, '21D'),
('0005434244461', 10895, 37, '21G'),
('0005435423631', 10895, 38, '21K'),
('0005435423643', 10895, 39, '22E'),
('0005435042820', 10895, 40, '22K'),
('0005435423614', 10895, 41, '23B'),
('0005434244464', 10895, 42, '23A'),
('0005434244463', 10895, 43, '23K'),
('0005435423582', 10895, 44, '24F'),
('0005435423595', 10895, 45, '25F'),
('0005433719082', 10895, 46, '25J'),
('0005435423592', 10895, 47, '25H'),
('0005434244459', 10895, 48, '26C'),
('0005434244458', 10895, 49, '26B'),
('0005435423636', 10895, 50, '26D'),
('0005432166844', 10895, 51, '26G'),
('0005435423584', 10895, 52, '26K'),
('0005435423612', 10895, 53, '27D'),
('0005435423576', 10895, 54, '27C'),
('0005435042822', 10895, 55, '28C'),
('0005434244472', 10895, 56, '28B'),
('0005435423632', 10895, 57, '28A'),
('0005435423588', 10895, 58, '28G'),
('0005435423617', 10895, 59, '28J'),
('0005434244457', 10895, 60, '29H'),
('0005432164902', 10895, 61, '29K'),
('0005435423645', 10895, 62, '30E'),
('0005435423604', 10895, 63, '31B'),
('0005435423628', 10895, 64, '31D'),
('0005435423597', 10895, 65, '31F'),
('0005435423599', 10895, 66, '31H'),
('0005432363359', 10895, 67, '32C'),
('0005435423622', 10895, 68, '32K'),
('0005432164903', 10895, 69, '33B'),
('0005434244456', 10895, 70, '33D'),
('0005435423634', 10895, 71, '33C'),
('0005432164901', 10895, 72, '33F'),
('0005434244475', 10895, 73, '33H'),
('0005434244470', 10895, 74, '33K'),
('0005435423583', 10895, 75, '34E'),
('0005435423578', 10895, 76, '34F'),
('0005434244479', 10895, 77, '35C'),
('0005434244481', 10895, 78, '35F'),
('0005435423586', 10895, 79, '35H'),
('0005435423620', 10895, 80, '35G'),
('0005432166843', 10895, 81, '36A'),
('0005435423638', 10895, 82, '36C'),
('0005434244483', 10895, 83, '36F'),
('0005433719081', 10895, 84, '36H'),
('0005435423635', 10895, 85, '36G'),
('0005435423589', 10895, 86, '37E'),
('0005435423608', 10895, 87, '37D'),
('0005435042821', 10895, 88, '37C'),
('0005435423577', 10895, 89, '37G'),
('0005435423603', 10895, 90, '37H'),
('0005435423580', 10895, 91, '37J'),
('0005432363360', 10895, 92, '38J'),
('0005434244466', 10895, 93, '39A'),
('0005435423633', 10895, 94, '39G'),
('0005434244469', 10895, 95, '39K'),
('0005435423593', 10895, 96, '40E'),
('0005435423611', 10895, 97, '40G'),
('0005435042823', 10895, 98, '40K'),
('0005434244465', 10895, 99, '41F'),
('0005433719083', 10895, 100, '41E'),
('0005435423596', 10895, 101, '41K'),
('0005435423579', 10895, 102, '42B'),
('0005435423605', 10895, 103, '43C'),
('0005435423609', 10895, 104, '43B'),
('0005435423629', 10895, 105, '43G'),
('0005434244453', 10895, 106, '43J'),
('0005432164907', 10895, 107, '44H'),
('0005435423624', 10895, 108, '45B'),
('0005435423621', 10895, 109, '45D'),
('0005435423641', 10895, 110, '45H'),
('0005435423602', 10895, 111, '45G'),
('0005434244468', 10895, 112, '45K'),
('0005435423625', 10895, 113, '46D'),
('0005435423618', 10895, 114, '46K'),
('0005435423585', 10895, 115, '46H'),
('0005435423607', 10895, 116, '47C'),
('0005435423581', 10895, 117, '47G'),
('0005434244454', 10895, 118, '48F'),
('0005432164905', 10895, 119, '48H'),
('0005435423590', 10895, 120, '49C'),
('0005434244478', 10895, 121, '48K'),
('0005432164908', 10895, 122, '49D'),
('0005435423606', 10895, 123, '51D'),
('0005435423630', 10895, 124, '50K'),
('0005435423575', 10895, 125, '51F'),
('0005434244462', 10895, 126, '51G'),
('0005433804786', 3316, 1, '1F'),
('0005433804791', 3316, 2, '1D'),
('0005433804793', 3316, 3, '2D'),
('0005433633228', 3316, 4, '2C'),
('0005433506853', 3316, 5, '2F'),
('0005433633225', 3316, 6, '3A'),
('0005433633239', 3316, 7, '3F'),
('0005433633226', 3316, 8, '4A'),
('0005433633227', 3316, 9, '4D'),
('0005432181320', 3316, 10, '5C'),
('0005433633217', 3316, 11, '5F'),
('0005433633231', 3316, 12, '5D'),
('0005433633222', 3316, 13, '7A'),
('0005433506856', 3316, 14, '7C'),
('0005433506855', 3316, 15, '7F'),
('0005433633214', 3316, 16, '7D'),
('0005433633221', 3316, 17, '8C'),
('0005433804780', 3316, 18, '8B'),
('0005432181330', 3316, 19, '8D'),
('0005433804788', 3316, 20, '8F'),
('0005433633213', 3316, 21, '9A'),
('0005432181331', 3316, 22, '9C'),
('0005433633220', 3316, 23, '9E'),
('0005433633245', 3316, 24, '9D'),
('0005433506857', 3316, 25, '10A'),
('0005433506861', 3316, 26, '10C'),
('0005432181325', 3316, 27, '10B'),
('0005432181339', 3316, 28, '10D'),
('0005433633247', 3316, 29, '11B'),
('0005433633241', 3316, 30, '11C'),
('0005433804782', 3316, 31, '11D'),
('0005432181329', 3316, 32, '11F'),
('0005432181327', 3316, 33, '12B'),
('0005432181332', 3316, 34, '12E'),
('0005433506866', 3316, 35, '13A'),
('0005433804790', 3316, 36, '13D'),
('0005432181323', 3316, 37, '13E'),
('0005433633244', 3316, 38, '14A'),
('0005433804787', 3316, 39, '14D'),
('0005433506867', 3316, 40, '14C'),
('0005433633229', 3316, 41, '14F'),
('0005433506870', 3316, 42, '15B'),
('0005432181322', 3316, 43, '15A'),
('0005433804781', 3316, 44, '15E'),
('0005432181324', 3316, 45, '16A'),
('0005433633219', 3316, 46, '15F'),
('0005433804778', 3316, 47, '16C'),
('0005433804783', 3316, 48, '16E'),
('0005433633224', 3316, 49, '17B'),
('0005433804784', 3316, 50, '17C'),
('0005433506862', 3316, 51, '18A'),
('0005432181321', 3316, 52, '17F'),
('0005432181333', 3316, 53, '18C'),
('0005433506868', 3316, 54, '18E'),
('0005433633230', 3316, 55, '18F'),
('0005432181334', 3316, 56, '19C'),
('0005433633235', 3316, 57, '20B'),
('0005432181337', 3316, 58, '20A'),
('0005433633215', 3316, 59, '20E'),
('0005433633233', 3316, 60, '21B'),
('0005433633242', 3316, 61, '21D'),
('0005433506860', 3316, 62, '22B'),
('0005433506869', 3316, 63, '22A'),
('0005433633234', 3316, 64, '22D'),
('0005433633216', 3316, 65, '22C'),
('0005433633223', 3316, 66, '22F'),
('0005433506859', 3316, 67, '23A'),
('0005433506858', 3316, 68, '23B'),
('0005433633237', 3316, 69, '23D'),
('0005432181335', 3316, 70, '23C'),
('0005433506854', 3316, 71, '23F'),
('0005432181340', 3316, 72, '24B'),
('0005433804777', 3316, 73, '24E'),
('0005432181319', 3316, 74, '24F'),
('0005433506863', 3316, 75, '25A'),
('0005432181326', 3316, 76, '26A'),
('0005433804789', 3316, 77, '26C'),
('0005433506871', 3316, 78, '26E'),
('0005432181336', 3316, 79, '27A'),
('0005432181338', 3316, 80, '27D'),
('0005433633232', 3316, 81, '27F'),
('0005433633236', 3316, 82, '28A'),
('0005433804785', 3316, 83, '28D'),
('0005433804792', 3316, 84, '28C'),
('0005433633243', 3316, 85, '29B'),
('0005433633246', 3316, 86, '29A'),
('0005433506864', 3316, 87, '29C'),
('0005432181328', 3316, 88, '29E'),
('0005433804779', 3316, 89, '29F'),
('0005433633218', 3316, 90, '30B'),
('0005433633238', 3316, 91, '30A'),
('0005433633240', 3316, 92, '30F'),
('0005433506865', 3316, 93, '31C'),
('0005435884382', 8323, 1, '1C'),
('0005432458972', 8323, 2, '1A'),
('0005432458984', 8323, 3, '1F'),
('0005435884409', 8323, 4, '2A'),
('0005432458964', 8323, 5, '2C'),
('0005432458973', 8323, 6, '2D'),
('0005435884393', 8323, 7, '2F'),
('0005432458992', 8323, 8, '3D'),
('0005432459008', 8323, 9, '3C'),
('0005435884385', 8323, 10, '3F'),
('0005435884375', 8323, 11, '4D'),
('0005435884414', 8323, 12, '4F'),
('0005432458980', 8323, 13, '5D'),
('0005432042479', 8323, 14, '6A'),
('0005432042473', 8323, 15, '6C'),
('0005432458965', 8323, 16, '6D'),
('0005432458991', 8323, 17, '7C'),
('0005432459003', 8323, 18, '7F'),
('0005432458999', 8323, 19, '8D'),
('0005435884405', 8323, 20, '8C'),
('0005435884410', 8323, 21, '9A'),
('0005432042478', 8323, 22, '8F'),
('0005435884408', 8323, 23, '9B'),
('0005432458978', 8323, 24, '9C'),
('0005432458956', 8323, 25, '9D'),
('0005432459005', 8323, 26, '10A'),
('0005435884411', 8323, 27, '10B'),
('0005432042469', 8323, 28, '10D'),
('0005435884384', 8323, 29, '10C'),
('0005435884377', 8323, 30, '10E'),
('0005432458979', 8323, 31, '11C'),
('0005432458967', 8323, 32, '11B'),
('0005432458993', 8323, 33, '11D'),
('0005435884417', 8323, 34, '11E'),
('0005435884378', 8323, 35, '12A'),
('0005435884418', 8323, 36, '11F'),
('0005435884415', 8323, 37, '12C'),
('0005432458990', 8323, 38, '12E'),
('0005432458995', 8323, 39, '12D'),
('0005432458963', 8323, 40, '13A'),
('0005432042471', 8323, 41, '12F'),
('0005432458962', 8323, 42, '13B'),
('0005432459001', 8323, 43, '13C'),
('0005435884420', 8323, 44, '13F'),
('0005435884425', 8323, 45, '13E'),
('0005432458971', 8323, 46, '14A'),
('0005432458996', 8323, 47, '14C'),
('0005435884381', 8323, 48, '14D'),
('0005435884372', 8323, 49, '14E'),
('0005435884424', 8323, 50, '14F'),
('0005435884373', 8323, 51, '15B'),
('0005432458960', 8323, 52, '15F'),
('0005435884374', 8323, 53, '15E'),
('0005435884422', 8323, 54, '16A'),
('0005435884391', 8323, 55, '16C'),
('0005432458985', 8323, 56, '16F'),
('0005435884401', 8323, 57, '17B'),
('0005432458970', 8323, 58, '17C'),
('0005435884407', 8323, 59, '17D'),
('0005432458968', 8323, 60, '17E'),
('0005432459006', 8323, 61, '18B'),
('0005434312283', 8323, 62, '18D'),
('0005435884386', 8323, 63, '18C'),
('0005432458974', 8323, 64, '18E'),
('0005434312284', 8323, 65, '19C'),
('0005435884412', 8323, 66, '19B'),
('0005432458977', 8323, 67, '19E'),
('0005435884389', 8323, 68, '20B'),
('0005435884404', 8323, 69, '20A'),
('0005432459000', 8323, 70, '20D'),
('0005435884397', 8323, 71, '20C'),
('0005432042475', 8323, 72, '20E'),
('0005432458966', 8323, 73, '20F'),
('0005435884383', 8323, 74, '21A'),
('0005435884371', 8323, 75, '21C'),
('0005432458988', 8323, 76, '21E'),
('0005435884426', 8323, 77, '21D'),
('0005432458975', 8323, 78, '22B'),
('0005435884402', 8323, 79, '22A'),
('0005435884398', 8323, 80, '22D'),
('0005435884396', 8323, 81, '22C'),
('0005435884416', 8323, 82, '22E'),
('0005432458997', 8323, 83, '23A'),
('0005435884390', 8323, 84, '23C'),
('0005435884370', 8323, 85, '23B'),
('0005432458983', 8323, 86, '23D'),
('0005435884394', 8323, 87, '23E'),
('0005432042472', 8323, 88, '24A'),
('0005435884400', 8323, 89, '23F'),
('0005432042476', 8323, 90, '24D'),
('0005435884421', 8323, 91, '24C'),
('0005435884419', 8323, 92, '24E'),
('0005435884395', 8323, 93, '25B'),
('0005432459004', 8323, 94, '25A'),
('0005432458976', 8323, 95, '25D'),
('0005432458961', 8323, 96, '25C'),
('0005432459009', 8323, 97, '25E'),
('0005435884413', 8323, 98, '25F'),
('0005435884423', 8323, 99, '26B'),
('0005432458989', 8323, 100, '26A'),
('0005432042474', 8323, 101, '26C'),
('0005432458987', 8323, 102, '26E'),
('0005435884387', 8323, 103, '26F'),
('0005432458969', 8323, 104, '27C'),
('0005435884376', 8323, 105, '27D'),
('0005432459002', 8323, 106, '27F'),
('0005432458957', 8323, 107, '27E'),
('0005435884406', 8323, 108, '28C'),
('0005435884399', 8323, 109, '28B'),
('0005432459007', 8323, 110, '28A'),
('0005432042480', 8323, 111, '28E'),
('0005432458998', 8323, 112, '29A'),
('0005432458981', 8323, 113, '29C'),
('0005432458958', 8323, 114, '29B'),
('0005432458959', 8323, 115, '29D'),
('0005432458982', 8323, 116, '29F'),
('0005432042470', 8323, 117, '29E'),
('0005435884379', 8323, 118, '30A'),
('0005432042468', 8323, 119, '30B'),
('0005435884392', 8323, 120, '30C'),
('0005435884380', 8323, 121, '30E'),
('0005432042477', 8323, 122, '30D'),
('0005432458986', 8323, 123, '31C'),
('0005432458994', 8323, 124, '31D'),
('0005435884403', 8323, 125, '31F'),
('0005435884388', 8323, 126, '31E'),
('0005432382506', 4522, 1, '1A'),
('0005432382517', 4522, 2, '1F'),
('0005432727721', 4522, 3, '3A'),
('0005432382485', 4522, 4, '3C'),
('0005432382509', 4522, 5, '3D'),
('0005432382488', 4522, 6, '3F'),
('0005432727716', 4522, 7, '4A'),
('0005432727720', 4522, 8, '5A'),
('0005433722105', 4522, 9, '5D'),
('0005432382501', 4522, 10, '5E'),
('0005432382505', 4522, 11, '5F'),
('0005432382511', 4522, 12, '6C'),
('0005432382500', 4522, 13, '6E'),
('0005432727722', 4522, 14, '7A'),
('0005432382495', 4522, 15, '7F'),
('0005432382508', 4522, 16, '8A'),
('0005432727727', 4522, 17, '8C'),
('0005432382492', 4522, 18, '8D'),
('0005432727725', 4522, 19, '9C'),
('0005432382497', 4522, 20, '9D'),
('0005432382486', 4522, 21, '9F'),
('0005432382512', 4522, 22, '10C'),
('0005432382507', 4522, 23, '10D'),
('0005432382493', 4522, 24, '10F'),
('0005433722106', 4522, 25, '11A'),
('0005432382514', 4522, 26, '11C'),
('0005433722103', 4522, 27, '11D'),
('0005432382484', 4522, 28, '11F'),
('0005432382502', 4522, 29, '12A'),
('0005432382499', 4522, 30, '12C'),
('0005432382519', 4522, 31, '12F'),
('0005432382503', 4522, 32, '13C'),
('0005432382504', 4522, 33, '13D'),
('0005433722104', 4522, 34, '13F'),
('0005433453727', 4522, 35, '14A'),
('0005432382510', 4522, 36, '14C'),
('0005432727719', 4522, 37, '14E'),
('0005432727718', 4522, 38, '14F'),
('0005432382498', 4522, 39, '15A'),
('0005433722102', 4522, 40, '15C'),
('0005432382496', 4522, 41, '15D'),
('0005432382487', 4522, 42, '15E'),
('0005432382516', 4522, 43, '15F'),
('0005432727717', 4522, 44, '16A'),
('0005432727723', 4522, 45, '16C'),
('0005432382518', 4522, 46, '16F'),
('0005432382490', 4522, 47, '17A'),
('0005433454838', 4522, 48, '17C'),
('0005432382489', 4522, 49, '17F'),
('0005432727724', 4522, 50, '18A'),
('0005433453726', 4522, 51, '18C'),
('0005432727726', 4522, 52, '19C'),
('0005432382494', 4522, 53, '19D'),
('0005432382515', 4522, 54, '19E'),
('0005433454837', 4522, 55, '19F'),
('0005432382513', 4522, 56, '20A'),
('0005432382491', 4522, 57, '20D'),
('0005432382520', 4522, 58, '20E'),
('0005435528884', 1764, 1, '1C'),
('0005433516726', 1764, 2, '1D'),
('0005432294445', 1764, 3, '1F'),
('0005435540628', 1764, 4, '2C'),
('0005435528879', 1764, 5, '2F'),
('0005435528885', 1764, 6, '3A'),
('0005435528896', 1764, 7, '3C'),
('0005435540640', 1764, 8, '4E'),
('0005435540625', 1764, 9, '5C'),
('0005435540639', 1764, 10, '5D'),
('0005435540638', 1764, 11, '5E'),
('0005435540630', 1764, 12, '5F'),
('0005435528894', 1764, 13, '6D'),
('0005435540627', 1764, 14, '6E'),
('0005435528893', 1764, 15, '6F'),
('0005435540633', 1764, 16, '7A'),
('0005435528898', 1764, 17, '7D'),
('0005435540635', 1764, 18, '7E'),
('0005435528891', 1764, 19, '7F'),
('0005433516727', 1764, 20, '8C'),
('0005435540643', 1764, 21, '8F'),
('0005435540641', 1764, 22, '9A'),
('0005435540634', 1764, 23, '9C'),
('0005435540632', 1764, 24, '9E'),
('0005435528880', 1764, 25, '9F'),
('0005433516722', 1764, 26, '10A'),
('0005435528887', 1764, 27, '10C'),
('0005435540629', 1764, 28, '10E'),
('0005435528883', 1764, 29, '10F'),
('0005435528881', 1764, 30, '11A'),
('0005435528882', 1764, 31, '11C'),
('0005435540631', 1764, 32, '11E'),
('0005435540623', 1764, 33, '12C'),
('0005433516729', 1764, 34, '13A'),
('0005435540637', 1764, 35, '13D'),
('0005435528895', 1764, 36, '13E'),
('0005433516721', 1764, 37, '14A'),
('0005435528899', 1764, 38, '14C'),
('0005435540642', 1764, 39, '14D'),
('0005435528892', 1764, 40, '14E'),
('0005435528900', 1764, 41, '15A'),
('0005435540636', 1764, 42, '15C'),
('0005432294446', 1764, 43, '15D'),
('0005435528886', 1764, 44, '15E'),
('0005435540626', 1764, 45, '15F'),
('0005433516723', 1764, 46, '16E'),
('0005435540622', 1764, 47, '16F'),
('0005435528890', 1764, 48, '17E'),
('0005435540624', 1764, 49, '17F'),
('0005433516725', 1764, 50, '18A'),
('0005433516724', 1764, 51, '18C'),
('0005435528888', 1764, 52, '20A'),
('0005435528889', 1764, 53, '20C'),
('0005435528897', 1764, 54, '20D'),
('0005433516728', 1764, 55, '20F'),
('0005434458440', 7364, 1, '1A'),
('0005432838490', 7364, 2, '1C'),
('0005432838492', 7364, 3, '1F'),
('0005434458439', 7364, 4, '2A'),
('0005432838507', 7364, 5, '2C'),
('0005432838495', 7364, 6, '4C'),
('0005434458449', 7364, 7, '4D'),
('0005434458437', 7364, 8, '4E'),
('0005434458448', 7364, 9, '5E'),
('0005432838510', 7364, 10, '5F'),
('0005432838488', 7364, 11, '6A'),
('0005432073330', 7364, 12, '6E'),
('0005434458433', 7364, 13, '6F'),
('0005434458436', 7364, 14, '7A'),
('0005432838505', 7364, 15, '7E'),
('0005434458450', 7364, 16, '7F'),
('0005432838498', 7364, 17, '8A'),
('0005434458452', 7364, 18, '8C'),
('0005434458434', 7364, 19, '8D'),
('0005432838509', 7364, 20, '8E'),
('0005432838497', 7364, 21, '9D'),
('0005432073331', 7364, 22, '9E'),
('0005434458443', 7364, 23, '10A'),
('0005432838496', 7364, 24, '10C'),
('0005432838484', 7364, 25, '10E'),
('0005434458453', 7364, 26, '11D'),
('0005432838489', 7364, 27, '11E'),
('0005432838487', 7364, 28, '12C'),
('0005432838480', 7364, 29, '12E'),
('0005434458435', 7364, 30, '12F'),
('0005434458438', 7364, 31, '13A'),
('0005434458442', 7364, 32, '13D'),
('0005434458451', 7364, 33, '13F'),
('0005432838499', 7364, 34, '14A'),
('0005432073329', 7364, 35, '14C'),
('0005432838481', 7364, 36, '14D'),
('0005432838483', 7364, 37, '14E'),
('0005432838503', 7364, 38, '14F'),
('0005432838511', 7364, 39, '15C'),
('0005432838485', 7364, 40, '15D'),
('0005434458441', 7364, 41, '15E'),
('0005432838501', 7364, 42, '15F'),
('0005434458447', 7364, 43, '17A'),
('0005432838482', 7364, 44, '17D'),
('0005434458444', 7364, 45, '17C'),
('0005432838502', 7364, 46, '17E'),
('0005432838486', 7364, 47, '18C'),
('0005434458445', 7364, 48, '18D'),
('0005432838508', 7364, 49, '18E'),
('0005432838500', 7364, 50, '19C'),
('0005434458446', 7364, 51, '19D'),
('0005432838493', 7364, 52, '19E'),
('0005432838491', 7364, 53, '20C'),
('0005432838506', 7364, 54, '20D'),
('0005432838494', 7364, 55, '20E'),
('0005432838504', 7364, 56, '20F'),
('0005435990502', 8817, 1, '3A'),
('0005435990497', 8817, 2, '6B'),
('0005435990498', 8817, 3, '6D'),
('0005435990503', 8817, 4, '7E'),
('0005435990501', 8817, 5, '13B'),
('0005435990499', 8817, 6, '14C'),
('0005435990500', 8817, 7, '20B'),
('0005433468183', 2079, 1, '1D'),
('0005433468182', 2079, 2, '3B'),
('0005433468185', 2079, 3, '5D'),
('0005433468184', 2079, 4, '7C'),
('0005433468181', 2079, 5, '20C'),
('0005433468186', 2079, 6, '21C'),
('0005433468180', 2079, 7, '22D'),
('0005433468187', 2079, 8, '23A'),
('0005433468188', 2079, 9, '23B'),
('0005432359506', 6411, 1, '1A'),
('0005432062135', 6411, 2, '1F'),
('0005432359555', 6411, 3, '2C'),
('0005432359536', 6411, 4, '2D'),
('0005432335821', 6411, 5, '3C'),
('0005432335824', 6411, 6, '3A'),
('0005432359533', 6411, 7, '3F'),
('0005432359552', 6411, 8, '4B'),
('0005432359525', 6411, 9, '4E'),
('0005432335829', 6411, 10, '4D'),
('0005432359537', 6411, 11, '5B'),
('0005432359513', 6411, 12, '5C'),
('0005432359521', 6411, 13, '6C'),
('0005432062136', 6411, 14, '6B'),
('0005432359527', 6411, 15, '6D'),
('0005432335825', 6411, 16, '7D'),
('0005432359540', 6411, 17, '7E'),
('0005432335822', 6411, 18, '8A'),
('0005432359544', 6411, 19, '8C'),
('0005432363360', 6411, 20, '8E'),
('0005432359507', 6411, 21, '8F'),
('0005432359550', 6411, 22, '9B'),
('0005432335823', 6411, 23, '9C'),
('0005432359529', 6411, 24, '9F'),
('0005432359543', 6411, 25, '10B'),
('0005432359511', 6411, 26, '10E'),
('0005432359528', 6411, 27, '11D'),
('0005432359551', 6411, 28, '11F'),
('0005432359522', 6411, 29, '12B'),
('0005432359547', 6411, 30, '12D'),
('0005432359510', 6411, 31, '12C'),
('0005432359532', 6411, 32, '12E'),
('0005432359524', 6411, 33, '12F'),
('0005432359508', 6411, 34, '13A'),
('0005432359541', 6411, 35, '13B'),
('0005432359542', 6411, 36, '13D'),
('0005432335827', 6411, 37, '13E'),
('0005432359512', 6411, 38, '13F'),
('0005432359518', 6411, 39, '14A'),
('0005432359517', 6411, 40, '14C'),
('0005432359548', 6411, 41, '14F'),
('0005432062134', 6411, 42, '15B'),
('0005432062137', 6411, 43, '15D'),
('0005432363359', 6411, 44, '15E'),
('0005432335820', 6411, 45, '16A'),
('0005432359519', 6411, 46, '15F'),
('0005432359539', 6411, 47, '16B'),
('0005432359554', 6411, 48, '16E'),
('0005432359534', 6411, 49, '16F'),
('0005432062139', 6411, 50, '17A'),
('0005432335826', 6411, 51, '17E'),
('0005432335830', 6411, 52, '18A'),
('0005432359530', 6411, 53, '17F'),
('0005432335831', 6411, 54, '18B'),
('0005432335828', 6411, 55, '18D'),
('0005432062138', 6411, 56, '18C'),
('0005432359526', 6411, 57, '18F'),
('0005432359520', 6411, 58, '19C'),
('0005432359545', 6411, 59, '20B'),
('0005432359531', 6411, 60, '20C'),
('0005432359515', 6411, 61, '20E'),
('0005432359514', 6411, 62, '21B'),
('0005432359523', 6411, 63, '21F'),
('0005432359538', 6411, 64, '22A'),
('0005432359546', 6411, 65, '22B'),
('0005432359535', 6411, 66, '22E'),
('0005432359553', 6411, 67, '23A'),
('0005432359549', 6411, 68, '22F'),
('0005432359516', 6411, 69, '23B'),
('0005432359509', 6411, 70, '23C'),
('0005434458435', 29107, 1, '1A'),
('0005434458448', 29107, 2, '2A'),
('0005434458445', 29107, 3, '2C'),
('0005434458442', 29107, 4, '3A'),
('0005434458446', 29107, 5, '3C'),
('0005434458449', 29107, 6, '4A'),
('0005434458452', 29107, 7, '4C'),
('0005434458437', 29107, 8, '5C'),
('0005434458450', 29107, 9, '5D'),
('0005434458440', 29107, 10, '6A'),
('0005434458453', 29107, 11, '6B'),
('0005434458447', 29107, 12, '7C'),
('0005434458444', 29107, 13, '7D'),
('0005434458451', 29107, 14, '18B'),
('0005434458433', 29107, 15, '19B'),
('0005434458439', 29107, 16, '20D'),
('0005434458434', 29107, 17, '21B'),
('0005434458441', 29107, 18, '22A'),
('0005434458438', 29107, 19, '22B'),
('0005434458436', 29107, 20, '22C'),
('0005434458443', 29107, 21, '22D'),
('0005433473104', 6691, 1, '2A'),
('0005433473108', 6691, 2, '3B'),
('0005433473101', 6691, 3, '4A'),
('0005433473107', 6691, 4, '6A'),
('0005433473103', 6691, 5, '6B'),
('0005433473106', 6691, 6, '18A'),
('0005433473105', 6691, 7, '21B'),
('0005433473102', 6691, 8, '22C'),
('0005433473100', 6691, 9, '23A'),
('0005432746899', 370, 1, '1A'),
('0005432746871', 370, 2, '1D'),
('0005432746901', 370, 3, '1F'),
('0005432746867', 370, 4, '2C'),
('0005432746878', 370, 5, '3C'),
('0005432746869', 370, 6, '4A'),
('0005432746898', 370, 7, '4C'),
('0005432746876', 370, 8, '4D'),
('0005432746886', 370, 9, '4F'),
('0005432746872', 370, 10, '5A'),
('0005432746880', 370, 11, '5C'),
('0005432746896', 370, 12, '5E'),
('0005432746893', 370, 13, '5F'),
('0005432219928', 370, 14, '6E'),
('0005432746883', 370, 15, '7A'),
('0005432219929', 370, 16, '7D'),
('0005432746891', 370, 17, '7E'),
('0005432746902', 370, 18, '8C'),
('0005432746875', 370, 19, '8D'),
('0005432746887', 370, 20, '9C'),
('0005432746900', 370, 21, '10E'),
('0005432746895', 370, 22, '10F'),
('0005432746865', 370, 23, '11A'),
('0005432746866', 370, 24, '11E'),
('0005432746884', 370, 25, '11F'),
('0005432746889', 370, 26, '12C'),
('0005432746888', 370, 27, '12D'),
('0005432746873', 370, 28, '12F'),
('0005432746890', 370, 29, '13F'),
('0005432746877', 370, 30, '14C'),
('0005432746879', 370, 31, '14E'),
('0005432746868', 370, 32, '14F'),
('0005432746874', 370, 33, '16D'),
('0005432746892', 370, 34, '16E'),
('0005432219926', 370, 35, '17C'),
('0005432746881', 370, 36, '17E'),
('0005432746864', 370, 37, '17F'),
('0005432746897', 370, 38, '18C'),
('0005432746870', 370, 39, '19C'),
('0005432746882', 370, 40, '19D'),
('0005432219927', 370, 41, '19E'),
('0005432746885', 370, 42, '20C'),
('0005432746894', 370, 43, '20F'),
('0005432890687', 12076, 1, '1A'),
('0005432890680', 12076, 2, '1C'),
('0005432890679', 12076, 3, '2A'),
('0005432214765', 12076, 4, '2D'),
('0005432890686', 12076, 5, '3D'),
('0005432890688', 12076, 6, '4F'),
('0005432214766', 12076, 7, '5F'),
('0005432214764', 12076, 8, '6C'),
('0005432890670', 12076, 9, '8C'),
('0005433875352', 12076, 10, '8F'),
('0005432890675', 12076, 11, '10F'),
('0005432890671', 12076, 12, '11E'),
('0005432890689', 12076, 13, '12E'),
('0005432890672', 12076, 14, '13C'),
('0005432890677', 12076, 15, '13D'),
('0005432890678', 12076, 16, '14D'),
('0005432890674', 12076, 17, '15D'),
('0005432890683', 12076, 18, '16C'),
('0005432890669', 12076, 19, '17C'),
('0005432890673', 12076, 20, '17E'),
('0005432890682', 12076, 21, '17F'),
('0005432890684', 12076, 22, '18D'),
('0005432890681', 12076, 23, '18E'),
('0005432890676', 12076, 24, '19D'),
('0005432890685', 12076, 25, '20F'),
('0005434821383', 5254, 1, '1C'),
('0005434821405', 5254, 2, '1G'),
('0005432396171', 5254, 3, '2A'),
('0005434821341', 5254, 4, '2H'),
('0005434821329', 5254, 5, '3G'),
('0005434821353', 5254, 6, '3C'),
('0005434821372', 5254, 7, '4C'),
('0005434821375', 5254, 8, '4A'),
('0005434821347', 5254, 9, '4G'),
('0005435149796', 5254, 10, '4H'),
('0005432394035', 5254, 11, '5C'),
('0005434821390', 5254, 12, '5A'),
('0005432121094', 5254, 13, '5H'),
('0005434821349', 5254, 14, '11A'),
('0005434821389', 5254, 15, '11F'),
('0005434821357', 5254, 16, '11K'),
('0005434821364', 5254, 17, '11H'),
('0005434821323', 5254, 18, '12G'),
('0005434821419', 5254, 19, '12F'),
('0005434821348', 5254, 20, '13H'),
('0005434821345', 5254, 21, '13G'),
('0005434821358', 5254, 22, '14A'),
('0005434821346', 5254, 23, '13K'),
('0005432394033', 5254, 24, '14C'),
('0005434821438', 5254, 25, '14G'),
('0005434821382', 5254, 26, '14F'),
('0005434821338', 5254, 27, '15A'),
('0005434821437', 5254, 28, '14K'),
('0005434821377', 5254, 29, '15F'),
('0005432121085', 5254, 30, '16A'),
('0005434821325', 5254, 31, '15K'),
('0005434821340', 5254, 32, '15H'),
('0005434821411', 5254, 33, '16D'),
('0005434821367', 5254, 34, '16C'),
('0005432121090', 5254, 35, '16F'),
('0005432121087', 5254, 36, '16H'),
('0005434821426', 5254, 37, '16G'),
('0005434821337', 5254, 38, '17D'),
('0005434821397', 5254, 39, '17G'),
('0005434821417', 5254, 40, '17F'),
('0005434821392', 5254, 41, '17H'),
('0005434821363', 5254, 42, '18E'),
('0005434821343', 5254, 43, '18C'),
('0005434821321', 5254, 44, '18J'),
('0005434821332', 5254, 45, '19C'),
('0005434821386', 5254, 46, '19E'),
('0005434821312', 5254, 47, '20C'),
('0005434821422', 5254, 48, '21B'),
('0005434821391', 5254, 49, '21A'),
('0005434821316', 5254, 50, '21D'),
('0005434821339', 5254, 51, '21F'),
('0005434821378', 5254, 52, '21E'),
('0005434821376', 5254, 53, '21J'),
('0005434821314', 5254, 54, '21H'),
('0005432396173', 5254, 55, '21K'),
('0005434821430', 5254, 56, '22D'),
('0005434821388', 5254, 57, '22E'),
('0005434821423', 5254, 58, '22K'),
('0005434821407', 5254, 59, '23A'),
('0005434821395', 5254, 60, '23F'),
('0005434821311', 5254, 61, '23E'),
('0005432121088', 5254, 62, '25B'),
('0005434821355', 5254, 63, '25A'),
('0005434821393', 5254, 64, '25D'),
('0005434821374', 5254, 65, '25C'),
('0005434821327', 5254, 66, '25F'),
('0005434821399', 5254, 67, '25G'),
('0005435149793', 5254, 68, '25K'),
('0005434821334', 5254, 69, '26E'),
('0005434821400', 5254, 70, '26G'),
('0005432396170', 5254, 71, '27B'),
('0005435149788', 5254, 72, '27F'),
('0005434821403', 5254, 73, '27J'),
('0005434821387', 5254, 74, '28B'),
('0005434821354', 5254, 75, '28E'),
('0005434821416', 5254, 76, '28D'),
('0005434821342', 5254, 77, '28F'),
('0005434821320', 5254, 78, '29B'),
('0005434821352', 5254, 79, '29E'),
('0005434821414', 5254, 80, '29H'),
('0005434821396', 5254, 81, '29K'),
('0005434821381', 5254, 82, '29J'),
('0005434821429', 5254, 83, '30A'),
('0005434821409', 5254, 84, '30E'),
('0005435149792', 5254, 85, '30H'),
('0005434821428', 5254, 86, '30G'),
('0005434821319', 5254, 87, '31A'),
('0005434821362', 5254, 88, '31D'),
('0005432121092', 5254, 89, '31C'),
('0005435149785', 5254, 90, '31E'),
('0005432394034', 5254, 91, '31H'),
('0005434821356', 5254, 92, '32A'),
('0005434821333', 5254, 93, '32H'),
('0005434821315', 5254, 94, '33D'),
('0005434821326', 5254, 95, '33C'),
('0005434821368', 5254, 96, '33J'),
('0005432121084', 5254, 97, '33H'),
('0005435149797', 5254, 98, '33K'),
('0005435149789', 5254, 99, '34C'),
('0005434821394', 5254, 100, '34E'),
('0005434821418', 5254, 101, '34D'),
('0005434821318', 5254, 102, '34K'),
('0005434821384', 5254, 103, '35A'),
('0005434821415', 5254, 104, '35E'),
('0005434821361', 5254, 105, '35J'),
('0005434821317', 5254, 106, '35G'),
('0005434821370', 5254, 107, '36F'),
('0005432394032', 5254, 108, '36D'),
('0005434821408', 5254, 109, '37D'),
('0005434821335', 5254, 110, '37F'),
('0005434821425', 5254, 111, '37H'),
('0005434821406', 5254, 112, '37K'),
('0005435149786', 5254, 113, '38C'),
('0005434821410', 5254, 114, '38A'),
('0005434821421', 5254, 115, '38J'),
('0005435149795', 5254, 116, '39F'),
('0005434821371', 5254, 117, '40A'),
('0005434821366', 5254, 118, '39K'),
('0005434821433', 5254, 119, '40D'),
('0005432121091', 5254, 120, '40F'),
('0005434821435', 5254, 121, '40J'),
('0005432121083', 5254, 122, '40K'),
('0005434821336', 5254, 123, '41D'),
('0005435149794', 5254, 124, '41C'),
('0005434821344', 5254, 125, '41G'),
('0005434821385', 5254, 126, '41E'),
('0005434821432', 5254, 127, '41H'),
('0005432121095', 5254, 128, '42C'),
('0005434821412', 5254, 129, '42B'),
('0005434821398', 5254, 130, '42A'),
('0005434821427', 5254, 131, '42D'),
('0005434821420', 5254, 132, '43F'),
('0005432396174', 5254, 133, '43H'),
('0005435149790', 5254, 134, '43G'),
('0005434821413', 5254, 135, '43K'),
('0005434821328', 5254, 136, '44A'),
('0005432121089', 5254, 137, '44E'),
('0005434821330', 5254, 138, '44F'),
('0005434821369', 5254, 139, '44J'),
('0005434821434', 5254, 140, '44H'),
('0005434821436', 5254, 141, '45B'),
('0005432396172', 5254, 142, '45A'),
('0005434821404', 5254, 143, '45C'),
('0005434821380', 5254, 144, '45D'),
('0005434821401', 5254, 145, '45G'),
('0005432121086', 5254, 146, '45K'),
('0005434821379', 5254, 147, '45J'),
('0005434821313', 5254, 148, '46B'),
('0005434821351', 5254, 149, '46G'),
('0005434821365', 5254, 150, '46F'),
('0005434821439', 5254, 151, '46H'),
('0005435149787', 5254, 152, '47E'),
('0005432121093', 5254, 153, '47F'),
('0005434821373', 5254, 154, '47K'),
('0005434821331', 5254, 155, '47H'),
('0005434821424', 5254, 156, '48D'),
('0005434821359', 5254, 157, '48C'),
('0005434821431', 5254, 158, '48K'),
('0005434821322', 5254, 159, '49D'),
('0005435149791', 5254, 160, '49C'),
('0005434821402', 5254, 161, '50D'),
('0005434821350', 5254, 162, '50F'),
('0005434821324', 5254, 163, '51D'),
('0005434821360', 5254, 164, '50H'),
('0005435372151', 9891, 1, '2C'),
('0005435372158', 9891, 2, '2G'),
('0005435735057', 9891, 3, '2K'),
('0005435372150', 9891, 4, '3K'),
('0005435372145', 9891, 5, '5H'),
('0005435372110', 9891, 6, '11D'),
('0005435372100', 9891, 7, '11G'),
('0005435372147', 9891, 8, '12C'),
('0005435372157', 9891, 9, '12D'),
('0005435372149', 9891, 10, '13C'),
('0005435372125', 9891, 11, '13H'),
('0005435372107', 9891, 12, '14E'),
('0005435372097', 9891, 13, '14D'),
('0005432202939', 9891, 14, '14G'),
('0005435386455', 9891, 15, '14K'),
('0005435661881', 9891, 16, '15F'),
('0005435372132', 9891, 17, '15K'),
('0005435372140', 9891, 18, '16D'),
('0005435372103', 9891, 19, '16C'),
('0005435372154', 9891, 20, '16G'),
('0005432202933', 9891, 21, '17E'),
('0005435372104', 9891, 22, '17F'),
('0005435372102', 9891, 23, '18B'),
('0005432202936', 9891, 24, '18H'),
('0005435372094', 9891, 25, '19C'),
('0005435372142', 9891, 26, '19E'),
('0005435372136', 9891, 27, '19J'),
('0005435661880', 9891, 28, '21B'),
('0005435735055', 9891, 29, '21G'),
('0005435386456', 9891, 30, '22C'),
('0005435372115', 9891, 31, '22E'),
('0005432823415', 9891, 32, '22G'),
('0005435372105', 9891, 33, '22K'),
('0005435372121', 9891, 34, '24F'),
('0005435372144', 9891, 35, '25A'),
('0005435372114', 9891, 36, '25C'),
('0005435372153', 9891, 37, '25B'),
('0005435372137', 9891, 38, '25E'),
('0005432202940', 9891, 39, '27D'),
('0005435372106', 9891, 40, '27E'),
('0005435372113', 9891, 41, '27G'),
('0005435372143', 9891, 42, '28D'),
('0005435372129', 9891, 43, '29C'),
('0005435661879', 9891, 44, '30C'),
('0005435372099', 9891, 45, '31K'),
('0005435372133', 9891, 46, '32C'),
('0005435372123', 9891, 47, '32B'),
('0005435372126', 9891, 48, '32G'),
('0005435372118', 9891, 49, '33D'),
('0005435372127', 9891, 50, '33C'),
('0005435372130', 9891, 51, '33E'),
('0005432202938', 9891, 52, '34D'),
('0005435372098', 9891, 53, '34G'),
('0005435372096', 9891, 54, '34F'),
('0005435735059', 9891, 55, '35B'),
('0005435372122', 9891, 56, '35A'),
('0005435735056', 9891, 57, '35D'),
('0005432202937', 9891, 58, '36D'),
('0005435372138', 9891, 59, '36B'),
('0005435372124', 9891, 60, '36H'),
('0005435372156', 9891, 61, '37A'),
('0005435372109', 9891, 62, '37G'),
('0005435735058', 9891, 63, '37F'),
('0005435372152', 9891, 64, '39C'),
('0005435372141', 9891, 65, '39G'),
('0005435372095', 9891, 66, '41E'),
('0005432202935', 9891, 67, '42D'),
('0005435372131', 9891, 68, '42F'),
('0005435372146', 9891, 69, '42K'),
('0005435372134', 9891, 70, '43A'),
('0005435372117', 9891, 71, '43D'),
('0005435372128', 9891, 72, '44E'),
('0005435372112', 9891, 73, '45A'),
('0005435372116', 9891, 74, '45C'),
('0005435372101', 9891, 75, '46C'),
('0005435372155', 9891, 76, '46D'),
('0005435372135', 9891, 77, '47A'),
('0005432202934', 9891, 78, '47G'),
('0005435386457', 9891, 79, '47E'),
('0005435372139', 9891, 80, '47H'),
('0005435386454', 9891, 81, '48G'),
('0005435372119', 9891, 82, '49C'),
('0005435372120', 9891, 83, '49G'),
('0005435372148', 9891, 84, '50A'),
('0005435372111', 9891, 85, '50G'),
('0005435372108', 9891, 86, '50K'),
('0005435082647', 6978, 1, '1B'),
('0005435082645', 6978, 2, '2C'),
('0005435082646', 6978, 3, '5A'),
('0005435790256', 6978, 4, '6A'),
('0005435790255', 6978, 5, '18B'),
('0005435082644', 6978, 6, '19C'),
('0005435082643', 6978, 7, '21A'),
('0005435082649', 6978, 8, '22B'),
('0005435082648', 6978, 9, '22C'),
('0005434755729', 9528, 1, '1C'),
('0005434755725', 9528, 2, '1F'),
('0005434755717', 9528, 3, '2A'),
('0005434755712', 9528, 4, '2F'),
('0005434755709', 9528, 5, '3F'),
('0005434755720', 9528, 6, '4A'),
('0005434755719', 9528, 7, '4E'),
('0005434755710', 9528, 8, '5A'),
('0005434755721', 9528, 9, '5C'),
('0005434755724', 9528, 10, '5F'),
('0005434755728', 9528, 11, '6A'),
('0005434755708', 9528, 12, '6F'),
('0005434755735', 9528, 13, '7A'),
('0005434755705', 9528, 14, '7D'),
('0005434755704', 9528, 15, '8D'),
('0005434755711', 9528, 16, '9E'),
('0005434755718', 9528, 17, '9D'),
('0005434755715', 9528, 18, '9F'),
('0005434755727', 9528, 19, '10D'),
('0005434755706', 9528, 20, '11D'),
('0005434755716', 9528, 21, '12D'),
('0005434755732', 9528, 22, '12E'),
('0005434755713', 9528, 23, '13D'),
('0005434755734', 9528, 24, '14A'),
('0005434755730', 9528, 25, '15C'),
('0005434755723', 9528, 26, '16E'),
('0005434755707', 9528, 27, '16F'),
('0005434755703', 9528, 28, '17D'),
('0005434755714', 9528, 29, '17E'),
('0005434755731', 9528, 30, '18E'),
('0005434755726', 9528, 31, '18F'),
('0005434755733', 9528, 32, '19E'),
('0005434755722', 9528, 33, '20E'),
('0005435100070', 10806, 1, '7B'),
('0005435100071', 10806, 2, '18A'),
('0005435100069', 10806, 3, '21B'),
('0005434638861', 1994, 1, '1A'),
('0005434638852', 1994, 2, '1B'),
('0005434638867', 1994, 3, '1C'),
('0005434638851', 1994, 4, '2A'),
('0005432290582', 1994, 5, '2C'),
('0005434638858', 1994, 6, '2D'),
('0005434638875', 1994, 7, '3A'),
('0005434638868', 1994, 8, '3B'),
('0005434638846', 1994, 9, '3C'),
('0005434638849', 1994, 10, '3D'),
('0005434638865', 1994, 11, '4C'),
('0005434638869', 1994, 12, '4D'),
('0005434638873', 1994, 13, '5B'),
('0005434638855', 1994, 14, '5C'),
('0005432290579', 1994, 15, '6A'),
('0005435948304', 1994, 16, '6B'),
('0005432290581', 1994, 17, '6C'),
('0005434638853', 1994, 18, '6D'),
('0005434638866', 1994, 19, '7B'),
('0005434638872', 1994, 20, '7D'),
('0005434638862', 1994, 21, '18A'),
('0005434638863', 1994, 22, '18B'),
('0005434638854', 1994, 23, '19A'),
('0005434638871', 1994, 24, '19B'),
('0005434638850', 1994, 25, '19D'),
('0005435948306', 1994, 26, '20B'),
('0005434638860', 1994, 27, '20C'),
('0005432290580', 1994, 28, '20D'),
('0005434638856', 1994, 29, '21A'),
('0005434638848', 1994, 30, '21B'),
('0005434638857', 1994, 31, '21C'),
('0005434638847', 1994, 32, '21D'),
('0005434638864', 1994, 33, '22B'),
('0005435948305', 1994, 34, '22A'),
('0005434638859', 1994, 35, '22C'),
('0005434638870', 1994, 36, '22D'),
('0005434638874', 1994, 37, '23B'),
('0005434600341', 6050, 1, '1A'),
('0005434600351', 6050, 2, '1C'),
('0005434600342', 6050, 3, '1F'),
('0005433531228', 6050, 4, '2A'),
('0005434600333', 6050, 5, '2C'),
('0005433531225', 6050, 6, '2F'),
('0005433533242', 6050, 7, '3A'),
('0005434600346', 6050, 8, '3D'),
('0005434600336', 6050, 9, '3F'),
('0005434600338', 6050, 10, '4A'),
('0005434600349', 6050, 11, '4E'),
('0005434600331', 6050, 12, '5F'),
('0005434600340', 6050, 13, '6F'),
('0005432111226', 6050, 14, '7D'),
('0005434600332', 6050, 15, '7F'),
('0005433533241', 6050, 16, '8F'),
('0005433531226', 6050, 17, '9E'),
('0005434600337', 6050, 18, '10C'),
('0005434600343', 6050, 19, '11C'),
('0005434600329', 6050, 20, '11F'),
('0005433533240', 6050, 21, '12C'),
('0005434600353', 6050, 22, '12D'),
('0005434600334', 6050, 23, '13D'),
('0005434600328', 6050, 24, '13E'),
('0005433533243', 6050, 25, '15A'),
('0005432111227', 6050, 26, '15D'),
('0005434600330', 6050, 27, '15E'),
('0005434600339', 6050, 28, '15F'),
('0005433531227', 6050, 29, '16C'),
('0005434600350', 6050, 30, '17A'),
('0005434600345', 6050, 31, '17E'),
('0005434600344', 6050, 32, '18A'),
('0005434600352', 6050, 33, '18D'),
('0005434600347', 6050, 34, '18F'),
('0005434600348', 6050, 35, '18E'),
('0005434600335', 6050, 36, '19C'),
('0005432111225', 6050, 37, '19D'),
('0005434600327', 6050, 38, '20D'),
('0005434554024', 10653, 1, '15C'),
('0005433180671', 27692, 1, '1A'),
('0005433180663', 27692, 2, '2D'),
('0005433180665', 27692, 3, '2F'),
('0005433180648', 27692, 4, '3A'),
('0005433180649', 27692, 5, '3D'),
('0005433180661', 27692, 6, '3F'),
('0005433180650', 27692, 7, '4E'),
('0005433180667', 27692, 8, '5D'),
('0005433180662', 27692, 9, '6E'),
('0005433180659', 27692, 10, '7A'),
('0005433180672', 27692, 11, '6F'),
('0005433180670', 27692, 12, '7C'),
('0005433180657', 27692, 13, '7F'),
('0005433180652', 27692, 14, '8A'),
('0005433180656', 27692, 15, '10D'),
('0005433180673', 27692, 16, '10F'),
('0005433180655', 27692, 17, '11C'),
('0005433180654', 27692, 18, '11E'),
('0005433180658', 27692, 19, '12A'),
('0005433180666', 27692, 20, '12C'),
('0005433180660', 27692, 21, '13D'),
('0005433180664', 27692, 22, '13E'),
('0005433180653', 27692, 23, '14C'),
('0005433180651', 27692, 24, '14E'),
('0005433180668', 27692, 25, '16F'),
('0005433180669', 27692, 26, '20C'),
('0005433459143', 6148, 1, '1B'),
('0005433459145', 6148, 2, '2B'),
('0005433459146', 6148, 3, '5A'),
('0005433459144', 6148, 4, '6B'),
('0005435681419', 6733, 1, '1A'),
('0005435681402', 6733, 2, '1F'),
('0005432136082', 6733, 3, '2A'),
('0005435681386', 6733, 4, '2C'),
('0005432136083', 6733, 5, '2F'),
('0005435681404', 6733, 6, '3A'),
('0005435681421', 6733, 7, '4A'),
('0005435681423', 6733, 8, '4E'),
('0005435681425', 6733, 9, '5A'),
('0005435681403', 6733, 10, '5D'),
('0005435681390', 6733, 11, '6A'),
('0005435681408', 6733, 12, '6C'),
('0005435720118', 6733, 13, '6D'),
('0005435681384', 6733, 14, '6E'),
('0005435681422', 6733, 15, '6F'),
('0005432136081', 6733, 16, '7A'),
('0005435681411', 6733, 17, '7C'),
('0005435681392', 6733, 18, '7E'),
('0005435681389', 6733, 19, '8A'),
('0005435681401', 6733, 20, '8D'),
('0005435681385', 6733, 21, '8E'),
('0005435681415', 6733, 22, '8F'),
('0005435681395', 6733, 23, '9A'),
('0005435681396', 6733, 24, '9C'),
('0005435681399', 6733, 25, '9F'),
('0005435681410', 6733, 26, '10C'),
('0005435681391', 6733, 27, '10E'),
('0005435681414', 6733, 28, '11A'),
('0005435681420', 6733, 29, '11E'),
('0005432136079', 6733, 30, '12C'),
('0005435681417', 6733, 31, '12D'),
('0005435720119', 6733, 32, '13A'),
('0005432136084', 6733, 33, '13D'),
('0005435681407', 6733, 34, '13E'),
('0005435681427', 6733, 35, '14D'),
('0005435681393', 6733, 36, '14E'),
('0005435681405', 6733, 37, '14F'),
('0005432136080', 6733, 38, '15A'),
('0005435681394', 6733, 39, '15D'),
('0005435681397', 6733, 40, '16A'),
('0005435681426', 6733, 41, '16C'),
('0005435681387', 6733, 42, '17C'),
('0005435681424', 6733, 43, '17D'),
('0005435681388', 6733, 44, '18C'),
('0005432533240', 24574, 6, '4C'),
('0005432533241', 24574, 25, '16D'),
('0005432533242', 24574, 29, '19F'),
('0005435042820', 5474, 63, '16C'),
('0005435042822', 5474, 68, '17C'),
('0005435042823', 5474, 81, '20A'),
('0005435042821', 5474, 84, '21B'),
('0005433804791', 9336, 1, '1C'),
('0005433804783', 9336, 6, '3G'),
('0005433804779', 9336, 8, '4B'),
('0005433804784', 9336, 9, '4F'),
('0005433804788', 9336, 11, '5C'),
('0005433804780', 9336, 31, '17B'),
('0005433804785', 9336, 34, '18H'),
('0005433804790', 9336, 39, '22D'),
('0005433804792', 9336, 42, '23A'),
('0005433804787', 9336, 47, '27D'),
('0005433804781', 9336, 53, '31F'),
('0005433804778', 9336, 55, '32D'),
('0005433804782', 9336, 56, '32B'),
('0005433804777', 9336, 58, '33H'),
('0005433804789', 9336, 62, '34G'),
('0005433804793', 9336, 66, '36E'),
('0005433804786', 9336, 72, '38B'),
('0005435386455', 21926, 1, '1B'),
('0005435386456', 21926, 2, '1D'),
('0005435386454', 21926, 4, '6B'),
('0005435386457', 21926, 8, '22B'),
('0005432692531', 30019, 1, '1C'),
('0005432692533', 30019, 2, '1F'),
('0005432692527', 30019, 3, '3C'),
('0005432692534', 30019, 4, '3F'),
('0005432692552', 30019, 7, '5A'),
('0005432692547', 30019, 8, '5E'),
('0005432692541', 30019, 10, '6A'),
('0005432692556', 30019, 11, '6D'),
('0005432692553', 30019, 12, '6E'),
('0005432692545', 30019, 13, '6F'),
('0005432692529', 30019, 14, '7C'),
('0005432692528', 30019, 15, '7E'),
('0005432692549', 30019, 16, '7D'),
('0005432692554', 30019, 19, '9C'),
('0005432692550', 30019, 20, '9E'),
('0005432692557', 30019, 21, '10D'),
('0005432692543', 30019, 22, '11A'),
('0005432692539', 30019, 23, '11C'),
('0005432692536', 30019, 25, '12C'),
('0005432692540', 30019, 26, '13A'),
('0005432692555', 30019, 29, '14D'),
('0005432692546', 30019, 30, '14E'),
('0005432692548', 30019, 32, '15D'),
('0005432692551', 30019, 33, '15E'),
('0005432692530', 30019, 37, '17D'),
('0005432692538', 30019, 39, '18A'),
('0005432692532', 30019, 40, '18D'),
('0005432692558', 30019, 41, '18E'),
('0005432692544', 30019, 42, '18F'),
('0005432692535', 30019, 43, '19C'),
('0005432692542', 30019, 45, '19F'),
('0005432692537', 30019, 46, '20D'),
('0005433113495', 19632, 1, '2A'),
('0005433113496', 19632, 2, '19A'),
('0005432157458', 62, 1, '5F'),
('0005432157457', 62, 2, '25C'),
('0005432044475', 8078, 53, '15C'),
('0005432044477', 8078, 54, '15B'),
('0005432044476', 8078, 109, '30A'),
('0005435913849', 14551, 6, '11D'),
('0005435913850', 14551, 22, '48F'),
('0005434244467', 5200, 1, '2D'),
('0005434244473', 5200, 2, '5A'),
('0005434244459', 5200, 3, '4F'),
('0005434244463', 5200, 4, '6A'),
('0005434244453', 5200, 5, '8A'),
('0005434244466', 5200, 6, '9C'),
('0005434244469', 5200, 7, '10A'),
('0005434244470', 5200, 8, '9F'),
('0005434244479', 5200, 9, '12A'),
('0005434244457', 5200, 10, '12E'),
('0005434244462', 5200, 11, '14A'),
('0005434244456', 5200, 12, '15D'),
('0005434244480', 5200, 13, '15E'),
('0005434244477', 5200, 14, '15F'),
('0005434244458', 5200, 15, '17D'),
('0005434244455', 5200, 16, '20A'),
('0005434244478', 5200, 17, '20C'),
('0005434244481', 5200, 18, '20F'),
('0005432166843', 5200, 19, '21C'),
('0005434244476', 5200, 20, '21B'),
('0005432166845', 5200, 21, '22C'),
('0005434244468', 5200, 22, '22E'),
('0005434244464', 5200, 23, '24B'),
('0005434244474', 5200, 24, '25C'),
('0005434244475', 5200, 25, '26A'),
('0005434244471', 5200, 26, '25F'),
('0005434244461', 5200, 27, '26D'),
('0005434244454', 5200, 28, '28A'),
('0005434244482', 5200, 29, '28D'),
('0005434244483', 5200, 30, '29B'),
('0005434244472', 5200, 31, '29E'),
('0005432166844', 5200, 32, '30A'),
('0005434244465', 5200, 33, '30F'),
('0005434244460', 5200, 34, '31B'),
('0005432047484', 8630, 6, '3C'),
('0005432335826', 8630, 8, '4D'),
('0005432335828', 8630, 14, '6D'),
('0005432335827', 8630, 22, '9E'),
('0005433534460', 8630, 25, '10C'),
('0005433534462', 8630, 27, '11A'),
('0005432047486', 8630, 28, '10E'),
('0005432335821', 8630, 34, '13B'),
('0005434311182', 8630, 37, '14D'),
('0005432335831', 8630, 47, '20B'),
('0005432335830', 8630, 52, '22B'),
('0005432335829', 8630, 57, '23E'),
('0005433534461', 8630, 63, '25D'),
('0005432047485', 8630, 64, '25C'),
('0005432335822', 8630, 68, '27D'),
('0005432335820', 8630, 69, '27F'),
('0005433534463', 8630, 71, '28A'),
('0005432335823', 8630, 74, '28E'),
('0005434311181', 8630, 78, '29D'),
('0005432335825', 8630, 79, '29F'),
('0005432335824', 8630, 82, '31A'),
('0005434656521', 5381, 12, '5F'),
('0005434656520', 5381, 18, '8F'),
('0005432428867', 29197, 1, '6D'),
('0005432428868', 29197, 4, '15B'),
('0005432428869', 29197, 6, '18D'),
('0005432535746', 13470, 1, '1C'),
('0005432535749', 13470, 3, '1G'),
('0005432535747', 13470, 16, '11E'),
('0005432535745', 13470, 37, '20E'),
('0005432535748', 13470, 68, '35B'),
('0005433506861', 9116, 1, '1C'),
('0005433506866', 9116, 2, '2C'),
('0005433506857', 9116, 3, '2D'),
('0005433506863', 9116, 4, '3C'),
('0005433506870', 9116, 6, '3F'),
('0005433506859', 9116, 8, '5A'),
('0005433506860', 9116, 9, '5F'),
('0005433506856', 9116, 11, '6D'),
('0005433506862', 9116, 12, '8D'),
('0005433506864', 9116, 15, '11D'),
('0005433506871', 9116, 16, '11F'),
('0005433506869', 9116, 19, '13D'),
('0005433506855', 9116, 20, '14A'),
('0005433506865', 9116, 21, '15A'),
('0005433506854', 9116, 22, '15D'),
('0005433506867', 9116, 23, '17D'),
('0005433506868', 9116, 25, '20A'),
('0005433506853', 9116, 26, '20D'),
('0005433506858', 9116, 27, '20F'),
('0005433131627', 29863, 1, '1B'),
('0005433131626', 29863, 2, '2C'),
('0005433134059', 29863, 5, '6D'),
('0005433131628', 29863, 7, '18B'),
('0005433134056', 29863, 8, '19B'),
('0005433134057', 29863, 10, '20A'),
('0005433131629', 29863, 11, '20B'),
('0005433134058', 29863, 14, '22D'),
('0005432382491', 30471, 1, '1C'),
('0005433449593', 30471, 2, '1D'),
('0005432382518', 30471, 3, '1F'),
('0005433449595', 30471, 4, '2A'),
('0005433449599', 30471, 5, '2C'),
('0005433449600', 30471, 6, '2D'),
('0005432382487', 30471, 7, '3A'),
('0005432382485', 30471, 8, '3C'),
('0005432382519', 30471, 9, '3F'),
('0005432382495', 30471, 10, '4D'),
('0005433454838', 30471, 11, '4E'),
('0005433449586', 30471, 12, '4F'),
('0005432382505', 30471, 13, '5A'),
('0005432382493', 30471, 14, '5D'),
('0005433449589', 30471, 15, '5E'),
('0005433454837', 30471, 16, '5F'),
('0005432382501', 30471, 17, '6A'),
('0005433449588', 30471, 18, '6C'),
('0005432382499', 30471, 19, '6D'),
('0005432382514', 30471, 20, '6F'),
('0005432382510', 30471, 21, '7A'),
('0005432382484', 30471, 22, '7C'),
('0005433449596', 30471, 23, '7E'),
('0005433449594', 30471, 24, '8A'),
('0005432382490', 30471, 25, '8C'),
('0005432382492', 30471, 26, '8D'),
('0005433449590', 30471, 27, '8E'),
('0005432382496', 30471, 28, '9A'),
('0005432382506', 30471, 29, '9C'),
('0005433449605', 30471, 30, '9E'),
('0005433449584', 30471, 31, '10C'),
('0005432382515', 30471, 32, '10D'),
('0005433449592', 30471, 33, '10E'),
('0005433449604', 30471, 34, '10F'),
('0005432382500', 30471, 35, '11A'),
('0005433449603', 30471, 36, '11C'),
('0005433449591', 30471, 37, '11F'),
('0005432382520', 30471, 38, '12A'),
('0005432382498', 30471, 39, '12C'),
('0005433449583', 30471, 40, '12D'),
('0005432382504', 30471, 41, '12E'),
('0005432382508', 30471, 42, '12F'),
('0005432382513', 30471, 43, '13A'),
('0005432382489', 30471, 44, '13D'),
('0005433449587', 30471, 45, '14A'),
('0005433453727', 30471, 46, '14C'),
('0005433449597', 30471, 47, '14D'),
('0005432382488', 30471, 48, '14E'),
('0005432382486', 30471, 49, '14F'),
('0005432382517', 30471, 50, '15A'),
('0005433449602', 30471, 51, '15C'),
('0005432382516', 30471, 52, '15E'),
('0005432382497', 30471, 53, '15F'),
('0005432382502', 30471, 54, '16A'),
('0005433449598', 30471, 55, '16E'),
('0005432382511', 30471, 56, '16F'),
('0005432382509', 30471, 57, '17C'),
('0005432382507', 30471, 58, '17F'),
('0005432382503', 30471, 59, '18C'),
('0005432382494', 30471, 60, '18E'),
('0005433449585', 30471, 61, '19E'),
('0005433453726', 30471, 62, '20A'),
('0005433449601', 30471, 63, '20C'),
('0005432382512', 30471, 64, '20F'),
('0005435720119', 24782, 1, '19B'),
('0005435720118', 24782, 2, '20B'),
('0005432692551', 1172, 2, '2A'),
('0005432692536', 1172, 4, '3C'),
('0005432692554', 1172, 5, '4D'),
('0005432692540', 1172, 6, '4C'),
('0005432692531', 1172, 7, '4F'),
('0005432692558', 1172, 10, '6B'),
('0005432692547', 1172, 11, '6A'),
('0005432692557', 1172, 12, '6E'),
('0005432692549', 1172, 13, '6D'),
('0005432692548', 1172, 14, '7B'),
('0005432692552', 1172, 15, '7E'),
('0005432692535', 1172, 16, '7D'),
('0005432692530', 1172, 20, '9C'),
('0005432692529', 1172, 21, '9B'),
('0005432692541', 1172, 24, '10F'),
('0005432692537', 1172, 25, '11C'),
('0005432692532', 1172, 27, '12D'),
('0005432692528', 1172, 28, '13D'),
('0005432692543', 1172, 29, '14B'),
('0005432692546', 1172, 30, '14A'),
('0005432692544', 1172, 32, '15C'),
('0005432692534', 1172, 33, '15E'),
('0005432692533', 1172, 34, '15D'),
('0005432692545', 1172, 40, '18B'),
('0005432692550', 1172, 42, '18C'),
('0005432692538', 1172, 44, '19B'),
('0005432692539', 1172, 45, '19F'),
('0005432692555', 1172, 46, '20A'),
('0005432692556', 1172, 47, '21B'),
('0005432692542', 1172, 48, '21A'),
('0005432692527', 1172, 50, '21E'),
('0005432692553', 1172, 51, '21F'),
('0005434343582', 11432, 1, '1A'),
('0005434343592', 11432, 3, '1C'),
('0005434343608', 11432, 5, '2B'),
('0005434343597', 11432, 6, '2D'),
('0005434343590', 11432, 7, '3A'),
('0005434343607', 11432, 8, '3B'),
('0005434343603', 11432, 9, '3C'),
('0005434343587', 11432, 11, '4A'),
('0005434343611', 11432, 12, '4B'),
('0005434343584', 11432, 13, '4C'),
('0005434343615', 11432, 14, '5A'),
('0005434343606', 11432, 16, '5C'),
('0005434343602', 11432, 17, '5D'),
('0005434343599', 11432, 18, '6A'),
('0005434343600', 11432, 19, '6B'),
('0005434343589', 11432, 20, '7A'),
('0005434343596', 11432, 21, '7B'),
('0005434343614', 11432, 22, '7C'),
('0005434343609', 11432, 23, '7D'),
('0005434343585', 11432, 24, '18B'),
('0005434343610', 11432, 25, '18C'),
('0005434343605', 11432, 26, '18D'),
('0005434343616', 11432, 27, '19A'),
('0005434343586', 11432, 28, '19B'),
('0005434343591', 11432, 29, '19C'),
('0005434343595', 11432, 30, '20B'),
('0005434343598', 11432, 31, '20D'),
('0005434343588', 11432, 32, '21A'),
('0005434343593', 11432, 33, '21C'),
('0005434343583', 11432, 34, '21D'),
('0005434343594', 11432, 35, '22A'),
('0005434343613', 11432, 36, '22B'),
('0005434343612', 11432, 37, '22C'),
('0005434343604', 11432, 38, '22D'),
('0005434343601', 11432, 39, '23B'),
('0005435242390', 15349, 1, '1A'),
('0005435242391', 15349, 2, '2F'),
('0005435242406', 15349, 3, '3A'),
('0005435242412', 15349, 4, '3D'),
('0005435242403', 15349, 5, '4A'),
('0005435242387', 15349, 6, '4D'),
('0005435242396', 15349, 7, '5A'),
('0005435242409', 15349, 8, '5E'),
('0005435242402', 15349, 9, '6E'),
('0005435242405', 15349, 10, '7A'),
('0005435242393', 15349, 11, '7C'),
('0005435242413', 15349, 12, '7D'),
('0005435242389', 15349, 13, '8A'),
('0005435242415', 15349, 14, '8D'),
('0005435242395', 15349, 16, '9D'),
('0005435242388', 15349, 17, '9F'),
('0005435242414', 15349, 18, '10A'),
('0005435242410', 15349, 19, '10C'),
('0005435242401', 15349, 20, '10E'),
('0005435242394', 15349, 21, '12C'),
('0005435242400', 15349, 22, '13A'),
('0005435242408', 15349, 23, '13C'),
('0005435242398', 15349, 24, '13D'),
('0005435242407', 15349, 27, '18D'),
('0005435242392', 15349, 28, '19C'),
('0005435242411', 15349, 29, '19E'),
('0005435242397', 15349, 30, '19F'),
('0005435242404', 15349, 31, '20A'),
('0005435242399', 15349, 32, '20C'),
('0005432782857', 15398, 1, '1D'),
('0005432782842', 15398, 2, '2A'),
('0005432782890', 15398, 3, '3A'),
('0005432782856', 15398, 4, '3C'),
('0005432782847', 15398, 5, '3D'),
('0005432782855', 15398, 6, '4C'),
('0005432782859', 15398, 7, '4D'),
('0005432782873', 15398, 8, '4F'),
('0005432782880', 15398, 9, '5A'),
('0005432782891', 15398, 10, '5E'),
('0005432782879', 15398, 11, '5F'),
('0005432782850', 15398, 12, '6A'),
('0005432782862', 15398, 13, '6E'),
('0005432782884', 15398, 14, '7A'),
('0005432782846', 15398, 15, '7C'),
('0005432782848', 15398, 16, '7D'),
('0005432782877', 15398, 17, '7E'),
('0005432782887', 15398, 18, '8A'),
('0005432782868', 15398, 19, '8E'),
('0005432782858', 15398, 20, '9C'),
('0005432782875', 15398, 21, '9D'),
('0005432782864', 15398, 22, '9F'),
('0005432782881', 15398, 23, '10A'),
('0005432782882', 15398, 24, '10D'),
('0005432782865', 15398, 25, '11A'),
('0005432782843', 15398, 26, '11C'),
('0005432782866', 15398, 27, '11F'),
('0005432782876', 15398, 28, '12A'),
('0005432782870', 15398, 29, '12D'),
('0005432782885', 15398, 30, '12E'),
('0005432782841', 15398, 31, '13A'),
('0005432782839', 15398, 32, '13E'),
('0005432782883', 15398, 33, '13D'),
('0005432782851', 15398, 34, '14A'),
('0005432782869', 15398, 35, '14C'),
('0005432782888', 15398, 36, '14E'),
('0005432782844', 15398, 37, '15A'),
('0005432782849', 15398, 38, '15C'),
('0005432782860', 15398, 39, '15F'),
('0005432782863', 15398, 40, '16A'),
('0005432782874', 15398, 41, '16C'),
('0005432782840', 15398, 42, '16D'),
('0005432782854', 15398, 43, '17C'),
('0005432782838', 15398, 44, '17E'),
('0005432782872', 15398, 45, '17F'),
('0005432782886', 15398, 46, '18A'),
('0005432782853', 15398, 47, '18C'),
('0005432782852', 15398, 48, '18D'),
('0005432782867', 15398, 49, '18F'),
('0005432782871', 15398, 50, '19A'),
('0005432782845', 15398, 51, '19C'),
('0005432782861', 15398, 52, '19E'),
('0005432782889', 15398, 53, '20A'),
('0005432782892', 15398, 54, '20C'),
('0005432782878', 15398, 55, '20F'),
('0005433684385', 2803, 6, '4D'),
('0005433684384', 2803, 38, '12F'),
('0005433633240', 9319, 6, '2F'),
('0005433633217', 9319, 17, '6A'),
('0005433633230', 9319, 18, '6C'),
('0005433633214', 9319, 20, '6D'),
('0005433633219', 9319, 21, '7A'),
('0005433633246', 9319, 24, '8D'),
('0005433633224', 9319, 27, '9A'),
('0005433633213', 9319, 30, '9E'),
('0005433633236', 9319, 39, '11C'),
('0005433633245', 9319, 46, '12E'),
('0005433633218', 9319, 47, '12F'),
('0005433633226', 9319, 51, '13F'),
('0005433633241', 9319, 59, '15E'),
('0005433633235', 9319, 62, '15F'),
('0005433633227', 9319, 63, '16C'),
('0005433633225', 9319, 65, '16D'),
('0005433633232', 9319, 68, '17B'),
('0005433633231', 9319, 72, '18B'),
('0005433633244', 9319, 76, '18F'),
('0005433633221', 9319, 78, '19B'),
('0005433633239', 9319, 79, '20A'),
('0005433633223', 9319, 82, '20C'),
('0005433633247', 9319, 84, '21B'),
('0005433633242', 9319, 88, '22B'),
('0005433633237', 9319, 91, '22C'),
('0005433633228', 9319, 94, '23B'),
('0005433633243', 9319, 96, '24A'),
('0005433633229', 9319, 102, '24F'),
('0005433633234', 9319, 106, '25D'),
('0005433633220', 9319, 110, '26A'),
('0005433633215', 9319, 112, '26C'),
('0005433633233', 9319, 120, '28D'),
('0005433633222', 9319, 122, '29A'),
('0005433633216', 9319, 124, '29B'),
('0005433633238', 9319, 128, '30D'),
('0005434031946', 487, 6, '3C'),
('0005434031947', 487, 69, '32B'),
('0005434031944', 487, 72, '33E'),
('0005434031945', 487, 77, '34F'),
('0005433875352', 2153, 60, '22B'),
('0005434735598', 288, 13, '5C'),
('0005434735599', 288, 49, '17H'),
('0005434735601', 288, 60, '19J'),
('0005434735597', 288, 119, '32D'),
('0005434735600', 288, 199, '45J'),
('0005432840976', 7371, 6, '3A'),
('0005432823415', 7371, 26, '9E'),
('0005434463892', 29125, 4, '2A'),
('0005434462752', 29125, 8, '3A'),
('0005434463891', 29125, 22, '19B'),
('0005434462753', 29125, 23, '19C'),
('0005434606760', 22352, 1, '1A'),
('0005434606759', 22352, 2, '2B'),
('0005434606762', 22352, 3, '3A'),
('0005434606763', 22352, 4, '3B'),
('0005434606761', 22352, 5, '4A'),
('0005434604838', 22352, 6, '5A'),
('0005434604839', 22352, 7, '6A'),
('0005434604837', 22352, 8, '6B'),
('0005433524855', 18989, 1, '1A'),
('0005433531227', 18989, 2, '1B'),
('0005433524854', 18989, 3, '2C'),
('0005433531228', 18989, 4, '3A'),
('0005433533243', 18989, 5, '3C'),
('0005433533240', 18989, 6, '4D'),
('0005433531226', 18989, 7, '5B'),
('0005433524849', 18989, 8, '6A'),
('0005433524853', 18989, 9, '6C'),
('0005433524847', 18989, 10, '6D'),
('0005433533242', 18989, 11, '7A'),
('0005433524846', 18989, 12, '7B'),
('0005433524852', 18989, 13, '18A'),
('0005433531225', 18989, 14, '18C'),
('0005433524850', 18989, 15, '19A'),
('0005433524851', 18989, 16, '19D'),
('0005433524848', 18989, 17, '21B'),
('0005433533241', 18989, 18, '21C'),
('0005434550311', 10599, 1, '1A'),
('0005434550267', 10599, 2, '1F'),
('0005434550299', 10599, 3, '2C'),
('0005434550310', 10599, 4, '2D'),
('0005434550288', 10599, 5, '2F'),
('0005434550266', 10599, 6, '3A'),
('0005434550305', 10599, 7, '3D'),
('0005434550292', 10599, 8, '4A'),
('0005434550263', 10599, 9, '4C'),
('0005434550289', 10599, 10, '4D'),
('0005434550271', 10599, 11, '4E'),
('0005434550306', 10599, 12, '5C'),
('0005434550279', 10599, 13, '5D'),
('0005434550309', 10599, 14, '5E'),
('0005434550259', 10599, 15, '6D'),
('0005434550297', 10599, 16, '6F'),
('0005434550293', 10599, 17, '7D'),
('0005434550274', 10599, 18, '7E'),
('0005434550277', 10599, 19, '7F'),
('0005434550287', 10599, 20, '8A'),
('0005434550281', 10599, 21, '8D'),
('0005434550276', 10599, 22, '8E'),
('0005434550283', 10599, 23, '9A'),
('0005434550272', 10599, 24, '9C'),
('0005434550260', 10599, 25, '9E'),
('0005434550286', 10599, 27, '10A'),
('0005434550257', 10599, 28, '10C'),
('0005434550265', 10599, 29, '10D'),
('0005434550262', 10599, 30, '10F'),
('0005434550303', 10599, 31, '11C'),
('0005434550256', 10599, 32, '11D'),
('0005434550268', 10599, 33, '11E'),
('0005434550269', 10599, 34, '12A'),
('0005434550300', 10599, 36, '13A'),
('0005434550296', 10599, 37, '13C'),
('0005434550261', 10599, 38, '13E'),
('0005434550308', 10599, 40, '14A'),
('0005434550298', 10599, 41, '14D'),
('0005434550264', 10599, 42, '14E'),
('0005434550291', 10599, 43, '14F'),
('0005434550280', 10599, 44, '15A'),
('0005434550284', 10599, 45, '15C'),
('0005434550285', 10599, 46, '15D'),
('0005434550275', 10599, 47, '15F'),
('0005434550290', 10599, 48, '16C'),
('0005434550301', 10599, 49, '16D'),
('0005434550295', 10599, 50, '16F'),
('0005434550282', 10599, 51, '17A'),
('0005434550294', 10599, 52, '17C'),
('0005434550273', 10599, 53, '18A'),
('0005434550302', 10599, 54, '18D'),
('0005434550270', 10599, 55, '18E'),
('0005434550304', 10599, 56, '19C'),
('0005434550307', 10599, 57, '19E'),
('0005434550278', 10599, 58, '20C'),
('0005434550258', 10599, 59, '20D'),
('0005435661879', 6731, 35, '13F'),
('0005435661881', 6731, 38, '14E'),
('0005435661880', 6731, 40, '15F'),
('0005434755729', 28649, 1, '1F'),
('0005434755707', 28649, 2, '2A'),
('0005434755731', 28649, 3, '2F'),
('0005434755722', 28649, 4, '3F'),
('0005434755733', 28649, 5, '4A'),
('0005434755732', 28649, 6, '4E'),
('0005434755714', 28649, 7, '4F'),
('0005434755730', 28649, 8, '5A'),
('0005434755726', 28649, 9, '5C'),
('0005434755715', 28649, 10, '5F'),
('0005434755725', 28649, 11, '6A'),
('0005434755728', 28649, 12, '6C'),
('0005434755706', 28649, 13, '8A'),
('0005434755717', 28649, 14, '8C'),
('0005434755703', 28649, 15, '9E'),
('0005434755718', 28649, 16, '10D'),
('0005434755712', 28649, 17, '12C'),
('0005434755727', 28649, 18, '12D'),
('0005434755704', 28649, 19, '13D'),
('0005434755724', 28649, 20, '13E'),
('0005434755719', 28649, 21, '14E'),
('0005434755711', 28649, 22, '14F'),
('0005434755709', 28649, 23, '15E'),
('0005434755710', 28649, 24, '16D'),
('0005434755723', 28649, 25, '16F'),
('0005434755721', 28649, 26, '17E'),
('0005434755705', 28649, 27, '17F'),
('0005434755735', 28649, 28, '18A'),
('0005434755713', 28649, 29, '18C'),
('0005434755720', 28649, 30, '18E'),
('0005434755734', 28649, 31, '18F'),
('0005434755708', 28649, 32, '20C'),
('0005434755716', 28649, 33, '20D'),
('0005435981545', 26528, 1, '1C'),
('0005435981511', 26528, 2, '1D'),
('0005435981540', 26528, 3, '1F'),
('0005432300163', 26528, 4, '2A'),
('0005435981526', 26528, 5, '2F'),
('0005435981539', 26528, 6, '3A'),
('0005435981525', 26528, 7, '3C'),
('0005435981513', 26528, 8, '4A'),
('0005435981533', 26528, 9, '4E'),
('0005435981543', 26528, 10, '5C'),
('0005435981530', 26528, 11, '5D'),
('0005435981529', 26528, 12, '5E'),
('0005435981520', 26528, 13, '5F'),
('0005435981509', 26528, 14, '6A'),
('0005435981510', 26528, 15, '6C'),
('0005432300161', 26528, 16, '6D'),
('0005435981523', 26528, 17, '6E'),
('0005435981538', 26528, 18, '7A'),
('0005435981516', 26528, 19, '7F'),
('0005435981517', 26528, 20, '8E'),
('0005435981518', 26528, 21, '8F'),
('0005435981512', 26528, 22, '9A'),
('0005435981542', 26528, 23, '9F'),
('0005435981528', 26528, 24, '10A'),
('0005435981536', 26528, 25, '11C'),
('0005435981524', 26528, 26, '11E'),
('0005435981535', 26528, 27, '12C'),
('0005435981508', 26528, 28, '12D'),
('0005432300162', 26528, 29, '12E'),
('0005435981514', 26528, 30, '13A'),
('0005435981522', 26528, 31, '13C'),
('0005435981519', 26528, 32, '14A'),
('0005435981541', 26528, 33, '14E'),
('0005435981515', 26528, 34, '15C'),
('0005435981532', 26528, 35, '15D'),
('0005435981546', 26528, 36, '16A'),
('0005435981531', 26528, 37, '16C'),
('0005435981527', 26528, 38, '16F'),
('0005432300164', 26528, 39, '17D'),
('0005435981534', 26528, 40, '18E'),
('0005435981544', 26528, 41, '19D'),
('0005432300165', 26528, 42, '19E'),
('0005435981537', 26528, 43, '20A'),
('0005435981521', 26528, 44, '20E'),
('0005435981547', 26528, 45, '20F'),
('0005435652273', 21749, 1, '1A'),
('0005435652250', 21749, 2, '2A'),
('0005435652277', 21749, 3, '2C'),
('0005435652292', 21749, 4, '2F'),
('0005435652252', 21749, 5, '3A'),
('0005435652284', 21749, 6, '3F'),
('0005435652258', 21749, 7, '4D'),
('0005435652254', 21749, 8, '4F'),
('0005435652260', 21749, 9, '5D'),
('0005435652262', 21749, 10, '5F'),
('0005435652279', 21749, 11, '6F'),
('0005435652269', 21749, 12, '7A'),
('0005435652257', 21749, 13, '8A'),
('0005435652287', 21749, 14, '8E'),
('0005435652281', 21749, 15, '9C'),
('0005435652288', 21749, 16, '9D'),
('0005435652296', 21749, 17, '9E'),
('0005435652295', 21749, 18, '9F'),
('0005435652264', 21749, 19, '10C'),
('0005435652286', 21749, 20, '10D'),
('0005435652263', 21749, 21, '10F'),
('0005435652270', 21749, 22, '11C'),
('0005435652268', 21749, 23, '12C'),
('0005435652293', 21749, 24, '12D'),
('0005435652271', 21749, 25, '12E'),
('0005435652272', 21749, 26, '12F'),
('0005435652255', 21749, 27, '13C'),
('0005435652291', 21749, 28, '14D'),
('0005435652290', 21749, 29, '14E'),
('0005435652267', 21749, 30, '14F'),
('0005435652274', 21749, 31, '15A'),
('0005435652261', 21749, 32, '15D'),
('0005435652275', 21749, 33, '15E'),
('0005435652266', 21749, 34, '16C'),
('0005435652294', 21749, 35, '16D'),
('0005435652276', 21749, 36, '16E'),
('0005435652282', 21749, 37, '17D'),
('0005435652251', 21749, 38, '17E'),
('0005435652256', 21749, 39, '18A'),
('0005435652265', 21749, 40, '18D'),
('0005435652253', 21749, 41, '19C'),
('0005435652289', 21749, 42, '19E'),
('0005435652280', 21749, 43, '20A'),
('0005435652278', 21749, 44, '20C'),
('0005435652283', 21749, 45, '20D'),
('0005435652285', 21749, 46, '20E'),
('0005435652259', 21749, 47, '20F'),
('0005433985134', 25957, 2, '2B'),
('0005433985124', 25957, 6, '3F'),
('0005433985133', 25957, 13, '9B'),
('0005433985144', 25957, 15, '11A'),
('0005433985140', 25957, 16, '11E'),
('0005433985125', 25957, 17, '11D'),
('0005433985149', 25957, 18, '11F'),
('0005433985147', 25957, 22, '13G'),
('0005433985146', 25957, 26, '15B'),
('0005433985128', 25957, 27, '15F'),
('0005433985160', 25957, 29, '15H'),
('0005433985135', 25957, 31, '16E'),
('0005433985151', 25957, 32, '16G'),
('0005433985157', 25957, 33, '17B'),
('0005433985158', 25957, 35, '17G'),
('0005433985123', 25957, 36, '18A'),
('0005433985141', 25957, 41, '21E'),
('0005433985132', 25957, 42, '21D'),
('0005433985127', 25957, 43, '21H'),
('0005433985148', 25957, 45, '23F'),
('0005433985156', 25957, 46, '24A'),
('0005433985131', 25957, 49, '27G'),
('0005433985130', 25957, 52, '28H'),
('0005433985152', 25957, 53, '29B'),
('0005433985138', 25957, 55, '29H'),
('0005433985129', 25957, 57, '30B'),
('0005433985143', 25957, 58, '30E'),
('0005433985137', 25957, 63, '32E'),
('0005433985126', 25957, 64, '32H'),
('0005433985122', 25957, 65, '32G'),
('0005433985153', 25957, 73, '34B'),
('0005433985142', 25957, 76, '35H'),
('0005433985154', 25957, 78, '36E'),
('0005433985159', 25957, 80, '36G'),
('0005433985139', 25957, 82, '37E'),
('0005433985136', 25957, 84, '38E'),
('0005433985155', 25957, 85, '38G'),
('0005433985145', 25957, 86, '38H'),
('0005433985161', 25957, 87, '39E'),
('0005433985150', 25957, 88, '39F'),
('0005435149796', 10341, 1, '1B'),
('0005435142340', 10341, 2, '1C'),
('0005435149797', 10341, 3, '1D'),
('0005435149788', 10341, 4, '2A'),
('0005435142342', 10341, 5, '2C'),
('0005435149792', 10341, 6, '3A'),
('0005435149790', 10341, 7, '3B'),
('0005435142345', 10341, 8, '3D'),
('0005435142343', 10341, 9, '5A'),
('0005435149789', 10341, 10, '5D'),
('0005435149795', 10341, 11, '6A'),
('0005435149787', 10341, 12, '6B'),
('0005435149791', 10341, 13, '6C'),
('0005435142337', 10341, 14, '6D'),
('0005435142341', 10341, 15, '7C'),
('0005435142348', 10341, 16, '7D'),
('0005435142339', 10341, 17, '18C'),
('0005435149785', 10341, 18, '19A'),
('0005435142338', 10341, 19, '19B'),
('0005435142346', 10341, 20, '19C'),
('0005435149794', 10341, 21, '20B'),
('0005435142347', 10341, 22, '20C'),
('0005435142335', 10341, 23, '20D'),
('0005435142344', 10341, 24, '21B'),
('0005435149786', 10341, 25, '21C'),
('0005435149793', 10341, 26, '22A'),
('0005435142336', 10341, 27, '22C'),
('0005434573108', 11232, 1, '2F'),
('0005434573104', 11232, 2, '6A'),
('0005434573109', 11232, 3, '8E'),
('0005434573111', 11232, 4, '10E'),
('0005434573113', 11232, 5, '10F'),
('0005434573105', 11232, 6, '12C'),
('0005434573107', 11232, 7, '14F'),
('0005434573112', 11232, 8, '17A'),
('0005434573110', 11232, 9, '17C'),
('0005434573115', 11232, 10, '18A'),
('0005434573102', 11232, 11, '18C'),
('0005434573106', 11232, 12, '18D'),
('0005434573101', 11232, 13, '18F'),
('0005434573114', 11232, 14, '19A'),
('0005434573103', 11232, 15, '19D'),
('0005435501940', 20961, 2, '1C'),
('0005435517588', 20961, 3, '1D'),
('0005435517599', 20961, 4, '2A'),
('0005435501944', 20961, 5, '2C'),
('0005435501933', 20961, 6, '2F'),
('0005435508176', 20961, 7, '3A'),
('0005435501936', 20961, 8, '3C'),
('0005435501934', 20961, 9, '3D'),
('0005435501952', 20961, 10, '4A'),
('0005435501939', 20961, 11, '4E'),
('0005435508175', 20961, 13, '5A'),
('0005435508170', 20961, 14, '5C'),
('0005435501951', 20961, 15, '5D'),
('0005435517606', 20961, 16, '5E'),
('0005435517585', 20961, 17, '6C'),
('0005435517596', 20961, 18, '6D'),
('0005435501931', 20961, 19, '6E'),
('0005435517592', 20961, 20, '6F'),
('0005435517605', 20961, 23, '8A'),
('0005435517603', 20961, 24, '7F'),
('0005435501938', 20961, 25, '8C'),
('0005435517594', 20961, 26, '8E'),
('0005435508164', 20961, 27, '8F'),
('0005435508168', 20961, 28, '9A'),
('0005435517591', 20961, 29, '9C'),
('0005435517587', 20961, 30, '9E'),
('0005435501949', 20961, 31, '9F'),
('0005435517604', 20961, 32, '10C'),
('0005432291890', 20961, 33, '10D'),
('0005435508172', 20961, 35, '11A'),
('0005435501942', 20961, 36, '11C'),
('0005435517602', 20961, 39, '11F'),
('0005435508169', 20961, 40, '12C'),
('0005435501937', 20961, 41, '12D'),
('0005435517598', 20961, 42, '12E'),
('0005435508174', 20961, 43, '12F'),
('0005435508165', 20961, 44, '13A'),
('0005435508173', 20961, 45, '13D'),
('0005435501941', 20961, 46, '13E'),
('0005435517590', 20961, 47, '14D'),
('0005435508171', 20961, 48, '14E'),
('0005432291889', 20961, 49, '15A'),
('0005435517597', 20961, 50, '15E'),
('0005435501945', 20961, 51, '15F'),
('0005435508166', 20961, 52, '16A'),
('0005435517595', 20961, 53, '16C'),
('0005435501943', 20961, 55, '16E'),
('0005435508167', 20961, 57, '17A'),
('0005435501935', 20961, 58, '17C'),
('0005435501932', 20961, 59, '17D'),
('0005435501948', 20961, 60, '18A'),
('0005435517593', 20961, 61, '18E'),
('0005435501946', 20961, 62, '19C'),
('0005435501950', 20961, 63, '19E'),
('0005435501947', 20961, 64, '19F'),
('0005435517589', 20961, 65, '20A'),
('0005435517586', 20961, 66, '20C'),
('0005435517600', 20961, 67, '20D'),
('0005435517601', 20961, 68, '20E'),
('0005433123575', 29980, 5, '2A'),
('0005433123573', 29980, 6, '2C'),
('0005433123567', 29980, 7, '2D'),
('0005433123586', 29980, 8, '2F'),
('0005433123584', 29980, 9, '3A'),
('0005433123572', 29980, 11, '3D'),
('0005433123583', 29980, 14, '4D'),
('0005433123581', 29980, 19, '5D'),
('0005433123582', 29980, 23, '6C'),
('0005433123569', 29980, 25, '6F'),
('0005433123565', 29980, 29, '8A'),
('0005433123574', 29980, 32, '8F'),
('0005433123585', 29980, 33, '9C'),
('0005433123566', 29980, 37, '10D'),
('0005433123587', 29980, 46, '12E'),
('0005433123568', 29980, 49, '14A'),
('0005433123571', 29980, 57, '16C'),
('0005433123579', 29980, 61, '17D'),
('0005433123570', 29980, 62, '17E'),
('0005433123578', 29980, 63, '17F'),
('0005433123577', 29980, 65, '18D'),
('0005433123576', 29980, 67, '19C'),
('0005433123580', 29980, 69, '19E'),
('0005434979265', 23701, 1, '1A'),
('0005434979258', 23701, 2, '1B'),
('0005434979278', 23701, 3, '1C'),
('0005434979272', 23701, 4, '1D'),
('0005434979254', 23701, 5, '2A'),
('0005434979269', 23701, 8, '2D'),
('0005434979275', 23701, 9, '3A'),
('0005434979260', 23701, 10, '3B'),
('0005434979276', 23701, 11, '3D'),
('0005434979263', 23701, 12, '4A'),
('0005434979252', 23701, 13, '4B'),
('0005434979271', 23701, 14, '4D'),
('0005434979273', 23701, 16, '5C'),
('0005434979277', 23701, 17, '6A'),
('0005434979255', 23701, 18, '6B'),
('0005434979262', 23701, 19, '6C'),
('0005434979268', 23701, 20, '6D'),
('0005434979267', 23701, 21, '7A'),
('0005434979261', 23701, 22, '7B'),
('0005434979259', 23701, 23, '7C'),
('0005434979264', 23701, 24, '7D'),
('0005434979281', 23701, 25, '18B'),
('0005434979266', 23701, 26, '18C'),
('0005434979279', 23701, 29, '19C'),
('0005434979282', 23701, 31, '20A'),
('0005434979253', 23701, 32, '20B'),
('0005434979280', 23701, 33, '20C'),
('0005434979270', 23701, 36, '21D'),
('0005434979257', 23701, 37, '22A'),
('0005434979256', 23701, 39, '22C'),
('0005434979274', 23701, 40, '23A'),
('0005434302383', 10258, 1, '2A'),
('0005434302385', 10258, 2, '3B'),
('0005434302382', 10258, 3, '18D'),
('0005434302381', 10258, 4, '20D'),
('0005434302384', 10258, 5, '21A'),
('0005434302853', 10258, 6, '21D'),
('0005434312283', 3638, 3, '4C'),
('0005434312284', 3638, 11, '21A'),
('0005435082646', 26091, 1, '1A'),
('0005435082647', 26091, 2, '2A'),
('0005435082648', 26091, 3, '2B'),
('0005435082643', 26091, 4, '3B'),
('0005435082644', 26091, 5, '5B'),
('0005435082649', 26091, 6, '6A'),
('0005435082645', 26091, 7, '6B'),
('0005434638853', 23345, 1, '1A'),
('0005434638874', 23345, 2, '1B'),
('0005434638854', 23345, 3, '1C'),
('0005434638850', 23345, 4, '1D'),
('0005432290582', 23345, 5, '2A'),
('0005434638848', 23345, 6, '2B'),
('0005434638852', 23345, 7, '2C'),
('0005432290579', 23345, 8, '3D'),
('0005432290580', 23345, 9, '4B'),
('0005434638862', 23345, 10, '4C'),
('0005434638869', 23345, 11, '5A'),
('0005434638851', 23345, 12, '4D'),
('0005434638875', 23345, 13, '5B'),
('0005434638871', 23345, 14, '5C'),
('0005434638855', 23345, 15, '5D'),
('0005434638865', 23345, 16, '6A'),
('0005434638873', 23345, 17, '6B'),
('0005432290581', 23345, 18, '6C'),
('0005434638868', 23345, 19, '6D'),
('0005434638870', 23345, 20, '7A'),
('0005434638861', 23345, 21, '7B'),
('0005434638858', 23345, 22, '18B'),
('0005434638856', 23345, 23, '18C'),
('0005434638846', 23345, 24, '19A'),
('0005434638867', 23345, 25, '19B'),
('0005434638860', 23345, 26, '19C'),
('0005434638859', 23345, 27, '20C'),
('0005434638866', 23345, 28, '20D'),
('0005434638872', 23345, 29, '21B'),
('0005434638863', 23345, 30, '21C'),
('0005434638857', 23345, 31, '22A'),
('0005434638849', 23345, 32, '22B'),
('0005434638864', 23345, 33, '22C'),
('0005434638847', 23345, 34, '23B'),
('0005432327901', 31264, 1, '1A'),
('0005432287101', 31264, 2, '1C'),
('0005432327922', 31264, 3, '1D'),
('0005432382510', 31264, 4, '1F'),
('0005432327910', 31264, 5, '2C'),
('0005432327936', 31264, 6, '2D'),
('0005432382504', 31264, 7, '2F'),
('0005432327931', 31264, 8, '3C'),
('0005432327897', 31264, 9, '3D'),
('0005432382505', 31264, 10, '3F'),
('0005432327892', 31264, 11, '4A'),
('0005432327914', 31264, 12, '4C'),
('0005432382496', 31264, 13, '4D'),
('0005432382511', 31264, 14, '4E'),
('0005432382516', 31264, 15, '4F'),
('0005432382512', 31264, 16, '5A'),
('0005432327915', 31264, 17, '5C'),
('0005432327900', 31264, 18, '5D'),
('0005432382488', 31264, 19, '5E'),
('0005432382500', 31264, 20, '5F'),
('0005432327890', 31264, 21, '6A'),
('0005432382492', 31264, 22, '6C'),
('0005432382495', 31264, 23, '6D'),
('0005432327891', 31264, 24, '6E'),
('0005432382509', 31264, 25, '6F'),
('0005432327920', 31264, 26, '7A'),
('0005432382493', 31264, 27, '7C'),
('0005432327935', 31264, 28, '7D'),
('0005432382485', 31264, 29, '7E'),
('0005432327909', 31264, 30, '7F'),
('0005432327893', 31264, 31, '8A'),
('0005432327932', 31264, 32, '8C'),
('0005432327906', 31264, 33, '8D'),
('0005432327929', 31264, 34, '8E'),
('0005432382513', 31264, 35, '8F'),
('0005432327913', 31264, 36, '9A'),
('0005432327908', 31264, 37, '9C'),
('0005432327923', 31264, 38, '9D'),
('0005432327926', 31264, 39, '9F'),
('0005432382497', 31264, 40, '10A'),
('0005432327896', 31264, 41, '10C'),
('0005432287099', 31264, 42, '10D'),
('0005432327924', 31264, 43, '10E'),
('0005432382520', 31264, 44, '10F'),
('0005432327912', 31264, 45, '11A'),
('0005432382514', 31264, 46, '11C'),
('0005432287102', 31264, 47, '11D'),
('0005432382518', 31264, 48, '11E'),
('0005432382517', 31264, 49, '11F'),
('0005432327937', 31264, 50, '12A'),
('0005432287104', 31264, 51, '12C'),
('0005432327930', 31264, 52, '12D'),
('0005432382508', 31264, 53, '12E'),
('0005432382501', 31264, 54, '12F'),
('0005432287103', 31264, 55, '13A'),
('0005432382484', 31264, 56, '13C'),
('0005432382502', 31264, 57, '13D'),
('0005432382491', 31264, 58, '13E'),
('0005432382494', 31264, 59, '13F'),
('0005432327916', 31264, 60, '14A'),
('0005432327927', 31264, 61, '14C'),
('0005432327928', 31264, 62, '14D'),
('0005432382486', 31264, 63, '14E'),
('0005432382507', 31264, 64, '14F'),
('0005432327905', 31264, 65, '15A'),
('0005432287105', 31264, 66, '15C'),
('0005432382506', 31264, 67, '15D'),
('0005432382487', 31264, 68, '15E'),
('0005432327898', 31264, 69, '15F'),
('0005432382503', 31264, 70, '16A'),
('0005432327933', 31264, 71, '16C'),
('0005432327904', 31264, 72, '16D'),
('0005432382519', 31264, 73, '16E'),
('0005432327903', 31264, 74, '16F'),
('0005432327902', 31264, 75, '17A'),
('0005432327934', 31264, 76, '17D'),
('0005432327919', 31264, 77, '17E'),
('0005432327918', 31264, 78, '17F'),
('0005432382490', 31264, 79, '18A'),
('0005432327895', 31264, 80, '18C'),
('0005432382489', 31264, 81, '18D'),
('0005432382515', 31264, 82, '18E'),
('0005432327907', 31264, 83, '18F'),
('0005432327911', 31264, 84, '19A'),
('0005432327921', 31264, 85, '19C'),
('0005432287100', 31264, 86, '19D'),
('0005432327899', 31264, 87, '19E'),
('0005432382499', 31264, 88, '19F'),
('0005432327917', 31264, 89, '20A'),
('0005432327894', 31264, 90, '20C'),
('0005432382498', 31264, 91, '20E'),
('0005432327925', 31264, 92, '20F'),
('0005432423644', 13305, 1, '1A'),
('0005432423643', 13305, 2, '1F'),
('0005432423636', 13305, 3, '2A'),
('0005432423645', 13305, 4, '3A'),
('0005432423647', 13305, 5, '3C'),
('0005432423614', 13305, 6, '4A'),
('0005432423605', 13305, 7, '4F'),
('0005432423613', 13305, 8, '5E'),
('0005432423639', 13305, 9, '5F'),
('0005432423616', 13305, 10, '6C'),
('0005432423615', 13305, 11, '6F'),
('0005432423604', 13305, 12, '7C'),
('0005432423631', 13305, 13, '7F'),
('0005432423621', 13305, 14, '8E'),
('0005432423629', 13305, 15, '8F'),
('0005432423626', 13305, 16, '9C'),
('0005432423612', 13305, 17, '9D'),
('0005432423607', 13305, 18, '9E'),
('0005432423627', 13305, 19, '10A'),
('0005432423618', 13305, 20, '10E'),
('0005432423609', 13305, 21, '11D'),
('0005432423640', 13305, 22, '12D'),
('0005432423622', 13305, 23, '13D'),
('0005432423617', 13305, 24, '13F'),
('0005432423606', 13305, 25, '14D'),
('0005432423637', 13305, 26, '15A'),
('0005432423632', 13305, 27, '15C'),
('0005432423630', 13305, 28, '15D'),
('0005432423608', 13305, 29, '16C'),
('0005432423624', 13305, 30, '16D'),
('0005432423628', 13305, 31, '16E'),
('0005432423638', 13305, 32, '16F'),
('0005432423633', 13305, 33, '17A'),
('0005432423623', 13305, 34, '17E'),
('0005432423642', 13305, 35, '17F'),
('0005432423611', 13305, 36, '18A'),
('0005432423620', 13305, 37, '18C'),
('0005432423635', 13305, 38, '18D'),
('0005432423625', 13305, 39, '18F'),
('0005432423610', 13305, 40, '19A'),
('0005432423619', 13305, 41, '19E'),
('0005432423641', 13305, 42, '20A'),
('0005432423634', 13305, 43, '20C'),
('0005432423646', 13305, 44, '20D'),
('0005433568046', 11845, 1, '1C'),
('0005433568047', 11845, 2, '2A'),
('0005433568026', 11845, 3, '3C'),
('0005433568015', 11845, 4, '4A'),
('0005433568049', 11845, 5, '3F'),
('0005433568055', 11845, 6, '4C'),
('0005433568025', 11845, 7, '5F'),
('0005433568033', 11845, 8, '6A'),
('0005433568051', 11845, 9, '6C'),
('0005433568028', 11845, 10, '6B'),
('0005433568044', 11845, 11, '6E'),
('0005433568065', 11845, 12, '7C'),
('0005433568036', 11845, 13, '7D'),
('0005433568067', 11845, 14, '8B'),
('0005433568042', 11845, 15, '8C'),
('0005433568043', 11845, 16, '8F'),
('0005433568062', 11845, 17, '9A'),
('0005433568021', 11845, 18, '9D'),
('0005433568041', 11845, 19, '9C'),
('0005433568016', 11845, 20, '9B'),
('0005433568048', 11845, 21, '9F'),
('0005433568050', 11845, 22, '10B'),
('0005433568023', 11845, 23, '10E'),
('0005433568068', 11845, 24, '10D'),
('0005433568061', 11845, 25, '10F'),
('0005433568064', 11845, 26, '11C'),
('0005433568038', 11845, 27, '11D'),
('0005433568035', 11845, 28, '12B'),
('0005433568024', 11845, 29, '12C'),
('0005433568052', 11845, 30, '12E'),
('0005433568037', 11845, 31, '13D'),
('0005433568032', 11845, 32, '13F'),
('0005433568058', 11845, 33, '14B'),
('0005433568040', 11845, 34, '14A'),
('0005433568053', 11845, 35, '14C'),
('0005433568059', 11845, 36, '15B'),
('0005433568031', 11845, 37, '15A'),
('0005433568039', 11845, 38, '15F'),
('0005433568063', 11845, 39, '16E'),
('0005433568030', 11845, 40, '16D'),
('0005433568027', 11845, 41, '17B'),
('0005433568017', 11845, 42, '17D'),
('0005433568022', 11845, 43, '17C'),
('0005433568066', 11845, 44, '17F'),
('0005433568060', 11845, 45, '18C'),
('0005433568054', 11845, 46, '19A'),
('0005433568019', 11845, 47, '19C'),
('0005433568018', 11845, 48, '19B'),
('0005433568056', 11845, 49, '19D'),
('0005433568029', 11845, 50, '19F'),
('0005433568057', 11845, 51, '20D'),
('0005433568020', 11845, 52, '20E'),
('0005433568034', 11845, 53, '21F'),
('0005433568045', 11845, 54, '21D'),
('0005433722102', 7431, 7, '4B'),
('0005433722104', 7431, 16, '6B'),
('0005433722103', 7431, 18, '7B'),
('0005433719081', 7431, 52, '16C'),
('0005433719082', 7431, 53, '16F'),
('0005433722106', 7431, 55, '17C'),
('0005433719083', 7431, 57, '17F'),
('0005433722105', 7431, 69, '21A'),
('0005433719080', 7431, 73, '22F'),
('0005434443425', 20554, 1, '2A'),
('0005434443434', 20554, 2, '2C'),
('0005434443432', 20554, 3, '3B'),
('0005434443439', 20554, 4, '3D'),
('0005434443433', 20554, 5, '4A'),
('0005434443435', 20554, 6, '5A'),
('0005434443430', 20554, 7, '5B'),
('0005434443424', 20554, 8, '5D'),
('0005434443426', 20554, 9, '6A'),
('0005434443436', 20554, 10, '7B'),
('0005434443429', 20554, 11, '18C'),
('0005434443438', 20554, 12, '20C'),
('0005434443437', 20554, 13, '21A'),
('0005434443427', 20554, 14, '21C'),
('0005434443431', 20554, 15, '22C'),
('0005434443428', 20554, 16, '22D'),
('0005434066301', 30652, 1, '1A'),
('0005434066347', 30652, 2, '1C'),
('0005434066361', 30652, 3, '1D'),
('0005434066322', 30652, 6, '2D'),
('0005434066310', 30652, 7, '2F'),
('0005434066319', 30652, 8, '3D'),
('0005434066331', 30652, 9, '3C'),
('0005434066340', 30652, 10, '3F'),
('0005434066308', 30652, 11, '4A'),
('0005434066334', 30652, 12, '4C'),
('0005434066363', 30652, 14, '4D'),
('0005434066323', 30652, 15, '4E'),
('0005434066318', 30652, 16, '5A'),
('0005434066351', 30652, 17, '4F'),
('0005434066330', 30652, 18, '5B'),
('0005434066325', 30652, 19, '5C'),
('0005434066314', 30652, 21, '5F'),
('0005434066350', 30652, 22, '6B'),
('0005434066303', 30652, 23, '6A'),
('0005434066364', 30652, 26, '6E'),
('0005434066336', 30652, 27, '6F'),
('0005434066317', 30652, 29, '7C'),
('0005432150059', 30652, 30, '7D'),
('0005434066362', 30652, 31, '7E'),
('0005434066313', 30652, 32, '8A'),
('0005434066311', 30652, 33, '7F'),
('0005434066304', 30652, 34, '8C'),
('0005434066333', 30652, 35, '8B'),
('0005434066338', 30652, 36, '8D'),
('0005432150054', 30652, 37, '8F'),
('0005432150056', 30652, 38, '9A'),
('0005434066306', 30652, 39, '9B'),
('0005434066342', 30652, 40, '9C'),
('0005434066352', 30652, 42, '9F'),
('0005434066335', 30652, 43, '10C'),
('0005434066296', 30652, 45, '10D'),
('0005434066343', 30652, 46, '11A'),
('0005434066316', 30652, 47, '11C'),
('0005432150055', 30652, 49, '11F'),
('0005432150061', 30652, 50, '11E'),
('0005434066341', 30652, 51, '12A'),
('0005434066346', 30652, 52, '12D'),
('0005434066345', 30652, 55, '12F'),
('0005434066307', 30652, 57, '13C'),
('0005434066356', 30652, 58, '13B'),
('0005434066332', 30652, 60, '13E'),
('0005434066344', 30652, 61, '14A'),
('0005434066300', 30652, 62, '13F'),
('0005434066329', 30652, 63, '14C'),
('0005434066348', 30652, 64, '14E'),
('0005434066297', 30652, 65, '14F'),
('0005434066360', 30652, 66, '15B'),
('0005434066365', 30652, 67, '15A'),
('0005434066309', 30652, 70, '15E'),
('0005434066299', 30652, 72, '16C'),
('0005434066337', 30652, 76, '17A'),
('0005434066324', 30652, 77, '17B'),
('0005434066302', 30652, 78, '17C'),
('0005434066366', 30652, 79, '17E'),
('0005434066315', 30652, 80, '17D'),
('0005434066321', 30652, 81, '18A'),
('0005434066328', 30652, 83, '18B'),
('0005432150062', 30652, 84, '18C'),
('0005434066355', 30652, 85, '18E'),
('0005434066295', 30652, 86, '18D'),
('0005434066305', 30652, 87, '19A'),
('0005434066349', 30652, 88, '19B'),
('0005434066320', 30652, 90, '19F'),
('0005434066359', 30652, 91, '20B'),
('0005434066339', 30652, 92, '20A'),
('0005434066354', 30652, 93, '20D'),
('0005434066298', 30652, 94, '20C'),
('0005434066357', 30652, 95, '20E'),
('0005434066312', 30652, 97, '21A'),
('0005432150057', 30652, 98, '21C'),
('0005434066358', 30652, 99, '21D'),
('0005432150058', 30652, 101, '22B'),
('0005434066353', 30652, 106, '23B'),
('0005434066326', 30652, 107, '23C'),
('0005432150060', 30652, 109, '23F'),
('0005434066327', 30652, 110, '23E'),
('0005435735056', 5500, 3, '2A'),
('0005435735059', 5500, 14, '9H'),
('0005435735057', 5500, 55, '30A'),
('0005435735055', 5500, 68, '37A'),
('0005435735058', 5500, 71, '37F'),
('0005434514921', 18702, 1, '2A'),
('0005434513535', 18702, 2, '2B'),
('0005434514923', 18702, 3, '3A'),
('0005434513534', 18702, 4, '3B'),
('0005434514922', 18702, 5, '5A'),
('0005434513533', 18702, 6, '5B'),
('0005432146165', 19872, 1, '3D'),
('0005432146164', 19872, 2, '4A'),
('0005432146163', 19872, 3, '21B'),
('0005432458989', 4693, 2, '1C'),
('0005432458975', 4693, 4, '1F'),
('0005432458996', 4693, 10, '2G'),
('0005432459009', 4693, 13, '3B'),
('0005432459003', 4693, 15, '3G'),
('0005432458959', 4693, 16, '3F'),
('0005432458999', 4693, 18, '4B'),
('0005432458994', 4693, 23, '5A'),
('0005432458961', 4693, 28, '9A'),
('0005432458979', 4693, 29, '9H'),
('0005432458986', 4693, 30, '11B'),
('0005432459006', 4693, 38, '12D'),
('0005432458956', 4693, 40, '12H'),
('0005432458981', 4693, 51, '15E'),
('0005432458982', 4693, 52, '15D'),
('0005432458972', 4693, 53, '15F'),
('0005432458983', 4693, 54, '15H'),
('0005432458964', 4693, 62, '17B'),
('0005432458984', 4693, 69, '18F'),
('0005432458985', 4693, 70, '18E'),
('0005432458987', 4693, 71, '18G'),
('0005432458969', 4693, 73, '19A'),
('0005432458957', 4693, 75, '19D'),
('0005432458990', 4693, 84, '20H'),
('0005432459001', 4693, 86, '21A'),
('0005432458977', 4693, 87, '21E'),
('0005432459008', 4693, 88, '21F'),
('0005432458991', 4693, 92, '22G'),
('0005432458978', 4693, 93, '22F'),
('0005432458998', 4693, 99, '24B'),
('0005432458974', 4693, 100, '24E'),
('0005432458970', 4693, 103, '24G'),
('0005432458960', 4693, 104, '25E'),
('0005432458993', 4693, 106, '25F'),
('0005432458965', 4693, 109, '27F'),
('0005432458968', 4693, 110, '27E'),
('0005432458958', 4693, 116, '28G'),
('0005432458963', 4693, 118, '29E'),
('0005432458962', 4693, 123, '30G'),
('0005432458992', 4693, 124, '31B'),
('0005432458997', 4693, 126, '31D'),
('0005432459005', 4693, 131, '32B'),
('0005432458967', 4693, 134, '32H'),
('0005432458988', 4693, 141, '33H'),
('0005432459007', 4693, 147, '35B'),
('0005432458976', 4693, 148, '35A'),
('0005432459004', 4693, 151, '35E'),
('0005432458971', 4693, 155, '36A'),
('0005432458973', 4693, 159, '37A'),
('0005432458966', 4693, 160, '36H'),
('0005432459000', 4693, 163, '37G'),
('0005432458995', 4693, 166, '38B'),
('0005432458980', 4693, 170, '38F'),
('0005432459002', 4693, 172, '38G'),
('0005435097048', 11081, 16, '4F'),
('0005435097047', 11081, 48, '11D'),
('0005435097050', 11081, 66, '15D'),
('0005435097046', 11081, 70, '16C'),
('0005435097045', 11081, 71, '16D'),
('0005435097044', 11081, 77, '17D'),
('0005435097051', 11081, 81, '18D'),
('0005435097049', 11081, 105, '22E'),
('0005435097043', 11081, 108, '23B'),
('0005432396173', 10149, 1, '1A'),
('0005432394034', 10149, 2, '1B'),
('0005432396172', 10149, 3, '2A'),
('0005432394032', 10149, 4, '2B'),
('0005432394033', 10149, 5, '4B'),
('0005432396174', 10149, 6, '4A'),
('0005432394035', 10149, 7, '5A'),
('0005432396171', 10149, 8, '5B'),
('0005432396170', 10149, 9, '6A'),
('0005435528891', 22263, 1, '1A'),
('0005435528885', 22263, 2, '2A'),
('0005435540631', 22263, 3, '2D'),
('0005432294445', 22263, 4, '3C'),
('0005435528892', 22263, 5, '3F'),
('0005435540626', 22263, 6, '4E'),
('0005435528879', 22263, 7, '5C'),
('0005435528886', 22263, 8, '5D'),
('0005435540639', 22263, 9, '5F'),
('0005435540627', 22263, 10, '6C'),
('0005435540643', 22263, 11, '6F'),
('0005435528893', 22263, 12, '7A'),
('0005435540632', 22263, 13, '7C'),
('0005435528887', 22263, 14, '7D'),
('0005435528889', 22263, 15, '7E'),
('0005435528895', 22263, 16, '8F'),
('0005435540642', 22263, 17, '9D'),
('0005435540634', 22263, 18, '9F'),
('0005432294446', 22263, 19, '10A'),
('0005435540630', 22263, 20, '10D'),
('0005435540623', 22263, 21, '11E'),
('0005435528898', 22263, 22, '12C'),
('0005435540635', 22263, 23, '12D'),
('0005435540641', 22263, 24, '12E'),
('0005435528896', 22263, 25, '12F'),
('0005435528888', 22263, 26, '13A'),
('0005435528899', 22263, 27, '13C'),
('0005435540633', 22263, 28, '13D'),
('0005435540624', 22263, 29, '13F'),
('0005435528900', 22263, 30, '14E'),
('0005435528897', 22263, 31, '15A'),
('0005435528894', 22263, 32, '15D'),
('0005435528880', 22263, 33, '16C'),
('0005435540637', 22263, 34, '16D'),
('0005435540640', 22263, 35, '16E'),
('0005435540628', 22263, 36, '17A'),
('0005435528890', 22263, 37, '17F'),
('0005435540622', 22263, 38, '18A'),
('0005435528884', 22263, 39, '18C'),
('0005435540625', 22263, 40, '18D'),
('0005435528882', 22263, 41, '19A'),
('0005435528883', 22263, 42, '19C'),
('0005435540636', 22263, 43, '20A'),
('0005435540638', 22263, 44, '20C'),
('0005435528881', 22263, 45, '20D'),
('0005435540629', 22263, 46, '20E'),
('0005434142542', 29840, 10, '6D'),
('0005434142543', 29840, 12, '19C'),
('0005434142540', 29840, 13, '19D'),
('0005434142541', 29840, 17, '22D'),
('0005435696869', 16466, 1, '1A'),
('0005435696849', 16466, 2, '1C'),
('0005435696843', 16466, 3, '1D'),
('0005435696863', 16466, 4, '2B'),
('0005435696871', 16466, 5, '2D'),
('0005435696848', 16466, 6, '3A'),
('0005435696853', 16466, 7, '3B'),
('0005435696852', 16466, 8, '3D'),
('0005435696857', 16466, 9, '5B'),
('0005435696844', 16466, 10, '6A'),
('0005435696854', 16466, 11, '6B'),
('0005435696861', 16466, 12, '6D'),
('0005435696860', 16466, 13, '7D'),
('0005435696862', 16466, 14, '18A'),
('0005435696851', 16466, 15, '18D'),
('0005435696845', 16466, 16, '19B'),
('0005435696847', 16466, 17, '19C'),
('0005435696866', 16466, 18, '19D'),
('0005435696850', 16466, 19, '20A'),
('0005435696867', 16466, 20, '20B'),
('0005435696868', 16466, 21, '20D'),
('0005435696859', 16466, 22, '21A'),
('0005435696846', 16466, 23, '21B'),
('0005435696858', 16466, 24, '21D'),
('0005435696870', 16466, 25, '22A'),
('0005435696855', 16466, 26, '22B'),
('0005435696865', 16466, 27, '22C'),
('0005435696864', 16466, 28, '23A'),
('0005435696856', 16466, 29, '23B'),
('0005433724725', 18809, 1, '1A'),
('0005433724724', 18809, 2, '3A'),
('0005433724726', 18809, 3, '4A'),
('0005433724727', 18809, 4, '5B'),
('0005434503460', 22907, 1, '1A'),
('0005434503461', 22907, 2, '1B'),
('0005434503463', 22907, 3, '2A'),
('0005434503476', 22907, 4, '2C'),
('0005434503475', 22907, 5, '2D'),
('0005434503485', 22907, 6, '3A'),
('0005434503491', 22907, 7, '3D'),
('0005434503473', 22907, 8, '4A'),
('0005434503458', 22907, 9, '4B'),
('0005434503474', 22907, 10, '4C'),
('0005434503492', 22907, 11, '4D'),
('0005434503471', 22907, 12, '5A'),
('0005434503465', 22907, 13, '5B'),
('0005434503469', 22907, 14, '5C'),
('0005434503490', 22907, 15, '5D'),
('0005434503489', 22907, 16, '6B'),
('0005434503466', 22907, 17, '6D'),
('0005434503470', 22907, 18, '7A'),
('0005434503487', 22907, 19, '7B'),
('0005434503494', 22907, 20, '7C'),
('0005434503477', 22907, 21, '7D'),
('0005434503480', 22907, 22, '18A'),
('0005434503488', 22907, 23, '18B'),
('0005434503495', 22907, 24, '18D'),
('0005434503464', 22907, 25, '19B'),
('0005434503459', 22907, 26, '19C'),
('0005434503478', 22907, 27, '20A'),
('0005434503482', 22907, 28, '20B'),
('0005434503493', 22907, 29, '20D'),
('0005434503462', 22907, 30, '21A'),
('0005434503479', 22907, 31, '21B'),
('0005434503484', 22907, 32, '21C'),
('0005434503481', 22907, 33, '21D'),
('0005434503496', 22907, 34, '22A'),
('0005434503486', 22907, 35, '22B'),
('0005434503468', 22907, 36, '22C'),
('0005434503483', 22907, 37, '22D'),
('0005434503467', 22907, 38, '23A'),
('0005434503472', 22907, 39, '23B'),
('0005434925265', 20535, 1, '1C'),
('0005434925247', 20535, 2, '3A'),
('0005434925272', 20535, 3, '3C'),
('0005434925269', 20535, 4, '3D'),
('0005434925259', 20535, 5, '4C'),
('0005434925270', 20535, 6, '4E'),
('0005434925261', 20535, 7, '5C'),
('0005434925256', 20535, 8, '5F'),
('0005434925268', 20535, 9, '6C'),
('0005434925258', 20535, 10, '6F'),
('0005434925267', 20535, 11, '7F'),
('0005434925264', 20535, 12, '8D'),
('0005434925266', 20535, 13, '8E'),
('0005434925253', 20535, 14, '8F'),
('0005434925262', 20535, 15, '10C'),
('0005434925257', 20535, 16, '10D'),
('0005434925251', 20535, 17, '12E'),
('0005434925263', 20535, 18, '13E'),
('0005434925260', 20535, 19, '14A'),
('0005434925254', 20535, 20, '14D'),
('0005434925252', 20535, 21, '15C'),
('0005434925249', 20535, 22, '16A'),
('0005434925248', 20535, 23, '17E'),
('0005434925255', 20535, 24, '18C'),
('0005434925250', 20535, 25, '20A'),
('0005434925271', 20535, 26, '20D'),
('0005435998959', 19673, 1, '1B'),
('0005435998954', 19673, 2, '1D'),
('0005435998955', 19673, 3, '2B'),
('0005435998965', 19673, 4, '2C'),
('0005435998963', 19673, 5, '2D'),
('0005435998961', 19673, 6, '3B'),
('0005435998960', 19673, 7, '4B'),
('0005435998962', 19673, 8, '5D'),
('0005435998964', 19673, 9, '6B'),
('0005435998957', 19673, 10, '18B'),
('0005435998952', 19673, 11, '18C'),
('0005435998951', 19673, 12, '19A'),
('0005435998958', 19673, 13, '19B'),
('0005435998967', 19673, 14, '19C'),
('0005435998953', 19673, 15, '20B'),
('0005435998956', 19673, 16, '22D'),
('0005435998966', 19673, 17, '23B'),
('0005435103796', 23047, 1, '1D'),
('0005435103798', 23047, 2, '1F'),
('0005435103801', 23047, 3, '2F'),
('0005435103799', 23047, 4, '4A'),
('0005435103797', 23047, 5, '4C'),
('0005435103793', 23047, 6, '12C'),
('0005435103803', 23047, 7, '13B'),
('0005435103802', 23047, 8, '18A'),
('0005435103794', 23047, 9, '18F'),
('0005435103795', 23047, 10, '20D'),
('0005435103800', 23047, 11, '23F'),
('0005432655336', 26337, 3, '2F'),
('0005432655337', 26337, 4, '3C'),
('0005432655330', 26337, 5, '4A'),
('0005432655326', 26337, 6, '4E'),
('0005432655335', 26337, 7, '5D'),
('0005432655328', 26337, 13, '12C'),
('0005432655331', 26337, 14, '12F'),
('0005432655332', 26337, 17, '14C'),
('0005432655333', 26337, 20, '16C'),
('0005432655334', 26337, 21, '16E'),
('0005432655327', 26337, 22, '17E'),
('0005432655329', 26337, 25, '19C'),
('0005433496443', 20394, 1, '12D'),
('0005433496444', 20394, 2, '18F'),
('0005435423603', 5305, 37, '15H'),
('0005435423636', 5305, 59, '21A'),
('0005435423635', 5305, 132, '36B'),
('0005435423602', 5305, 164, '44J'),
('0005435884392', 3247, 1, '7C'),
('0005435884408', 3247, 2, '14F'),
('0005435884393', 3247, 3, '19E'),
('0005435884409', 3247, 4, '25D'),
('0005435884391', 3247, 5, '29B'),
('0005435386455', 5302, 178, '49F'),
('0005435132702', 33105, 2, '4B'),
('0005435132704', 33105, 4, '6D'),
('0005435132699', 33105, 5, '7A'),
('0005435132703', 33105, 7, '20B'),
('0005435132700', 33105, 9, '22B'),
('0005432674872', 17463, 5, '14E'),
('0005434586165', 18548, 1, '1D'),
('0005434586164', 18548, 8, '6F'),
('0005434586177', 18548, 21, '15F'),
('0005432782839', 12168, 18, '13A'),
('0005433679729', 29142, 6, '3F'),
('0005433753227', 26206, 65, '33E'),
('0005433057197', 465, 48, '23B'),
('0005433057196', 465, 78, '34F'),
('0005433057195', 465, 85, '37F'),
('0005434022545', 12677, 4, '3H'),
('0005433233099', 251, 202, '47H'),
('0005433233100', 251, 221, '51D'),
('0005434723311', 9861, 13, '13H'),
('0005434723312', 9861, 119, '50C'),
('0005435423580', 5352, 27, '12K'),
('0005435423585', 5352, 72, '20H'),
('0005435423579', 5352, 83, '23B'),
('0005435423578', 5352, 157, '37H'),
('0005435423584', 5352, 197, '46K'),
('0005432838505', 28912, 10, '9F'),
('0005432838480', 28912, 25, '15E'),
('0005432838504', 28912, 27, '18D'),
('0005432746864', 12074, 24, '10E'),
('0005435372139', 5286, 33, '16F'),
('0005434821415', 9929, 73, '40K'),
('0005434550291', 27726, 1, '8C'),
('0005434550290', 27726, 2, '10E'),
('0005435386455', 10342, 1, '1C'),
('0005434244457', 8542, 2, '7D'),
('0005434244460', 8542, 4, '15C'),
('0005434244458', 8542, 6, '17B'),
('0005434244461', 8542, 9, '28A'),
('0005432756788', 25334, 1, '3F'),
('0005432756789', 25334, 2, '6D'),
('0005432755016', 25334, 7, '15C'),
('0005432755017', 25334, 11, '16E'),
('0005432755015', 25334, 16, '19E'),
('0005432756787', 25334, 19, '20D'),
('0005432607495', 22468, 6, '4D'),
('0005432609658', 22468, 8, '5B'),
('0005432609659', 22468, 13, '7C'),
('0005432609661', 22468, 19, '20D'),
('0005432607496', 22468, 20, '21A'),
('0005432607494', 22468, 23, '22B'),
('0005432609660', 22468, 24, '22C'),
('0005434066361', 30594, 27, '20B'),
('0005432525694', 30594, 68, '37F'),
('0005432525637', 30594, 87, '46A'),
('0005432525636', 30594, 91, '48G'),
('0005432327914', 31118, 1, '1C'),
('0005432628585', 28131, 7, '20A'),
('0005434586168', 18530, 22, '19E'),
('0005432782839', 15368, 13, '8E'),
('0005433496436', 20423, 1, '7E'),
('0005432782863', 12167, 29, '20E'),
('0005434910068', 14612, 67, '15E'),
('0005433679710', 29140, 10, '7E'),
('0005433679749', 29140, 21, '12F'),
('0005433074196', 344, 27, '15C'),
('0005433753258', 26197, 24, '14E'),
('0005433753257', 26197, 51, '27B'),
('0005433766572', 26197, 72, '34D'),
('0005434373867', 20147, 9, '4E'),
('0005433057169', 475, 1, '1F'),
('0005433057168', 475, 54, '22H'),
('0005433057170', 475, 62, '25E'),
('0005434022539', 12666, 44, '30G'),
('0005433233132', 255, 4, '2D'),
('0005433233134', 255, 13, '5C'),
('0005433233133', 255, 15, '11A'),
('0005433233119', 255, 25, '12K'),
('0005433233118', 255, 156, '38K'),
('0005433233139', 255, 212, '48A'),
('0005434723346', 9834, 26, '16C'),
('0005434550290', 9834, 42, '22G'),
('0005434550291', 9834, 112, '44J'),
('0005434723316', 9834, 127, '48H'),
('0005434244458', 5309, 1, '1A'),
('0005435423616', 5309, 16, '4D'),
('0005435423630', 5309, 69, '21D'),
('0005434244460', 5309, 87, '25D'),
('0005435423593', 5309, 108, '28F'),
('0005434244461', 5309, 118, '30B'),
('0005434244457', 5309, 219, '48K'),
('0005432727718', 30262, 1, '1A'),
('0005432359547', 21002, 13, '5D'),
('0005432359546', 21002, 44, '20D'),
('0005432746899', 12063, 13, '9F'),
('0005432746875', 12063, 20, '15E'),
('0005432746876', 12063, 30, '19F'),
('0005433531228', 32492, 2, '3A'),
('0005433531227', 32492, 3, '5D'),
('0005434821357', 9936, 78, '37F'),
('0005434821426', 9936, 89, '42B'),
('0005434821392', 9936, 90, '42J'),
('0005434821342', 9936, 101, '48K'),
('0005434550256', 27697, 1, '4A'),
('0005434550258', 27697, 2, '6C'),
('0005434550257', 27697, 3, '10F'),
('0005435681414', 24595, 22, '14E'),
('0005432327914', 21065, 4, '16F'),
('0005434066361', 12790, 15, '17A'),
('0005433506867', 20459, 22, '18C'),
('0005434503486', 16719, 1, '1D'),
('0005434066349', 30603, 4, '3K'),
('0005432525697', 30603, 27, '16D'),
('0005434066330', 30603, 32, '17E'),
('0005432525664', 30603, 54, '26A'),
('0005432525722', 30603, 60, '28A'),
('0005432525696', 30603, 65, '30K'),
('0005432525740', 30603, 67, '31G'),
('0005434066307', 30603, 86, '39A'),
('0005432525754', 30603, 91, '41A'),
('0005432525665', 30603, 106, '48D'),
('0005433538719', 24993, 5, '3C'),
('0005434950450', 16256, 6, '6B'),
('0005434950451', 16256, 12, '22B'),
('0005435160113', 29558, 3, '6B'),
('0005435160103', 29558, 8, '19D'),
('0005435160104', 29558, 9, '20D'),
('0005434503486', 22667, 1, '20A'),
('0005433985159', 25647, 2, '10F'),
('0005433985153', 25647, 3, '12A'),
('0005433438764', 31144, 10, '15D'),
('0005434565686', 20847, 2, '2F'),
('0005432628587', 28146, 2, '3A'),
('0005432628588', 28146, 6, '6D'),
('0005434434924', 17295, 1, '1A'),
('0005434434923', 17295, 8, '20A'),
('0005433123575', 5681, 19, '12A'),
('0005433449588', 30410, 1, '5E'),
('0005433449604', 30410, 3, '14E'),
('0005433449605', 30410, 4, '15F'),
('0005432720451', 30409, 2, '1F'),
('0005433123575', 30409, 3, '5D'),
('0005432720452', 30409, 6, '9D'),
('0005434586160', 18501, 6, '6D'),
('0005435824161', 18000, 8, '8C'),
('0005435824160', 18000, 14, '11B'),
('0005435242400', 5652, 22, '8C'),
('0005435242401', 5652, 36, '13D'),
('0005432782863', 15360, 13, '7C'),
('0005432848058', 28843, 1, '1D'),
('0005433496423', 20367, 1, '1A'),
('0005434443430', 20367, 2, '2C'),
('0005433496422', 20367, 3, '3F'),
('0005434443432', 20367, 7, '11C'),
('0005434443429', 20367, 8, '12A'),
('0005434443431', 20367, 9, '18A'),
('0005433496440', 20367, 10, '20C'),
('0005432782869', 12206, 7, '5D'),
('0005432782847', 12206, 13, '8E'),
('0005432782890', 12206, 18, '10A'),
('0005432782844', 12206, 26, '16A'),
('0005432782870', 12206, 31, '20C'),
('0005433679753', 29158, 2, '1D'),
('0005433679748', 29158, 22, '13F'),
('0005433679725', 29158, 25, '14E'),
('0005433679752', 29158, 36, '20A'),
('0005433633216', 25265, 14, '22C'),
('0005433633217', 25265, 16, '27B'),
('0005433074206', 340, 19, '10E'),
('0005433074207', 340, 61, '24C'),
('0005433764644', 26203, 70, '35F'),
('0005433753238', 26203, 73, '36B'),
('0005433057189', 443, 22, '11H'),
('0005433057193', 443, 31, '15D'),
('0005433057172', 443, 34, '16E'),
('0005434022541', 12674, 4, '3C'),
('0005434022557', 12674, 7, '5G'),
('0005434022543', 12674, 14, '12E'),
('0005434022512', 12674, 19, '14E'),
('0005434022562', 12674, 35, '25E'),
('0005434022542', 12674, 57, '34H'),
('0005433921660', 24087, 20, '13G'),
('0005433921659', 24087, 27, '15B'),
('0005433921612', 24087, 39, '21F'),
('0005433921677', 24087, 48, '27E'),
('0005433921665', 24087, 62, '32B'),
('0005433766572', 278, 6, '3C'),
('0005433233086', 278, 11, '4G'),
('0005433233121', 278, 88, '26A'),
('0005433180660', 278, 161, '38A'),
('0005433233122', 278, 226, '50G'),
('0005434723365', 9873, 24, '15K'),
('0005434723393', 9873, 27, '17C'),
('0005434723341', 9873, 29, '18G'),
('0005434723402', 9873, 34, '20F'),
('0005434723359', 9873, 35, '20H'),
('0005434550256', 9873, 43, '23C'),
('0005434723415', 9873, 74, '30D'),
('0005434550257', 9873, 77, '31D'),
('0005434723403', 9873, 91, '34F'),
('0005434723390', 9873, 96, '36A'),
('0005434723366', 9873, 99, '36J'),
('0005434723430', 9873, 117, '43E'),
('0005434550258', 9873, 123, '44D'),
('0005434723392', 9873, 124, '44F'),
('0005435423596', 5345, 38, '18A'),
('0005435423592', 5345, 67, '23D'),
('0005435423628', 5345, 83, '26J'),
('0005435423613', 5345, 108, '30H'),
('0005435423645', 5345, 200, '45F'),
('0005435423620', 5345, 205, '46G'),
('0005435423644', 5345, 220, '50E'),
('0005435611717', 10892, 14, '5H'),
('0005435611719', 10892, 52, '22C'),
('0005435611764', 10892, 77, '29F'),
('0005435611763', 10892, 89, '31K'),
('0005435611715', 10892, 92, '33G'),
('0005435611716', 10892, 104, '36A'),
('0005435611720', 10892, 124, '42A'),
('0005435884372', 3300, 1, '2D'),
('0005435884373', 3300, 5, '15A'),
('0005435884375', 3300, 9, '17A'),
('0005435884399', 3300, 10, '17C'),
('0005435884387', 3300, 11, '17E'),
('0005435884417', 3300, 12, '18E'),
('0005435884374', 3300, 13, '20F'),
('0005433506867', 8166, 40, '10F'),
('0005433633216', 8163, 1, '9B'),
('0005433804780', 8163, 2, '11C'),
('0005433804792', 8163, 3, '15B'),
('0005433633217', 8163, 5, '18D'),
('0005433804779', 8163, 6, '24A'),
('0005432727723', 30189, 3, '10F'),
('0005433516721', 22025, 1, '3C'),
('0005432838489', 28904, 17, '9A'),
('0005432823415', 28904, 21, '12C'),
('0005432838490', 28904, 26, '13E'),
('0005432838482', 28904, 30, '14F'),
('0005435990498', 15770, 8, '18D'),
('0005432359529', 20981, 41, '17D'),
('0005434458439', 17740, 6, '19B'),
('0005434458453', 17740, 7, '20C'),
('0005434458438', 17740, 8, '22A'),
('0005432746902', 12079, 17, '8E'),
('0005432746887', 12079, 25, '12C'),
('0005432746890', 12079, 34, '16F'),
('0005433524855', 32514, 3, '4A'),
('0005435372150', 5260, 32, '15F'),
('0005435372145', 5260, 76, '27A'),
('0005435372146', 5260, 191, '50E'),
('0005432396172', 9935, 4, '2G'),
('0005434821353', 9935, 19, '15C'),
('0005434821409', 9935, 20, '15A'),
('0005434821408', 9935, 28, '19D'),
('0005434821421', 9935, 35, '20F'),
('0005434821384', 9935, 39, '21K'),
('0005434821370', 9935, 44, '24F'),
('0005434821385', 9935, 61, '29D'),
('0005434821410', 9935, 83, '35G'),
('0005434821394', 9935, 87, '37F'),
('0005434821378', 9935, 96, '40H'),
('0005432396170', 9935, 100, '42A'),
('0005432396171', 9935, 103, '42G'),
('0005434821395', 9935, 106, '44C'),
('0005434821393', 9935, 120, '48H'),
('0005435082643', 26017, 1, '1C'),
('0005435082648', 26017, 2, '19A'),
('0005435082649', 26017, 3, '22A'),
('0005433531227', 18591, 10, '14D'),
('0005433531228', 18591, 16, '20D'),
('0005434600332', 18591, 17, '20F'),
('0005435681427', 24566, 2, '2C'),
('0005435681420', 24566, 21, '9D'),
('0005435681384', 24566, 22, '9E'),
('0005435681426', 24566, 29, '12C'),
('0005435681410', 24566, 48, '20F'),
('0005433804779', 26256, 6, '5G'),
('0005433804792', 26256, 17, '20A'),
('0005433804780', 26256, 39, '35F'),
('0005433985153', 24257, 1, '29A'),
('0005433985159', 24257, 3, '31G'),
('0005435528883', 11221, 3, '4E'),
('0005435501938', 11221, 9, '10A'),
('0005433123575', 2957, 8, '6D'),
('0005434979273', 27574, 2, '4D'),
('0005434979272', 27574, 3, '6B'),
('0005434979259', 27574, 5, '20A'),
('0005434979258', 27574, 6, '21B'),
('0005435082648', 24458, 1, '1A'),
('0005435082643', 24458, 2, '2B'),
('0005435082649', 24458, 3, '6B'),
('0005434244473', 8492, 14, '21F'),
('0005434244456', 8492, 16, '27C'),
('0005434638846', 12606, 11, '18C'),
('0005434638847', 12606, 14, '20D'),
('0005432382491', 21058, 1, '2A'),
('0005432382492', 21058, 5, '14E'),
('0005434443432', 17377, 1, '3A'),
('0005434443430', 17377, 2, '6C'),
('0005434443431', 17377, 3, '18B'),
('0005434443429', 17377, 4, '19D'),
('0005434066307', 12774, 9, '10D'),
('0005434066330', 12774, 10, '11B'),
('0005434066349', 12774, 14, '13A'),
('0005432458956', 30551, 22, '35H'),
('0005432458980', 30551, 23, '37F'),
('0005432459008', 30551, 24, '38D'),
('0005432459007', 30551, 25, '38B'),
('0005433506869', 20453, 5, '3C'),
('0005433506863', 20453, 24, '16C'),
('0005432396170', 18292, 1, '2A'),
('0005432396171', 18292, 2, '2B'),
('0005432396172', 18292, 3, '5B'),
('0005435517606', 11374, 2, '6D'),
('0005435517605', 11374, 4, '20D'),
('0005434142542', 11982, 1, '3C'),
('0005434142541', 11982, 3, '18C'),
('0005435696847', 24743, 2, '4A'),
('0005435696866', 24743, 6, '21B'),
('0005433449604', 31335, 1, '5E'),
('0005433449605', 31335, 2, '17D'),
('0005433449588', 31335, 3, '18F'),
('0005432525730', 30580, 1, '1G'),
('0005432525767', 30580, 2, '2A'),
('0005434066305', 30580, 10, '5K'),
('0005432525748', 30580, 15, '12K'),
('0005432525747', 30580, 17, '13G'),
('0005432525678', 30580, 30, '18A'),
('0005432525644', 30580, 37, '20A'),
('0005434066351', 30580, 43, '21J'),
('0005432525687', 30580, 51, '25C'),
('0005432525732', 30580, 54, '25H'),
('0005432525723', 30580, 56, '25J'),
('0005434066350', 30580, 62, '28A'),
('0005434066331', 30580, 63, '29A'),
('0005432525645', 30580, 79, '33D'),
('0005432525757', 30580, 85, '34K'),
('0005432525724', 30580, 88, '35F'),
('0005434066304', 30580, 91, '36K'),
('0005432525634', 30580, 98, '40A'),
('0005432525679', 30580, 104, '42C'),
('0005432525649', 30580, 112, '45H'),
('0005432525759', 30580, 120, '48H'),
('0005432525731', 30580, 121, '49A'),
('0005432525766', 30580, 122, '49F'),
('0005434979259', 23538, 1, '2A'),
('0005434979273', 23538, 3, '18B'),
('0005434979272', 23538, 4, '19A'),
('0005434979258', 23538, 5, '21B'),
('0005433511801', 16145, 4, '6D'),
('0005435696847', 16291, 1, '2B'),
('0005435696866', 16291, 8, '18D'),
('0005432394035', 18451, 1, '4A'),
('0005433985150', 25667, 1, '10F'),
('0005433985134', 25667, 2, '16A'),
('0005433985126', 25667, 3, '19F'),
('0005435528883', 20868, 9, '13F'),
('0005435501938', 20868, 11, '17D'),
('0005432628594', 28136, 3, '3A'),
('0005432628596', 28136, 11, '20B'),
('0005432692552', 17459, 3, '11C'),
('0005432692551', 17459, 4, '14E'),
('0005434625801', 32881, 4, '10D'),
('0005434625795', 32881, 5, '11D'),
('0005434625802', 32881, 10, '17E'),
('0005433123581', 5683, 7, '5F'),
('0005433123586', 5683, 8, '6C'),
('0005433123587', 5683, 12, '9C'),
('0005433123580', 5683, 21, '15D'),
('0005433123571', 5683, 22, '16D'),
('0005432692552', 30401, 1, '3F'),
('0005432692551', 30401, 3, '5C'),
('0005433449603', 30401, 4, '8F'),
('0005433449591', 30401, 5, '10C'),
('0005433449602', 30401, 7, '14D'),
('0005433123571', 30400, 2, '2D'),
('0005433123586', 30400, 3, '3C'),
('0005433123580', 30400, 7, '5F'),
('0005432720455', 30400, 8, '6A'),
('0005432720429', 30400, 11, '7C'),
('0005432720453', 30400, 17, '12F'),
('0005432720450', 30400, 22, '15E'),
('0005433123581', 30400, 24, '16A'),
('0005432720446', 30400, 28, '17F'),
('0005432720454', 30400, 30, '18F'),
('0005433123587', 30400, 32, '20D'),
('0005434586170', 18498, 5, '5E'),
('0005433524855', 18498, 7, '6E'),
('0005434586169', 18498, 17, '12C'),
('0005434586157', 18498, 25, '20A'),
('0005434142542', 29774, 6, '20A'),
('0005434343594', 29774, 8, '21C'),
('0005434142541', 29774, 9, '23B'),
('0005435824162', 17997, 2, '4C'),
('0005435824178', 17997, 8, '8B'),
('0005435824163', 17997, 9, '8F'),
('0005435824164', 17997, 19, '16E'),
('0005435824176', 17997, 24, '21A'),
('0005435824177', 17997, 26, '21D'),
('0005432782870', 15351, 1, '1A'),
('0005432782890', 15351, 8, '5C'),
('0005432782844', 15351, 17, '8E'),
('0005432782847', 15351, 27, '13E'),
('0005432782869', 15351, 41, '20F'),
('0005433496434', 20385, 2, '2C'),
('0005433496418', 20385, 3, '2D'),
('0005433496448', 20385, 6, '6D'),
('0005433496433', 20385, 7, '6E'),
('0005433496449', 20385, 10, '10A'),
('0005433496419', 20385, 11, '10C'),
('0005433496432', 20385, 12, '11A'),
('0005433496445', 20385, 16, '16D'),
('0005432782848', 12155, 4, '2D'),
('0005432782879', 12155, 12, '7E'),
('0005432782868', 12155, 21, '12D'),
('0005432782885', 12155, 30, '16A'),
('0005432782849', 12155, 31, '16D'),
('0005432782880', 12155, 37, '18E'),
('0005435242401', 15406, 14, '5F'),
('0005435242400', 15406, 20, '7C'),
('0005434910070', 14639, 47, '11A'),
('0005434910069', 14639, 55, '12F'),
('0005433679711', 29151, 1, '1C'),
('0005433679746', 29151, 5, '2D'),
('0005433679723', 29151, 8, '3D'),
('0005433679734', 29151, 12, '5C'),
('0005433679745', 29151, 17, '7D'),
('0005433679735', 29151, 23, '9C'),
('0005433679755', 29151, 25, '9F'),
('0005433679744', 29151, 27, '10E'),
('0005433679736', 29151, 29, '11D'),
('0005433679756', 29151, 35, '14D'),
('0005433679716', 29151, 40, '16A'),
('0005433679722', 29151, 45, '17D'),
('0005433679754', 29151, 47, '18F'),
('0005433633246', 25220, 4, '5F'),
('0005433633213', 25220, 6, '6D'),
('0005433633233', 25220, 7, '8A'),
('0005433633215', 25220, 11, '10F'),
('0005433577565', 25220, 13, '12B'),
('0005433633214', 25220, 14, '12F'),
('0005433577571', 25220, 15, '13A'),
('0005433577572', 25220, 16, '16A'),
('0005433633232', 25220, 22, '19D'),
('0005433577566', 25220, 32, '28C'),
('0005433577573', 25220, 34, '29E'),
('0005433074199', 333, 1, '1C'),
('0005433134057', 333, 15, '8F'),
('0005433074201', 333, 17, '9D'),
('0005433074210', 333, 23, '12D'),
('0005433074200', 333, 45, '21B'),
('0005433074205', 333, 49, '22F'),
('0005433817404', 14007, 3, '3B'),
('0005433753264', 26183, 17, '11F'),
('0005433753275', 26183, 21, '12E'),
('0005433753274', 26183, 37, '17B'),
('0005433753265', 26183, 40, '19D'),
('0005433753276', 26183, 55, '24H'),
('0005433753230', 26183, 64, '30B'),
('0005435981533', 26183, 89, '39F'),
('0005433764644', 1510, 38, '16C'),
('0005434373890', 20161, 8, '4F'),
('0005434373876', 20161, 21, '8A'),
('0005434373859', 20161, 26, '9C'),
('0005434373878', 20161, 28, '9D'),
('0005434373854', 20161, 30, '10E'),
('0005434373881', 20161, 32, '12B'),
('0005434373877', 20161, 33, '12F'),
('0005434373882', 20161, 36, '13E'),
('0005434373864', 20161, 37, '14B'),
('0005434373872', 20161, 40, '14D'),
('0005434373865', 20161, 41, '14E'),
('0005434373860', 20161, 53, '19C'),
('0005434373871', 20161, 55, '19F'),
('0005434373852', 20161, 60, '21D'),
('0005433057177', 451, 6, '2C'),
('0005433057202', 451, 12, '5A'),
('0005433057188', 451, 36, '17D'),
('0005433057179', 451, 52, '21D'),
('0005433057192', 451, 53, '22B'),
('0005434031944', 12691, 6, '3G'),
('0005434022531', 12691, 12, '5G'),
('0005434022517', 12691, 70, '38E'),
('0005434022532', 12691, 71, '38F'),
('0005433921627', 24085, 5, '3C'),
('0005433921597', 24085, 17, '5H'),
('0005433921675', 24085, 21, '11B'),
('0005433921641', 24085, 23, '12D'),
('0005433921664', 24085, 26, '13D'),
('0005433921663', 24085, 40, '19E'),
('0005433921620', 24085, 68, '28G'),
('0005433921596', 24085, 69, '29A'),
('0005433921674', 24085, 70, '29D'),
('0005433180670', 266, 6, '3A'),
('0005433233143', 266, 52, '16H'),
('0005433180669', 266, 107, '26K'),
('0005433233142', 266, 128, '30G'),
('0005433180652', 266, 158, '35B'),
('0005433180648', 266, 163, '36A'),
('0005433233136', 266, 170, '37C'),
('0005433233094', 266, 198, '42G'),
('0005433180649', 266, 205, '43H'),
('0005433233095', 266, 226, '47G'),
('0005434735601', 9845, 27, '15H'),
('0005434302382', 9845, 40, '20A'),
('0005434723399', 9845, 56, '23J'),
('0005434723400', 9845, 66, '27H'),
('0005434723382', 9845, 81, '32F'),
('0005434723381', 9845, 107, '38B'),
('0005434735600', 9845, 131, '46E'),
('0005434723335', 9845, 145, '50H'),
('0005435423589', 5337, 3, '2C'),
('0005435423599', 5337, 14, '5H'),
('0005435423640', 5337, 15, '11A'),
('0005435423641', 5337, 34, '15E'),
('0005435423587', 5337, 60, '19G'),
('0005435423595', 5337, 68, '21B'),
('0005434244456', 5337, 77, '22H'),
('0005435423639', 5337, 102, '28D'),
('0005435423588', 5337, 139, '34B'),
('0005435423622', 5337, 145, '35C'),
('0005435423601', 5337, 162, '37J'),
('0005435423598', 5337, 169, '39C'),
('0005435423631', 5337, 170, '39E'),
('0005435423576', 5337, 221, '46F'),
('0005434244473', 5337, 233, '48K'),
('0005432458956', 3320, 16, '5C'),
('0005432459007', 3320, 50, '14E'),
('0005432459008', 3320, 91, '24B'),
('0005432458980', 3320, 123, '31E'),
('0005435884403', 3321, 1, '2F'),
('0005435884377', 3321, 2, '3F'),
('0005435884426', 3321, 3, '4D'),
('0005435884384', 3321, 5, '11C'),
('0005435884376', 3321, 6, '16A'),
('0005435884394', 3321, 7, '16B'),
('0005435884423', 3321, 12, '22A'),
('0005435884378', 3321, 13, '23B'),
('0005435884395', 3321, 17, '26C'),
('0005433506863', 8170, 17, '7D'),
('0005433506869', 8170, 103, '27F'),
('0005433633215', 8174, 1, '1D'),
('0005433633233', 8174, 2, '2D'),
('0005433633246', 8174, 3, '3C'),
('0005433633214', 8174, 6, '12A'),
('0005433633213', 8174, 7, '16A'),
('0005433633232', 8174, 8, '17C'),
('0005433804790', 8174, 9, '26D'),
('0005432727724', 30217, 2, '15C'),
('0005433516724', 21970, 3, '3F'),
('0005433516722', 21970, 4, '4D'),
('0005435517606', 21970, 6, '9C'),
('0005433516723', 21970, 8, '14E'),
('0005435517605', 21970, 9, '15A'),
('0005434458438', 28895, 16, '7F'),
('0005432838507', 28895, 17, '8D'),
('0005434458439', 28895, 19, '10A'),
('0005432840976', 28895, 23, '12A'),
('0005434458453', 28895, 38, '19D'),
('0005432838481', 28895, 40, '20C'),
('0005433468186', 23852, 9, '19C'),
('0005432359542', 20999, 32, '13C'),
('0005432359510', 20999, 35, '14C'),
('0005432359522', 20999, 54, '23C'),
('0005434463892', 17719, 7, '5B'),
('0005434458449', 17719, 10, '18A'),
('0005434458448', 17719, 12, '19B'),
('0005434463891', 17719, 14, '23B'),
('0005433473107', 23894, 1, '2A'),
('0005433473108', 23894, 2, '5A'),
('0005432890684', 404, 10, '5D'),
('0005432746870', 12072, 2, '2C'),
('0005432746871', 12072, 3, '2F'),
('0005432746895', 12072, 10, '5C'),
('0005432746891', 12072, 28, '16E'),
('0005432746896', 12072, 35, '19A'),
('0005433524852', 32511, 3, '3B'),
('0005435372136', 5297, 5, '1K'),
('0005435372099', 5297, 11, '4G'),
('0005435372151', 5297, 23, '12H'),
('0005435372154', 5297, 35, '15K'),
('0005435372110', 5297, 38, '17D'),
('0005435372114', 5297, 47, '19D'),
('0005432823415', 5297, 70, '23A'),
('0005435372127', 5297, 151, '37B'),
('0005435372097', 5297, 152, '37A'),
('0005435372096', 5297, 164, '39G'),
('0005435372153', 5297, 171, '41C'),
('0005435372105', 5297, 172, '41G'),
('0005435372142', 5297, 204, '48F'),
('0005434821422', 9880, 11, '11H'),
('0005434821406', 9880, 19, '14A'),
('0005434821354', 9880, 22, '15K'),
('0005434821364', 9880, 24, '16F'),
('0005434821397', 9880, 26, '16H'),
('0005434821311', 9880, 41, '23A'),
('0005434821423', 9880, 57, '28E'),
('0005434821312', 9880, 68, '30G'),
('0005434821405', 9880, 76, '33H'),
('0005434821315', 9880, 79, '34C'),
('0005434821316', 9880, 80, '34G'),
('0005434821365', 9880, 85, '35K'),
('0005434821347', 9880, 98, '40H'),
('0005434821335', 9880, 105, '42D'),
('0005434821403', 9880, 108, '43E'),
('0005434821326', 9880, 113, '44J'),
('0005434821358', 9880, 118, '46A'),
('0005434821402', 9880, 123, '49D'),
('0005434638847', 23264, 7, '3D'),
('0005434638846', 23264, 20, '23A'),
('0005433180660', 10592, 61, '18F'),
('0005434554024', 27771, 1, '4F'),
('0005434550292', 27771, 4, '15A'),
('0005435681404', 24615, 4, '2A'),
('0005435681395', 24615, 23, '12E'),
('0005435681402', 24615, 32, '16E'),
('0005434755728', 10739, 1, '1A'),
('0005435981533', 26737, 33, '18E'),
('0005433804790', 26278, 4, '3F'),
('0005433985150', 24291, 1, '17F'),
('0005433985126', 24291, 2, '22H'),
('0005433985134', 24291, 3, '38D'),
('0005435501941', 11192, 6, '4F'),
('0005435501943', 11192, 7, '5D'),
('0005435501949', 11192, 11, '8D'),
('0005435501942', 11192, 16, '14D'),
('0005432692552', 2990, 1, '7F'),
('0005432692551', 2990, 2, '10C'),
('0005433123580', 2989, 5, '3C'),
('0005433123586', 2989, 11, '5E'),
('0005433123571', 2989, 20, '10F'),
('0005433123581', 2989, 28, '15D'),
('0005433123587', 2989, 32, '18A'),
('0005434302382', 19616, 1, '4A'),
('0005434244453', 8457, 5, '11B'),
('0005434244454', 8457, 6, '11D'),
('0005434244481', 8457, 15, '25C'),
('0005434638871', 12584, 4, '2C'),
('0005434638862', 12584, 12, '7B'),
('0005434638870', 12584, 14, '18C'),
('0005434066350', 12805, 1, '1A'),
('0005434066351', 12805, 4, '4F'),
('0005434066304', 12805, 6, '7B'),
('0005434066331', 12805, 7, '7C'),
('0005434066305', 12805, 19, '21E'),
('0005435735059', 13482, 55, '24E'),
('0005432458985', 30519, 2, '2C'),
('0005432458988', 30519, 6, '5C'),
('0005432458986', 30519, 7, '9H'),
('0005432458957', 30519, 8, '11D'),
('0005432458984', 30519, 14, '13G'),
('0005432458958', 30519, 20, '21A'),
('0005432458959', 30519, 22, '23A'),
('0005433506871', 20445, 2, '2D'),
('0005433506856', 20445, 13, '8F'),
('0005433506855', 20445, 27, '16F'),
('0005435517587', 11363, 3, '9D'),
('0005435517586', 11363, 5, '11F'),
('0005435540626', 11363, 7, '13E'),
('0005435540630', 11363, 8, '14C'),
('0005433134057', 12007, 1, '21D'),
('0005435696845', 24710, 5, '6C'),
('0005435696848', 24710, 7, '19D'),
('0005435696849', 24710, 8, '20B'),
('0005434503461', 16676, 1, '3A'),
('0005434503495', 16676, 2, '6D'),
('0005434503462', 16676, 3, '18A'),
('0005433449602', 31308, 1, '6A'),
('0005433449603', 31308, 2, '6D'),
('0005433449591', 31308, 3, '9E'),
('0005432382492', 31308, 6, '14D'),
('0005432382491', 31308, 8, '18A'),
('0005434066306', 30602, 2, '1H'),
('0005432525718', 30602, 9, '3K'),
('0005434066327', 30602, 15, '4H'),
('0005432525744', 30602, 17, '11A'),
('0005432525674', 30602, 18, '11D'),
('0005432525669', 30602, 27, '13E'),
('0005432535748', 30602, 31, '14H'),
('0005432525653', 30602, 32, '15C'),
('0005432525743', 30602, 33, '15F'),
('0005432535747', 30602, 38, '16H'),
('0005434066299', 30602, 40, '17C'),
('0005434066348', 30602, 44, '18B'),
('0005432525707', 30602, 53, '20C'),
('0005432525673', 30602, 55, '20K'),
('0005434066311', 30602, 63, '23K'),
('0005432525702', 30602, 78, '30E'),
('0005434066298', 30602, 82, '30K'),
('0005432525640', 30602, 84, '31G'),
('0005432525677', 30602, 104, '38B'),
('0005434066328', 30602, 105, '38J'),
('0005434066313', 30602, 110, '39H'),
('0005432525670', 30602, 114, '40C'),
('0005432525706', 30602, 117, '40H'),
('0005432525701', 30602, 118, '41A'),
('0005432525652', 30602, 129, '43A'),
('0005432525675', 30602, 133, '44J'),
('0005434066297', 30602, 139, '46J'),
('0005434066300', 30602, 140, '46H'),
('0005432525659', 30602, 141, '46K'),
('0005432525655', 30602, 143, '48E'),
('0005432525753', 30602, 150, '50C'),
('0005432525742', 30602, 153, '50F'),
('0005432525654', 30602, 154, '50H'),
('0005435801642', 23534, 2, '6A'),
('0005434513534', 19101, 1, '1D'),
('0005434513535', 19101, 2, '2B'),
('0005434513533', 19101, 8, '18D'),
('0005433534461', 25003, 1, '1A'),
('0005433538724', 25003, 6, '6B'),
('0005433534463', 25003, 10, '20B'),
('0005433534462', 25003, 13, '22A'),
('0005433511805', 16168, 3, '3D'),
('0005433511806', 16168, 5, '4C'),
('0005433511807', 16168, 11, '22A'),
('0005435696849', 16283, 4, '3D'),
('0005435696848', 16283, 8, '7B'),
('0005435696845', 16283, 9, '7C'),
('0005433519379', 22033, 4, '22C'),
('0005435132701', 33100, 10, '21C'),
('0005434503461', 22681, 2, '9F'),
('0005434503462', 22681, 3, '10F'),
('0005434503495', 22681, 4, '19A'),
('0005433461550', 20243, 16, '19A'),
('0005433460398', 20243, 20, '22A'),
('0005433460399', 20243, 24, '29H'),
('0005433461551', 20243, 29, '36B'),
('0005432327930', 31131, 2, '1C'),
('0005432327905', 31131, 6, '7E'),
('0005432327931', 31131, 9, '10E'),
('0005432327901', 31131, 10, '11A'),
('0005432327919', 31131, 15, '14A'),
('0005432327902', 31131, 16, '15F'),
('0005432327906', 31131, 17, '16A'),
('0005434309505', 19580, 9, '6D'),
('0005434309509', 19580, 18, '11A'),
('0005434309508', 19580, 26, '16D'),
('0005434565691', 20859, 2, '2D'),
('0005434565689', 20859, 3, '3C'),
('0005435501942', 20859, 7, '8C'),
('0005435501949', 20859, 13, '13D'),
('0005434565690', 20859, 14, '13F'),
('0005435501943', 20859, 17, '16F'),
('0005435501941', 20859, 19, '18A'),
('0005435153629', 21855, 2, '1B'),
('0005435153630', 21855, 4, '6B'),
('0005432692536', 17512, 4, '9A'),
('0005432692541', 17512, 12, '16F'),
('0005432692542', 17512, 14, '17C'),
('0005432674868', 17512, 16, '19A'),
('0005434434921', 17330, 1, '2B'),
('0005434434911', 17330, 6, '5D'),
('0005434434910', 17330, 10, '7A'),
('0005434434922', 17330, 11, '7B'),
('0005435086702', 24437, 7, '20B'),
('0005434625798', 32882, 4, '6E'),
('0005434625797', 32882, 10, '15E'),
('0005433123584', 5684, 2, '2A'),
('0005433123572', 5684, 3, '2D'),
('0005433123578', 5684, 5, '4F'),
('0005433123579', 5684, 7, '5F'),
('0005433123569', 5684, 8, '9C'),
('0005433123583', 5684, 9, '10E'),
('0005433123585', 5684, 15, '13C'),
('0005433123568', 5684, 19, '15C'),
('0005434311182', 15649, 4, '4C'),
('0005434319142', 15649, 19, '14A'),
('0005434312283', 15649, 21, '15F'),
('0005434319141', 15649, 27, '19A'),
('0005432692536', 30392, 2, '5A'),
('0005432692542', 30392, 3, '9C'),
('0005432692541', 30392, 6, '13E'),
('0005433123585', 30391, 1, '1D'),
('0005432720434', 30391, 3, '5D'),
('0005433123579', 30391, 4, '5E'),
('0005433123578', 30391, 6, '6A'),
('0005432720432', 30391, 7, '7C'),
('0005433123572', 30391, 9, '8A'),
('0005432720433', 30391, 10, '9C'),
('0005433123583', 30391, 13, '11A'),
('0005433123568', 30391, 14, '11C'),
('0005432720440', 30391, 17, '14F'),
('0005433123569', 30391, 18, '15D'),
('0005433123584', 30391, 19, '15E'),
('0005432720441', 30391, 20, '16D'),
('0005434586162', 18545, 2, '1F'),
('0005434586180', 18545, 24, '12F'),
('0005433524852', 18545, 26, '13E'),
('0005434586161', 18545, 31, '17C'),
('0005434343584', 29750, 1, '20D'),
('0005435824170', 17977, 2, '5A'),
('0005435824171', 17977, 5, '8B'),
('0005435824168', 17977, 16, '16A'),
('0005435824169', 17977, 18, '16E'),
('0005435824167', 17977, 21, '17A'),
('0005435242387', 5617, 35, '11C'),
('0005435242414', 5617, 39, '12D'),
('0005435242415', 5617, 49, '15C'),
('0005435242413', 5617, 63, '19D'),
('0005432782879', 15389, 10, '4E'),
('0005432782848', 15389, 22, '9E'),
('0005432782880', 15389, 29, '12C'),
('0005432782849', 15389, 37, '14C'),
('0005432782885', 15389, 42, '16A'),
('0005432782868', 15389, 43, '16E'),
('0005432848055', 28858, 6, '6C'),
('0005434463891', 28858, 7, '7B'),
('0005432848057', 28858, 9, '19D'),
('0005434463892', 28858, 12, '21D'),
('0005432848056', 28858, 13, '22A'),
('0005433496428', 20365, 5, '6E'),
('0005433496427', 20365, 7, '8F'),
('0005433496435', 20365, 10, '11F'),
('0005433496430', 20365, 11, '13A'),
('0005433496431', 20365, 13, '14F'),
('0005432782843', 12193, 3, '2D'),
('0005432782871', 12193, 9, '5C'),
('0005432782883', 12193, 15, '7E'),
('0005432782845', 12193, 48, '18F'),
('0005432782874', 12193, 50, '19D'),
('0005432782840', 12193, 53, '20A'),
('0005435659947', 24637, 1, '1C'),
('0005435659938', 24637, 2, '2A'),
('0005435659939', 24637, 7, '4D'),
('0005435659940', 24637, 8, '5D'),
('0005435659937', 24637, 12, '7A'),
('0005435659948', 24637, 18, '21B'),
('0005433679717', 29193, 8, '4F'),
('0005433684384', 29193, 10, '5E'),
('0005433679727', 29193, 14, '7C'),
('0005433684385', 29193, 26, '12F'),
('0005433679743', 29193, 28, '14E'),
('0005433679742', 29193, 35, '17C'),
('0005433679739', 29193, 43, '20F'),
('0005433577561', 25263, 27, '22A'),
('0005435986651', 26585, 18, '27E'),
('0005435986652', 26585, 23, '32E'),
('0005433753254', 26207, 3, '2F'),
('0005435981534', 26207, 15, '5H'),
('0005435981517', 26207, 16, '9B'),
('0005433753272', 26207, 19, '11E'),
('0005433753269', 26207, 26, '13D'),
('0005435981510', 26207, 28, '14D'),
('0005433753229', 26207, 29, '14G'),
('0005433753270', 26207, 32, '15H'),
('0005435981513', 26207, 50, '20B'),
('0005435981536', 26207, 54, '20G'),
('0005433753255', 26207, 57, '22B'),
('0005433753228', 26207, 71, '27A'),
('0005435981545', 26207, 73, '27B'),
('0005433753271', 26207, 78, '27H'),
('0005435981511', 26207, 79, '28B'),
('0005433753273', 26207, 84, '29B'),
('0005433753256', 26207, 86, '30E'),
('0005433753223', 26207, 93, '32F'),
('0005433753268', 26207, 96, '33H'),
('0005434373855', 20135, 4, '1D'),
('0005434373858', 20135, 27, '12E'),
('0005434373892', 20135, 43, '17A'),
('0005434373893', 20135, 48, '19C'),
('0005434373884', 20135, 50, '19D'),
('0005434373857', 20135, 55, '21E'),
('0005434373848', 20135, 56, '22A'),
('0005434373849', 20135, 58, '22D'),
('0005434735600', 471, 16, '4G'),
('0005433057183', 471, 53, '19F'),
('0005433057203', 471, 61, '21G'),
('0005434735601', 471, 87, '32E'),
('0005434022569', 12645, 4, '2A'),
('0005434022516', 12645, 15, '9A'),
('0005434022558', 12645, 25, '14G'),
('0005434022515', 12645, 30, '16A'),
('0005434022507', 12645, 33, '17A'),
('0005434022527', 12645, 48, '24B'),
('0005434022525', 12645, 55, '27F'),
('0005434022554', 12645, 57, '29D'),
('0005434022526', 12645, 62, '31A'),
('0005434022551', 12645, 65, '32B'),
('0005434022547', 12645, 72, '35B'),
('0005434022553', 12645, 75, '35H'),
('0005434022552', 12645, 79, '37E'),
('0005434022508', 12645, 83, '38D'),
('0005433921610', 24143, 5, '2A'),
('0005433921609', 24143, 17, '9H'),
('0005433921645', 24143, 23, '13D'),
('0005433921595', 24143, 24, '13G'),
('0005433921647', 24143, 31, '15H'),
('0005433921611', 24143, 45, '19F'),
('0005433921670', 24143, 46, '20D'),
('0005433921661', 24143, 48, '20H'),
('0005433921589', 24143, 49, '20G'),
('0005433921615', 24143, 52, '21G'),
('0005433921616', 24143, 55, '22A'),
('0005433921588', 24143, 69, '27D'),
('0005433921671', 24143, 71, '27H'),
('0005433921587', 24143, 73, '28G'),
('0005433921646', 24143, 82, '34D'),
('0005433921662', 24143, 86, '35E'),
('0005433921617', 24143, 96, '38A'),
('0005433921599', 24143, 100, '39D'),
('0005433180658', 258, 5, '1K'),
('0005433233092', 258, 23, '11F'),
('0005433180666', 258, 76, '20C'),
('0005433131627', 258, 82, '20K'),
('0005433180672', 258, 124, '28A'),
('0005433233108', 258, 131, '29A'),
('0005433180654', 258, 138, '30F'),
('0005433233138', 258, 145, '31K'),
('0005434031944', 258, 167, '34F'),
('0005433233090', 258, 171, '35D'),
('0005433113496', 258, 187, '37F'),
('0005433233137', 258, 188, '38A'),
('0005433233102', 258, 204, '40F'),
('0005433233101', 258, 205, '40H'),
('0005433131626', 258, 213, '41K'),
('0005433180653', 258, 249, '46E'),
('0005433180671', 258, 255, '47E'),
('0005433233109', 258, 262, '49K'),
('0005433131629', 258, 272, '51F'),
('0005434723318', 9846, 2, '1G'),
('0005434723389', 9846, 30, '16F'),
('0005434723325', 9846, 40, '18G'),
('0005434723398', 9846, 48, '20H'),
('0005434302385', 9846, 52, '21F'),
('0005434723317', 9846, 59, '23B'),
('0005434550292', 9846, 68, '26C'),
('0005434723391', 9846, 75, '27F'),
('0005434723374', 9846, 78, '27K'),
('0005434723419', 9846, 83, '29A'),
('0005434735597', 9846, 85, '29D'),
('0005434723418', 9846, 92, '30D'),
('0005434723379', 9846, 130, '39J'),
('0005434723388', 9846, 135, '40G'),
('0005434723350', 9846, 140, '41K'),
('0005434723372', 9846, 144, '43D'),
('0005434723357', 9846, 160, '46B'),
('0005434723417', 9846, 170, '50C'),
('0005435423621', 5316, 2, '1A'),
('0005435423634', 5316, 28, '12A'),
('0005435423612', 5316, 48, '15K'),
('0005432840976', 5316, 53, '16H'),
('0005435423610', 5316, 71, '20C'),
('0005435423614', 5316, 90, '23B'),
('0005434244481', 5316, 107, '26E'),
('0005435423624', 5316, 112, '27B'),
('0005434244453', 5316, 134, '29J'),
('0005435423586', 5316, 153, '32D'),
('0005435423611', 5316, 170, '34H'),
('0005435423632', 5316, 187, '37C'),
('0005434244454', 5316, 208, '41F'),
('0005435423605', 5316, 210, '42A'),
('0005435423633', 5316, 229, '43K'),
('0005435423604', 5316, 238, '45E'),
('0005435423619', 5316, 265, '49G'),
('0005435611750', 10911, 1, '1C'),
('0005435611745', 10911, 29, '15D'),
('0005435611744', 10911, 121, '40A'),
('0005435611714', 10911, 144, '44J'),
('0005434343594', 10911, 167, '50D'),
('0005432458988', 3341, 55, '15D'),
('0005432458984', 3341, 58, '16C'),
('0005432458985', 3341, 65, '17F'),
('0005432458957', 3341, 72, '19B'),
('0005432458958', 3341, 73, '18F'),
('0005432458986', 3341, 110, '27A'),
('0005432458959', 3341, 124, '30B'),
('0005435884422', 3342, 3, '3D'),
('0005435884390', 3342, 4, '4D'),
('0005435884404', 3342, 5, '10A'),
('0005435884407', 3342, 11, '18F'),
('0005435884411', 3342, 14, '20D'),
('0005435884405', 3342, 21, '25C'),
('0005435884406', 3342, 23, '27A'),
('0005435884421', 3342, 25, '30E'),
('0005433506855', 8210, 9, '4D'),
('0005433506856', 8210, 11, '5D'),
('0005433506871', 8210, 78, '20C'),
('0005433804784', 8223, 2, '7A'),
('0005433804786', 8223, 5, '10F'),
('0005433804785', 8223, 12, '20F'),
('0005433804791', 8223, 20, '30E'),
('0005432382491', 30261, 1, '1F'),
('0005432382492', 30261, 2, '7E'),
('0005432727725', 30261, 3, '11C'),
('0005432727716', 30261, 5, '19F'),
('0005435540626', 21995, 3, '5C'),
('0005435517587', 21995, 9, '14D'),
('0005435517586', 21995, 12, '15E'),
('0005435540630', 21995, 13, '16C'),
('0005433516726', 21995, 14, '16D'),
('0005432838508', 28948, 2, '2A'),
('0005434458448', 28948, 4, '3A'),
('0005432838499', 28948, 11, '5C'),
('0005434458449', 28948, 12, '5D'),
('0005432838500', 28948, 25, '10E'),
('0005432838495', 28948, 38, '15D'),
('0005432838494', 28948, 39, '15E'),
('0005432838493', 28948, 43, '16E'),
('0005432838488', 28948, 56, '20F'),
('0005435990503', 15741, 8, '21C'),
('0005432335825', 21039, 2, '2A'),
('0005432359549', 21039, 5, '4A'),
('0005432335827', 21039, 7, '4F'),
('0005432359512', 21039, 12, '6C'),
('0005432359543', 21039, 25, '9E'),
('0005432335826', 21039, 28, '11F'),
('0005432359548', 21039, 42, '15D'),
('0005432359513', 21039, 43, '15F'),
('0005432335828', 21039, 46, '16B'),
('0005432359527', 21039, 52, '17F'),
('0005432335823', 21039, 59, '19C'),
('0005432359550', 21039, 66, '21A'),
('0005432359519', 21039, 69, '21E'),
('0005434458441', 17721, 1, '2C'),
('0005434458440', 17721, 5, '4C'),
('0005434458434', 17721, 13, '21D'),
('0005432890688', 411, 4, '1F'),
('0005432890675', 411, 33, '10C'),
('0005432890669', 411, 35, '11E'),
('0005432890689', 411, 48, '16A'),
('0005432890674', 411, 55, '18C'),
('0005432746866', 12061, 5, '2A'),
('0005432746868', 12061, 12, '5C'),
('0005432746867', 12061, 13, '6E'),
('0005432746883', 12061, 17, '8A'),
('0005432746884', 12061, 20, '9D'),
('0005432746880', 12061, 40, '18E'),
('0005432746881', 12061, 44, '19F'),
('0005433524846', 32494, 3, '3C'),
('0005435372119', 5247, 45, '17C'),
('0005435372118', 5247, 47, '16K'),
('0005435372117', 5247, 53, '18H'),
('0005435372103', 5247, 81, '23F'),
('0005435372102', 5247, 86, '24F'),
('0005435372121', 5247, 131, '34G'),
('0005435372148', 5247, 144, '37K'),
('0005435372115', 5247, 148, '39D'),
('0005435372158', 5247, 153, '40B'),
('0005435372120', 5247, 167, '43B'),
('0005435372149', 5247, 176, '45F'),
('0005435735059', 5247, 187, '46K'),
('0005435372116', 5247, 190, '47F'),
('0005435372112', 5247, 196, '48H'),
('0005435372104', 5247, 203, '50D'),
('0005434821380', 9906, 16, '15E'),
('0005434821419', 9906, 18, '16D'),
('0005434821373', 9906, 24, '17F'),
('0005434821396', 9906, 27, '18D'),
('0005434821343', 9906, 43, '22C'),
('0005434821390', 9906, 44, '23B'),
('0005434821417', 9906, 51, '24F'),
('0005434821418', 9906, 58, '26B'),
('0005434821433', 9906, 69, '28K'),
('0005434821391', 9906, 71, '30E'),
('0005434821420', 9906, 81, '32E'),
('0005434821319', 9906, 107, '38H'),
('0005434821434', 9906, 117, '41H'),
('0005434821356', 9906, 120, '43D'),
('0005434821348', 9906, 126, '44D'),
('0005434821322', 9906, 135, '46D'),
('0005434821349', 9906, 140, '47D'),
('0005434821375', 9906, 145, '48G'),
('0005434821374', 9906, 149, '51D'),
('0005434821379', 9906, 150, '51G'),
('0005434755728', 28594, 23, '10F'),
('0005434638862', 23302, 14, '20D'),
('0005434638871', 23302, 17, '22A'),
('0005434638870', 23302, 20, '23B'),
('0005434600330', 18606, 6, '6F'),
('0005434600334', 18606, 11, '11F'),
('0005434600333', 18606, 20, '17D'),
('0005434600353', 18606, 22, '18C'),
('0005433180669', 10560, 65, '17C'),
('0005433180649', 10560, 68, '17F'),
('0005433180648', 10560, 70, '18C'),
('0005433180670', 10560, 74, '19A'),
('0005433180652', 10560, 81, '20D'),
('0005434550276', 27779, 2, '1C'),
('0005434550266', 27779, 4, '2F'),
('0005434550270', 27779, 6, '4E'),
('0005434550273', 27779, 9, '6C'),
('0005434550265', 27779, 10, '8A'),
('0005434550275', 27779, 11, '8D'),
('0005434550288', 27779, 14, '11E'),
('0005434550285', 27779, 15, '11F'),
('0005434550297', 27779, 17, '13C'),
('0005434550274', 27779, 21, '18F'),
('0005434550263', 27779, 23, '20E'),
('0005435681391', 24583, 6, '5E'),
('0005435681392', 24583, 19, '9F'),
('0005435681390', 24583, 29, '13A'),
('0005435681399', 24583, 31, '14A'),
('0005435681425', 24583, 39, '17A'),
('0005435681424', 24583, 47, '19F'),
('0005435981511', 26732, 1, '1A'),
('0005435981517', 26732, 3, '2F'),
('0005435981545', 26732, 6, '3F'),
('0005435981510', 26732, 7, '4A'),
('0005435981513', 26732, 31, '13C'),
('0005435981534', 26732, 34, '14E'),
('0005435981536', 26732, 41, '17C'),
('0005433804785', 26238, 1, '1H'),
('0005433804784', 26238, 16, '17F'),
('0005433804786', 26238, 17, '17G'),
('0005433804791', 26238, 47, '33B'),
('0005435142335', 21910, 1, '1A'),
('0005435142342', 21910, 12, '7B'),
('0005435501951', 11224, 7, '7D'),
('0005435528893', 11224, 11, '10A'),
('0005435501945', 11224, 12, '10C'),
('0005435528882', 11224, 15, '12D'),
('0005435528900', 11224, 18, '15D'),
('0005435528899', 11224, 20, '16D'),
('0005434573109', 20913, 21, '6C'),
('0005434573110', 20913, 41, '12A'),
('0005432692541', 3003, 1, '3A'),
('0005432692536', 3003, 3, '6F'),
('0005432692542', 3003, 5, '20C'),
('0005433123579', 3004, 3, '2C'),
('0005433123578', 3004, 9, '6A'),
('0005433123583', 3004, 13, '7F'),
('0005433123585', 3004, 14, '8C'),
('0005433123568', 3004, 24, '12E'),
('0005433123584', 3004, 27, '14C'),
('0005433123572', 3004, 33, '17D'),
('0005433123569', 3004, 41, '20E'),
('0005434979253', 27558, 1, '2A'),
('0005434979254', 27558, 5, '7B'),
('0005434979260', 27558, 7, '21C'),
('0005434302385', 19635, 4, '5D'),
('0005434513533', 8021, 7, '10E'),
('0005434513534', 8021, 17, '19D'),
('0005434513535', 8021, 27, '26D'),
('0005433534463', 5017, 9, '12A'),
('0005433534461', 5017, 10, '12C'),
('0005433534462', 5017, 32, '27D'),
('0005432335828', 5014, 11, '5F'),
('0005432335827', 5014, 14, '6F'),
('0005432335823', 5014, 36, '13D'),
('0005434312283', 5014, 39, '14D'),
('0005434311182', 5014, 49, '17D'),
('0005432335826', 5014, 63, '22C'),
('0005432335825', 5014, 67, '24D'),
('0005434244459', 8422, 4, '6F'),
('0005434244464', 8422, 5, '8A'),
('0005434244475', 8422, 6, '8D'),
('0005434244462', 8422, 7, '8F'),
('0005434244463', 8422, 13, '16B'),
('0005434244455', 8422, 21, '22A'),
('0005434244476', 8422, 22, '22F'),
('0005434244478', 8422, 25, '26D'),
('0005434244474', 8422, 28, '27E'),
('0005434638855', 12599, 4, '2C'),
('0005434638851', 12599, 6, '3B'),
('0005434638859', 12599, 12, '6C'),
('0005434638852', 12599, 14, '7C'),
('0005434638861', 12599, 15, '18A'),
('0005434638853', 12599, 26, '23B'),
('0005432327919', 21081, 2, '2D'),
('0005432327906', 21081, 4, '5C'),
('0005432327905', 21081, 7, '7F'),
('0005432382511', 21081, 8, '9A'),
('0005432382520', 21081, 9, '9C'),
('0005432327930', 21081, 12, '10A'),
('0005432327901', 21081, 14, '12E'),
('0005432327902', 21081, 21, '18F'),
('0005432327931', 21081, 24, '20A'),
('0005433568054', 25272, 3, '3D'),
('0005433568051', 25272, 39, '16F'),
('0005433568037', 25272, 44, '20D'),
('0005433568055', 25272, 46, '21D'),
('0005434656521', 12528, 2, '2D'),
('0005434656520', 12528, 18, '8D'),
('0005434066328', 12812, 4, '3F'),
('0005434066313', 12812, 5, '3D'),
('0005434066299', 12812, 6, '4A'),
('0005434066311', 12812, 7, '6B'),
('0005434066327', 12812, 11, '10E'),
('0005434066297', 12812, 15, '13A'),
('0005434066298', 12812, 22, '14C'),
('0005434066300', 12812, 24, '15A'),
('0005434066306', 12812, 29, '18B'),
('0005434066348', 12812, 30, '19C'),
('0005434514923', 19184, 1, '2B'),
('0005434514922', 19184, 4, '6A'),
('0005432458968', 30530, 21, '16H'),
('0005432458965', 30530, 34, '23B'),
('0005432458978', 30530, 40, '25D'),
('0005432458967', 30530, 43, '28B'),
('0005432458973', 30530, 47, '29E'),
('0005432458960', 30530, 50, '30G'),
('0005433506857', 20440, 4, '3A'),
('0005433506853', 20440, 14, '6E'),
('0005433506868', 20440, 26, '13C'),
('0005433506858', 20440, 29, '15A'),
('0005432394035', 27077, 3, '5C'),
('0005435517589', 11364, 5, '12C'),
('0005435540643', 11364, 8, '17C'),
('0005435517590', 11364, 10, '18C'),
('0005435517595', 11364, 12, '19A'),
('0005434142543', 12015, 3, '22B'),
('0005435696856', 24712, 4, '5B'),
('0005435696846', 24712, 6, '6D'),
('0005433724725', 21607, 2, '5A'),
('0005434503477', 16685, 1, '2B'),
('0005434503478', 16685, 3, '7A'),
('0005434503463', 16685, 4, '7B'),
('0005434503469', 16685, 6, '18A'),
('0005434503464', 16685, 9, '21D'),
('0005434066321', 30606, 2, '2D'),
('0005432533242', 30606, 5, '3H'),
('0005434066362', 30606, 18, '13A'),
('0005434066308', 30606, 31, '16A'),
('0005432525663', 30606, 33, '16F'),
('0005434066316', 30606, 37, '17E'),
('0005434066360', 30606, 40, '18D'),
('0005432533241', 30606, 47, '20E'),
('0005434066365', 30606, 54, '22B'),
('0005434066324', 30606, 60, '23A'),
('0005432525651', 30606, 72, '26G'),
('0005434066336', 30606, 82, '28E'),
('0005432525671', 30606, 85, '28J'),
('0005434066359', 30606, 91, '30K'),
('0005432525711', 30606, 97, '32E'),
('0005434066312', 30606, 102, '33D'),
('0005432525656', 30606, 107, '34B'),
('0005434066337', 30606, 112, '35C'),
('0005432535746', 30606, 118, '36D'),
('0005432428868', 30606, 119, '36G'),
('0005432525688', 30606, 120, '36J'),
('0005432525763', 30606, 122, '37B'),
('0005432525761', 30606, 124, '37C'),
('0005432525703', 30606, 126, '37J'),
('0005432525639', 30606, 127, '38A'),
('0005432525650', 30606, 128, '37K'),
('0005432525638', 30606, 141, '40J'),
('0005432525721', 30606, 153, '42J'),
('0005432525698', 30606, 155, '43A'),
('0005434066353', 30606, 172, '46G'),
('0005432525760', 30606, 184, '48C'),
('0005432525689', 30606, 187, '48G'),
('0005432525682', 30606, 196, '50D'),
('0005432525741', 30606, 198, '50H'),
('0005435652286', 24872, 7, '4D'),
('0005435652293', 24872, 9, '4F'),
('0005435652266', 24872, 18, '7F'),
('0005435652281', 24872, 19, '8A'),
('0005435652285', 24872, 22, '9C'),
('0005435652265', 24872, 29, '11D'),
('0005435652291', 24872, 38, '13F'),
('0005435652296', 24872, 42, '15D'),
('0005435652287', 24872, 51, '19C'),
('0005435652294', 24872, 56, '20D'),
('0005434979253', 23578, 3, '3D'),
('0005434979254', 23578, 4, '5D'),
('0005434979260', 23578, 10, '23B'),
('0005434950452', 16290, 2, '3B'),
('0005435696846', 16290, 4, '4C'),
('0005435696856', 16290, 5, '4D'),
('0005433519378', 22089, 6, '3D'),
('0005435132698', 33071, 10, '21B'),
('0005435160111', 29581, 1, '1A'),
('0005435160110', 29581, 15, '19D'),
('0005432394033', 18456, 4, '4A'),
('0005434503478', 22638, 1, '1C'),
('0005434503477', 22638, 3, '2D'),
('0005434503469', 22638, 7, '15C'),
('0005434503463', 22638, 8, '16D'),
('0005434503464', 22638, 9, '20D'),
('0005435652285', 21709, 2, '2C'),
('0005435652293', 21709, 9, '5A'),
('0005435652286', 21709, 11, '5F'),
('0005435652265', 21709, 13, '6E'),
('0005435652294', 21709, 15, '7A'),
('0005435652291', 21709, 21, '10A'),
('0005435652287', 21709, 23, '10E'),
('0005435652266', 21709, 45, '17F'),
('0005435652296', 21709, 51, '19A'),
('0005435652281', 21709, 53, '19E'),
('0005433985128', 25683, 5, '5E'),
('0005433985124', 25683, 6, '6C'),
('0005433985136', 25683, 7, '6F'),
('0005433985125', 25683, 8, '7C'),
('0005433985130', 25683, 9, '7E'),
('0005433985133', 25683, 11, '8D'),
('0005433985129', 25683, 15, '12C'),
('0005432655337', 17825, 2, '4E'),
('0005432655336', 17825, 4, '6F'),
('0005432655335', 17825, 19, '19F'),
('0005433438766', 31136, 1, '1C'),
('0005433438765', 31136, 3, '2D'),
('0005432327897', 31136, 9, '7A'),
('0005433438767', 31136, 11, '8C'),
('0005432327928', 31136, 13, '11C'),
('0005432327937', 31136, 15, '13D'),
('0005432327936', 31136, 16, '13F'),
('0005432327929', 31136, 21, '16C'),
('0005432327895', 31136, 23, '17E'),
('0005435528900', 20893, 1, '2F'),
('0005435528893', 20893, 7, '9C'),
('0005435528882', 20893, 10, '10D'),
('0005435501951', 20893, 12, '11D'),
('0005435501945', 20893, 14, '12F'),
('0005435528899', 20893, 18, '15D'),
('0005435153628', 21856, 5, '3D'),
('0005435153627', 21856, 6, '5C'),
('0005435153626', 21856, 7, '7D'),
('0005432628598', 28117, 2, '4C'),
('0005432628597', 28117, 8, '6D'),
('0005432628599', 28117, 12, '21C'),
('0005432692532', 17496, 7, '6F'),
('0005432674871', 17496, 8, '7A'),
('0005432674875', 17496, 10, '8C'),
('0005432692531', 17496, 20, '17F'),
('0005434434913', 17285, 2, '2B'),
('0005434434917', 17285, 9, '5D'),
('0005434434920', 17285, 17, '23B'),
('0005435086705', 24389, 2, '5C'),
('0005435086704', 24389, 5, '19C'),
('0005434625800', 32879, 3, '4A'),
('0005434625796', 32879, 14, '16E'),
('0005434625799', 32879, 15, '17E'),
('0005433123573', 5688, 9, '4F'),
('0005433123576', 5688, 10, '6F'),
('0005433123574', 5688, 23, '17E'),
('0005433123567', 5688, 24, '19A'),
('0005433123566', 5688, 27, '20A'),
('0005434319149', 15689, 15, '11A'),
('0005434319148', 15689, 16, '11C'),
('0005434484237', 16639, 5, '6A'),
('0005433449586', 30382, 2, '2F'),
('0005433449594', 30382, 3, '4E'),
('0005432692531', 30382, 4, '4F'),
('0005432692532', 30382, 5, '5E'),
('0005433449596', 30382, 6, '6F'),
('0005433449597', 30382, 7, '8E'),
('0005433449585', 30382, 12, '17E'),
('0005433123566', 30381, 1, '1A'),
('0005432720448', 30381, 2, '1C'),
('0005433123573', 30381, 3, '1D'),
('0005432720449', 30381, 9, '6A'),
('0005432720447', 30381, 11, '7A'),
('0005432720437', 30381, 25, '15A'),
('0005433123567', 30381, 28, '16F'),
('0005433123576', 30381, 29, '17A'),
('0005433123574', 30381, 34, '20D'),
('0005434514922', 18504, 4, '2D'),
('0005434586166', 18504, 5, '2F'),
('0005434586167', 18504, 10, '7A'),
('0005433724725', 18504, 11, '7D'),
('0005434586171', 18504, 16, '9C'),
('0005434514923', 18504, 17, '9E'),
('0005433524846', 18504, 23, '13C'),
('0005434586172', 18504, 24, '14C'),
('0005434586173', 18504, 28, '16F'),
('0005434586163', 18504, 32, '18D'),
('0005434343591', 29777, 6, '4D'),
('0005434343592', 29777, 7, '6A'),
('0005434142543', 29777, 11, '19C'),
('0005434343600', 29777, 12, '19D'),
('0005434343607', 29777, 13, '20C'),
('0005435824155', 18005, 16, '11D'),
('0005435824156', 18005, 21, '15E'),
('0005435824158', 18005, 24, '16E'),
('0005435242409', 5612, 28, '9A'),
('0005435242391', 5612, 30, '9D'),
('0005435242392', 5612, 37, '11A'),
('0005435242408', 5612, 38, '11D'),
('0005435242388', 5612, 62, '17F'),
('0005435242410', 5612, 70, '20C'),
('0005432782871', 15377, 1, '1F'),
('0005432782845', 15377, 3, '2C'),
('0005432782874', 15377, 6, '3C'),
('0005432782840', 15377, 16, '6C'),
('0005432782883', 15377, 51, '17D'),
('0005432782843', 15377, 56, '19C'),
('0005432848065', 28864, 4, '4B'),
('0005432848064', 28864, 8, '19B'),
('0005432848063', 28864, 13, '22B'),
('0005433496442', 20426, 7, '4D'),
('0005433496424', 20426, 8, '5D'),
('0005433496421', 20426, 12, '7F'),
('0005433496441', 20426, 14, '9A'),
('0005434443434', 20426, 15, '9E'),
('0005433496425', 20426, 16, '9F'),
('0005433496426', 20426, 19, '12A'),
('0005433496447', 20426, 31, '17D'),
('0005434443428', 20426, 33, '18E'),
('0005434443433', 20426, 34, '19C'),
('0005432782838', 12184, 1, '1A'),
('0005432782881', 12184, 6, '3D'),
('0005432782850', 12184, 11, '6C'),
('0005432782886', 12184, 13, '6E'),
('0005432782864', 12184, 19, '9A'),
('0005432782851', 12184, 25, '10F'),
('0005432782889', 12184, 28, '11E'),
('0005432782877', 12184, 30, '12C'),
('0005432782888', 12184, 37, '14D'),
('0005432782865', 12184, 39, '14F'),
('0005432782873', 12184, 47, '18A'),
('0005432782882', 12184, 52, '19A'),
('0005432782857', 12184, 55, '20E'),
('0005435242387', 15409, 26, '9C'),
('0005435242414', 15409, 32, '10E'),
('0005435242413', 15409, 39, '13A'),
('0005435242415', 15409, 44, '14E'),
('0005435659946', 24647, 3, '2C'),
('0005433679715', 29138, 9, '3F'),
('0005433679721', 29138, 14, '4F'),
('0005433679714', 29138, 22, '6F'),
('0005433679750', 29138, 28, '8D'),
('0005433679720', 29138, 32, '9D'),
('0005433679751', 29138, 72, '20A'),
('0005433633220', 25213, 14, '10E'),
('0005433577562', 25213, 48, '24B'),
('0005433633226', 25213, 61, '31F'),
('0005435986650', 26595, 26, '34G'),
('0005433134059', 320, 15, '7D'),
('0005433074198', 320, 70, '23C'),
('0005433074224', 320, 71, '23D'),
('0005433074220', 320, 85, '27E'),
('0005433074219', 320, 97, '31B'),
('0005433568055', 11586, 18, '8B'),
('0005433568037', 11586, 27, '12A'),
('0005433568054', 11586, 65, '23E'),
('0005433568051', 11586, 67, '24D'),
('0005433753252', 26192, 1, '1A'),
('0005435981514', 26192, 8, '2F'),
('0005433753253', 26192, 24, '12G'),
('0005433753232', 26192, 31, '14B'),
('0005433753251', 26192, 35, '14G'),
('0005433766573', 26192, 43, '17H'),
('0005435981509', 26192, 46, '18E'),
('0005435981518', 26192, 56, '21A'),
('0005433753267', 26192, 63, '22E'),
('0005433766575', 26192, 65, '23D'),
('0005433753231', 26192, 77, '25E'),
('0005433753266', 26192, 96, '33B'),
('0005433753233', 26192, 98, '33G'),
('0005433766574', 26192, 112, '36F'),
('0005433753277', 26192, 115, '38D'),
('0005435981527', 26192, 119, '39E'),
('0005434373861', 20111, 11, '5C'),
('0005434373851', 20111, 22, '8A'),
('0005434373850', 20111, 23, '8B'),
('0005434373856', 20111, 44, '15D'),
('0005434373891', 20111, 61, '20F'),
('0005434373853', 20111, 67, '22F'),
('0005433684384', 438, 3, '1B'),
('0005434735597', 438, 42, '18B'),
('0005433057201', 438, 51, '20D'),
('0005433057171', 438, 82, '31A'),
('0005433684385', 438, 98, '34F'),
('0005433057186', 438, 100, '35B'),
('0005434022521', 12690, 10, '5A'),
('0005434022529', 12690, 11, '4H'),
('0005434022556', 12690, 19, '11F'),
('0005434022513', 12690, 20, '11G'),
('0005434022518', 12690, 26, '13F'),
('0005434022555', 12690, 30, '14H'),
('0005434022504', 12690, 31, '15F'),
('0005434022568', 12690, 33, '15G'),
('0005434022524', 12690, 50, '21B'),
('0005434022534', 12690, 52, '22F'),
('0005434022522', 12690, 56, '23B'),
('0005434022567', 12690, 57, '23E'),
('0005434022519', 12690, 60, '24B'),
('0005434022528', 12690, 65, '27B'),
('0005434022550', 12690, 75, '31A'),
('0005434022523', 12690, 81, '32G'),
('0005434031945', 12690, 84, '33H'),
('0005434022544', 12690, 99, '37G'),
('0005434022503', 12690, 100, '38E'),
('0005433921648', 24091, 7, '2B'),
('0005433921619', 24091, 12, '4F'),
('0005433921628', 24091, 20, '11F'),
('0005433921622', 24091, 34, '15D'),
('0005433921657', 24091, 40, '16F'),
('0005433921608', 24091, 52, '21D'),
('0005433921593', 24091, 61, '23A'),
('0005433921636', 24091, 70, '24G'),
('0005433921656', 24091, 71, '25D'),
('0005433921594', 24091, 72, '24H'),
('0005433921639', 24091, 78, '27H'),
('0005433921601', 24091, 83, '29G'),
('0005433921644', 24091, 101, '34D'),
('0005433921602', 24091, 110, '36E'),
('0005433233141', 279, 7, '3A'),
('0005433233089', 279, 40, '15C'),
('0005433233096', 279, 104, '26D'),
('0005433233135', 279, 147, '32B'),
('0005433233087', 279, 156, '34A'),
('0005433233082', 279, 157, '33K'),
('0005433113495', 279, 174, '36D'),
('0005433233083', 279, 178, '36J'),
('0005433233088', 279, 181, '37D'),
('0005433180668', 279, 238, '46G'),
('0005433233116', 279, 241, '46H'),
('0005433233140', 279, 253, '49C'),
('0005434723378', 9870, 9, '3A'),
('0005435142342', 9870, 31, '14D'),
('0005434723338', 9870, 33, '14H'),
('0005434723320', 9870, 34, '15C'),
('0005434723411', 9870, 71, '21J'),
('0005434723410', 9870, 77, '22K'),
('0005434723351', 9870, 79, '23A'),
('0005434550276', 9870, 84, '23H'),
('0005434723358', 9870, 89, '25B'),
('0005434723314', 9870, 97, '26D'),
('0005434723354', 9870, 103, '27D'),
('0005434550275', 9870, 106, '27K'),
('0005434550285', 9870, 110, '28G'),
('0005434723329', 9870, 113, '28H'),
('0005434723431', 9870, 117, '29D'),
('0005434550266', 9870, 119, '30A'),
('0005434723337', 9870, 128, '31C'),
('0005434723319', 9870, 140, '34F'),
('0005434550273', 9870, 149, '36D'),
('0005434723315', 9870, 151, '36E'),
('0005434723330', 9870, 157, '37C'),
('0005435142335', 9870, 160, '37E'),
('0005434723321', 9870, 163, '37K'),
('0005434550274', 9870, 168, '39C'),
('0005434723424', 9870, 170, '39J'),
('0005434550297', 9870, 193, '42J'),
('0005434723432', 9870, 205, '45C'),
('0005434723313', 9870, 208, '45J'),
('0005434723433', 9870, 211, '45K'),
('0005434550265', 9870, 213, '47A'),
('0005434550288', 9870, 214, '46K'),
('0005434723409', 9870, 216, '47F'),
('0005434550263', 9870, 218, '48C'),
('0005434550270', 9870, 232, '51G'),
('0005435423618', 5359, 8, '2C'),
('0005434244455', 5359, 33, '12D'),
('0005434244462', 5359, 35, '12K'),
('0005434244463', 5359, 41, '14G'),
('0005435423577', 5359, 44, '14H'),
('0005435423617', 5359, 54, '16F'),
('0005435423583', 5359, 84, '21C'),
('0005434244476', 5359, 86, '21F'),
('0005434656521', 5359, 91, '21K'),
('0005434244464', 5359, 150, '32A'),
('0005434244474', 5359, 159, '32F'),
('0005434244478', 5359, 181, '36H'),
('0005435423629', 5359, 184, '37G'),
('0005434244475', 5359, 187, '37K'),
('0005435423625', 5359, 203, '40H'),
('0005434656520', 5359, 209, '41H'),
('0005434244459', 5359, 217, '43D'),
('0005435423623', 5359, 248, '48K'),
('0005435423597', 5359, 256, '51G'),
('0005435611758', 10930, 1, '1C'),
('0005435611709', 10930, 2, '1H'),
('0005435611760', 10930, 17, '12A'),
('0005435611740', 10930, 34, '16H'),
('0005435611700', 10930, 56, '22A'),
('0005435611727', 10930, 84, '29K'),
('0005435611736', 10930, 86, '30B'),
('0005435611702', 10930, 87, '30A'),
('0005435611708', 10930, 101, '33C'),
('0005435611734', 10930, 106, '33H'),
('0005435611728', 10930, 108, '34D'),
('0005435611738', 10930, 111, '34J'),
('0005435611769', 10930, 112, '35D'),
('0005435611732', 10930, 116, '36E'),
('0005435611735', 10930, 123, '37K'),
('0005435611739', 10930, 124, '39B'),
('0005434573109', 10930, 126, '39D'),
('0005435611752', 10930, 141, '41J'),
('0005434573110', 10930, 143, '42C'),
('0005434343584', 10930, 146, '42G'),
('0005435611759', 10930, 150, '43B'),
('0005435611707', 10930, 154, '43J'),
('0005435611706', 10930, 155, '44C'),
('0005435611757', 10930, 156, '44F'),
('0005435611698', 10930, 158, '44J'),
('0005435611701', 10930, 164, '45G'),
('0005435611747', 10930, 179, '48H'),
('0005435611699', 10930, 185, '49H'),
('0005432458965', 3359, 25, '8B'),
('0005432458960', 3359, 26, '8A'),
('0005432458978', 3359, 67, '18C'),
('0005432458967', 3359, 68, '18B'),
('0005432458973', 3359, 79, '21C'),
('0005432458968', 3359, 125, '30C'),
('0005435884412', 3360, 7, '12B'),
('0005435884414', 3360, 15, '17A'),
('0005435884413', 3360, 16, '17C'),
('0005435884371', 3360, 17, '17E'),
('0005435884379', 3360, 26, '23F'),
('0005435884370', 3360, 27, '24B'),
('0005435884415', 3360, 29, '24C'),
('0005435884401', 3360, 30, '24F'),
('0005435884396', 3360, 31, '25A'),
('0005435884425', 3360, 32, '25D'),
('0005435884424', 3360, 34, '27A'),
('0005433506868', 8221, 82, '20D'),
('0005433506853', 8221, 83, '20C'),
('0005433506857', 8221, 113, '26E'),
('0005433506858', 8221, 120, '27F'),
('0005433804787', 8219, 4, '5A'),
('0005433804788', 8219, 8, '8B'),
('0005433804777', 8219, 15, '16F'),
('0005433804781', 8219, 20, '21E'),
('0005433633220', 8219, 24, '23E'),
('0005433633226', 8219, 26, '26E'),
('0005433804778', 8219, 28, '27D'),
('0005432727727', 30167, 2, '8F'),
('0005432727726', 30167, 5, '20F'),
('0005433516728', 22021, 5, '5D'),
('0005435540643', 22021, 6, '5F'),
('0005433516729', 22021, 8, '6F'),
('0005435517590', 22021, 13, '13D'),
('0005435517589', 22021, 14, '14E'),
('0005435517595', 22021, 22, '20A'),
('0005432838502', 28942, 3, '2C'),
('0005434458434', 28942, 23, '10D'),
('0005432838503', 28942, 25, '12A'),
('0005434458441', 28942, 26, '12C'),
('0005432838496', 28942, 31, '13F'),
('0005432838510', 28942, 33, '14F'),
('0005432838511', 28942, 44, '17E'),
('0005434458440', 28942, 47, '18C'),
('0005432838497', 28942, 48, '18E'),
('0005432838501', 28942, 52, '20C'),
('0005432335830', 21006, 10, '4F'),
('0005432363360', 21006, 24, '9C'),
('0005432359553', 21006, 29, '10D'),
('0005432359530', 21006, 32, '10E'),
('0005432363359', 21006, 37, '13A'),
('0005432335831', 21006, 58, '18A'),
('0005432359515', 21006, 62, '18D'),
('0005432359511', 21006, 77, '22E'),
('0005432359552', 21006, 80, '23C'),
('0005434458450', 17688, 4, '4C'),
('0005434458452', 17688, 7, '18C'),
('0005434458451', 17688, 12, '20D'),
('0005434606760', 18846, 2, '2B'),
('0005434606759', 18846, 3, '3A'),
('0005432890679', 416, 18, '6E'),
('0005432890670', 416, 25, '9D'),
('0005432890682', 416, 34, '12C'),
('0005432890687', 416, 41, '13F'),
('0005432890680', 416, 43, '14E'),
('0005432890683', 416, 57, '18F'),
('0005432890671', 416, 61, '19F'),
('0005432746877', 12062, 8, '3A'),
('0005432746879', 12062, 10, '3D'),
('0005432746894', 12062, 17, '6D'),
('0005432746878', 12062, 43, '13D'),
('0005432746886', 12062, 63, '18F'),
('0005432746888', 12062, 65, '19D'),
('0005433524850', 32480, 4, '4C'),
('0005433524849', 32480, 8, '7D'),
('0005435372094', 5265, 54, '18H'),
('0005435372125', 5265, 90, '26D'),
('0005435372126', 5265, 108, '29F'),
('0005435372144', 5265, 123, '32E'),
('0005435372143', 5265, 134, '33J'),
('0005435372134', 5265, 203, '48C'),
('0005435372133', 5265, 209, '49D'),
('0005434821399', 9914, 8, '4H'),
('0005434821388', 9914, 11, '5A'),
('0005434821371', 9914, 30, '14G'),
('0005434821332', 9914, 33, '15H'),
('0005434821367', 9914, 35, '16E'),
('0005434821429', 9914, 36, '16H'),
('0005434821338', 9914, 39, '17G'),
('0005434821430', 9914, 43, '18D'),
('0005434821324', 9914, 45, '19C'),
('0005434821323', 9914, 48, '19H'),
('0005434821425', 9914, 54, '21B'),
('0005434821366', 9914, 61, '23A'),
('0005434821431', 9914, 65, '24F'),
('0005434821382', 9914, 74, '26G'),
('0005434821383', 9914, 89, '30H'),
('0005434821372', 9914, 96, '32A'),
('0005435149793', 9914, 97, '31K'),
('0005434821351', 9914, 105, '34C'),
('0005434821432', 9914, 109, '35F'),
('0005434821346', 9914, 111, '35G'),
('0005434821424', 9914, 119, '36J'),
('0005434821334', 9914, 128, '39G'),
('0005434821386', 9914, 131, '40G'),
('0005434821333', 9914, 136, '41C'),
('0005434821389', 9914, 139, '41J'),
('0005434821398', 9914, 140, '41H'),
('0005434821345', 9914, 142, '41K'),
('0005435149794', 9914, 143, '42E'),
('0005434821362', 9914, 146, '42F'),
('0005434821368', 9914, 152, '44A'),
('0005434821355', 9914, 153, '43K'),
('0005434821439', 9914, 155, '44E'),
('0005434821337', 9914, 174, '48C'),
('0005435790256', 26010, 4, '21A'),
('0005435790255', 26010, 5, '22A'),
('0005435100069', 31804, 1, '1D'),
('0005435100070', 31804, 6, '22D'),
('0005434638859', 23288, 1, '1B'),
('0005434638852', 23288, 14, '7C'),
('0005434638861', 23288, 16, '18D'),
('0005434638851', 23288, 19, '19D'),
('0005434638855', 23288, 22, '21A'),
('0005434638853', 23288, 23, '21D'),
('0005434600339', 18612, 8, '5C'),
('0005434600352', 18612, 15, '8D'),
('0005434600329', 18612, 22, '15D'),
('0005434600338', 18612, 25, '18F'),
('0005433180658', 10678, 18, '6F'),
('0005433180672', 10678, 42, '12D'),
('0005433180666', 10678, 49, '14A'),
('0005433180654', 10678, 50, '14D'),
('0005433180653', 10678, 72, '19E'),
('0005433180671', 10678, 74, '20A'),
('0005434550296', 27736, 2, '3A'),
('0005434550279', 27736, 5, '6E'),
('0005434550295', 27736, 7, '7F'),
('0005434550310', 27736, 10, '9A'),
('0005434550278', 27736, 11, '9D'),
('0005434550271', 27736, 15, '10E'),
('0005434550304', 27736, 18, '12F'),
('0005434550307', 27736, 21, '14D'),
('0005434550311', 27736, 22, '14E'),
('0005434550289', 27736, 25, '18D'),
('0005434550272', 27736, 28, '20C'),
('0005433459145', 19335, 8, '5B'),
('0005435681405', 24604, 10, '6E'),
('0005435681393', 24604, 28, '12A'),
('0005435681396', 24604, 33, '13D'),
('0005435681388', 24604, 43, '17A'),
('0005435681394', 24604, 48, '18F'),
('0005434755725', 10698, 21, '7E'),
('0005434755717', 10698, 46, '17D'),
('0005435981514', 26705, 13, '5F'),
('0005435981518', 26705, 32, '14D'),
('0005435981509', 26705, 33, '14E'),
('0005435981527', 26705, 44, '18D'),
('0005433804787', 26242, 21, '15E'),
('0005433804781', 26242, 28, '17B'),
('0005433804778', 26242, 36, '19F'),
('0005433804788', 26242, 56, '29E'),
('0005433804777', 26242, 73, '38A'),
('0005433985128', 24249, 3, '9B'),
('0005433985130', 24249, 4, '9A'),
('0005433985133', 24249, 6, '13D'),
('0005433985129', 24249, 11, '27D'),
('0005433985136', 24249, 17, '32D'),
('0005433985124', 24249, 19, '35F'),
('0005433985125', 24249, 22, '37G'),
('0005435142346', 21968, 1, '1B'),
('0005435149794', 21968, 2, '1C'),
('0005435142345', 21968, 8, '5C'),
('0005435149793', 21968, 9, '6A'),
('0005435142347', 21968, 16, '19C'),
('0005435142339', 21968, 18, '21B'),
('0005435528897', 11179, 1, '1A'),
('0005435501936', 11179, 3, '3C'),
('0005435528887', 11179, 7, '5D'),
('0005435528884', 11179, 10, '6D'),
('0005435528886', 11179, 12, '8C'),
('0005435528896', 11179, 17, '10F'),
('0005435501948', 11179, 20, '12E'),
('0005435528885', 11179, 21, '12F'),
('0005435501937', 11179, 27, '16E'),
('0005435501947', 11179, 28, '17A'),
('0005435501931', 11179, 33, '19D'),
('0005435501935', 11179, 34, '20A'),
('0005434573108', 20942, 3, '1D'),
('0005432692531', 3022, 4, '15C'),
('0005432692532', 3022, 5, '15F'),
('0005433123576', 3021, 4, '3D'),
('0005433123574', 3021, 6, '4A'),
('0005433123573', 3021, 11, '5E'),
('0005433123566', 3021, 29, '12F'),
('0005433123567', 3021, 40, '17D'),
('0005433113496', 10256, 5, '20A'),
('0005432607494', 14586, 27, '17A'),
('0005432335830', 5006, 61, '22D'),
('0005432335831', 5006, 83, '29E'),
('0005434244465', 8387, 29, '19D'),
('0005434244467', 8387, 31, '20F'),
('0005434244468', 8387, 41, '28D'),
('0005434244466', 8387, 43, '29B'),
('0005434638854', 12633, 10, '3D'),
('0005434638864', 12633, 13, '5A'),
('0005434638850', 12633, 33, '23A'),
('0005432382484', 21108, 2, '1F'),
('0005432327937', 21108, 3, '2A'),
('0005432382510', 21108, 6, '5D'),
('0005432327936', 21108, 9, '7E'),
('0005432382490', 21108, 10, '8D'),
('0005432382507', 21108, 13, '9F'),
('0005432382508', 21108, 14, '11D'),
('0005432382509', 21108, 18, '12E'),
('0005432382519', 21108, 19, '14F'),
('0005432382501', 21108, 21, '16A'),
('0005432327897', 21108, 22, '16D'),
('0005432382503', 21108, 23, '17D'),
('0005432382487', 21108, 26, '18C'),
('0005432382518', 21108, 27, '18D'),
('0005432327895', 21108, 28, '20D'),
('0005432327929', 21108, 29, '20E'),
('0005432327928', 21108, 30, '20F'),
('0005432607494', 31570, 1, '2B'),
('0005433568033', 25271, 6, '3C'),
('0005433568027', 25271, 15, '8C'),
('0005433568023', 25271, 21, '9D'),
('0005434443433', 17387, 1, '1A'),
('0005434443434', 17387, 2, '3C'),
('0005434443428', 17387, 10, '21B'),
('0005434066359', 12809, 11, '5A'),
('0005434066336', 12809, 15, '6C'),
('0005434066362', 12809, 25, '10C'),
('0005434066337', 12809, 26, '10E'),
('0005434066308', 12809, 38, '13A'),
('0005434066353', 12809, 46, '16B'),
('0005434066324', 12809, 47, '17C'),
('0005434066321', 12809, 52, '18D'),
('0005434066365', 12809, 54, '18F'),
('0005434066316', 12809, 59, '20F'),
('0005434066360', 12809, 65, '23B'),
('0005434066312', 12809, 68, '23F'),
('0005432535748', 5542, 37, '13G'),
('0005432535747', 5542, 123, '37A'),
('0005435735056', 13450, 23, '13B'),
('0005435735057', 13450, 35, '17F'),
('0005434604839', 18707, 5, '4B'),
('0005434604838', 18707, 8, '6B'),
('0005434514921', 19131, 1, '2B'),
('0005432459005', 30524, 4, '3B'),
('0005432459002', 30524, 11, '11H'),
('0005432459000', 30524, 21, '16B'),
('0005432459003', 30524, 22, '16H'),
('0005432459001', 30524, 41, '24A'),
('0005432459004', 30524, 63, '34A'),
('0005432458987', 30524, 67, '35E'),
('0005432458981', 30524, 73, '37D'),
('0005435508174', 11095, 24, '6B'),
('0005435508173', 11095, 42, '9D'),
('0005435508167', 11095, 49, '11A'),
('0005435508165', 11095, 58, '12D'),
('0005435508171', 11095, 109, '22D'),
('0005435508170', 11095, 111, '23A'),
('0005433506864', 20432, 14, '8E'),
('0005433506861', 20432, 36, '18F'),
('0005433506859', 20432, 38, '19E'),
('0005435540638', 11386, 2, '1F'),
('0005435540636', 11386, 4, '2D'),
('0005435517600', 11386, 7, '4E'),
('0005435517593', 11386, 9, '5C'),
('0005435517592', 11386, 10, '5E'),
('0005435517599', 11386, 12, '6C'),
('0005435540641', 11386, 25, '18A'),
('0005435540637', 11386, 26, '18C'),
('0005435517591', 11386, 27, '18E'),
('0005435517601', 11386, 28, '20D'),
('0005434142540', 11997, 1, '1C'),
('0005433134059', 11997, 7, '20B'),
('0005435696855', 24727, 1, '1C'),
('0005435696864', 24727, 7, '5C'),
('0005435696870', 24727, 8, '6A'),
('0005435696854', 24727, 11, '7B'),
('0005435696859', 24727, 13, '7D'),
('0005435696853', 24727, 15, '19B'),
('0005435696857', 24727, 19, '21A'),
('0005435696871', 24727, 20, '21B'),
('0005435696865', 24727, 23, '22C'),
('0005435696858', 24727, 24, '22D'),
('0005433724726', 21647, 1, '2A'),
('0005433724727', 21647, 6, '6A'),
('0005434503496', 16704, 4, '4C'),
('0005432382520', 31322, 2, '3C'),
('0005432382511', 31322, 4, '6D'),
('0005433449594', 31322, 9, '10D'),
('0005433449596', 31322, 10, '10F'),
('0005433449585', 31322, 15, '15C'),
('0005433449586', 31322, 17, '17C'),
('0005433449597', 31322, 18, '17E'),
('0005433131626', 10755, 2, '3B'),
('0005433131627', 10755, 3, '5C'),
('0005433131629', 10755, 7, '21B'),
('0005435998966', 15812, 2, '2A'),
('0005435998962', 15812, 3, '2C'),
('0005435998967', 15812, 10, '5D'),
('0005433475632', 23867, 5, '3C'),
('0005433475633', 23867, 8, '7A'),
('0005432525686', 30598, 3, '1A'),
('0005432525762', 30598, 6, '2A'),
('0005432525647', 30598, 39, '14C'),
('0005432525764', 30598, 40, '14F'),
('0005432525737', 30598, 42, '15A'),
('0005434066320', 30598, 43, '15F'),
('0005434066346', 30598, 53, '16G'),
('0005434066352', 30598, 55, '17G'),
('0005432525733', 30598, 59, '17H'),
('0005432525715', 30598, 75, '20G'),
('0005432535749', 30598, 107, '26G'),
('0005432525717', 30598, 109, '26H'),
('0005432525666', 30598, 114, '28C'),
('0005434066309', 30598, 115, '28B'),
('0005432525710', 30598, 118, '28G'),
('0005432525667', 30598, 122, '29A'),
('0005432525700', 30598, 125, '29E'),
('0005432525714', 30598, 127, '29J'),
('0005432525699', 30598, 128, '30E'),
('0005434066303', 30598, 138, '31K'),
('0005432525765', 30598, 140, '32D'),
('0005432533240', 30598, 152, '34D'),
('0005434066295', 30598, 161, '36C'),
('0005432525755', 30598, 170, '37G'),
('0005434066345', 30598, 172, '37E'),
('0005434066342', 30598, 175, '38B'),
('0005434066318', 30598, 178, '38H'),
('0005432525736', 30598, 186, '40C'),
('0005432525750', 30598, 197, '41F'),
('0005432525751', 30598, 200, '41K'),
('0005434066317', 30598, 201, '42C'),
('0005434066341', 30598, 205, '42K'),
('0005432525756', 30598, 213, '44C'),
('0005434066296', 30598, 218, '45C'),
('0005432525646', 30598, 220, '45D'),
('0005432525683', 30598, 232, '47E'),
('0005434066319', 30598, 234, '47G'),
('0005432525749', 30598, 246, '49D'),
('0005434066340', 30598, 247, '49G'),
('0005432525716', 30598, 254, '51E'),
('0005435652289', 24858, 6, '2D'),
('0005435652262', 24858, 7, '2F'),
('0005435652263', 24858, 9, '3F'),
('0005435652290', 24858, 16, '6D'),
('0005435652271', 24858, 27, '10D'),
('0005435652279', 24858, 28, '10E'),
('0005435652295', 24858, 29, '10F'),
('0005435652254', 24858, 30, '11A'),
('0005435652273', 24858, 33, '11F'),
('0005435652272', 24858, 37, '13A'),
('0005435652274', 24858, 39, '14A'),
('0005435652280', 24858, 57, '19F'),
('0005435801643', 23561, 9, '22A'),
('0005433538720', 25034, 1, '1A'),
('0005433538721', 25034, 5, '4A'),
('0005433511802', 16131, 3, '2A'),
('0005433511803', 16131, 4, '3D'),
('0005433511809', 16131, 5, '4A'),
('0005433511808', 16131, 7, '5B'),
('0005433511804', 16131, 11, '7D'),
('0005435696854', 16284, 7, '4C'),
('0005435696870', 16284, 9, '6B'),
('0005435696864', 16284, 10, '6C'),
('0005435696857', 16284, 13, '7C'),
('0005435696865', 16284, 21, '20C'),
('0005435696858', 16284, 23, '21A'),
('0005435696855', 16284, 24, '21B'),
('0005435696859', 16284, 26, '22D'),
('0005435696871', 16284, 27, '23A'),
('0005435696853', 16284, 28, '23B'),
('0005433519380', 22045, 5, '4D'),
('0005434606760', 22045, 9, '19B'),
('0005434606759', 22045, 12, '21D'),
('0005435132697', 33064, 7, '6B'),
('0005435132696', 33064, 14, '20D'),
('0005435160108', 29538, 6, '6C'),
('0005435160106', 29538, 9, '18C'),
('0005435160112', 29538, 10, '18D'),
('0005435160107', 29538, 13, '20A'),
('0005432394034', 18436, 2, '2A'),
('0005434503496', 22690, 3, '6C'),
('0005435652254', 21705, 8, '3C'),
('0005435652279', 21705, 14, '5E'),
('0005435652295', 21705, 17, '6D'),
('0005435652262', 21705, 18, '6E'),
('0005435652274', 21705, 23, '9D'),
('0005435652271', 21705, 31, '11C'),
('0005435652273', 21705, 38, '13D'),
('0005435652272', 21705, 40, '13F'),
('0005435652290', 21705, 43, '15A'),
('0005435652289', 21705, 46, '15E'),
('0005435652280', 21705, 50, '16E'),
('0005435652263', 21705, 59, '20D'),
('0005435788728', 25651, 2, '5A'),
('0005435788727', 25651, 3, '7C'),
('0005435788726', 25651, 4, '9F'),
('0005435788725', 25651, 5, '18A'),
('0005432655326', 17816, 13, '12C'),
('0005432655327', 17816, 14, '13D'),
('0005432655328', 17816, 17, '14D'),
('0005432655331', 17816, 25, '18F'),
('0005432327903', 31114, 6, '5C'),
('0005432327912', 31114, 7, '5E'),
('0005432327892', 31114, 8, '6D'),
('0005432327910', 31114, 10, '8A'),
('0005432327893', 31114, 12, '8E'),
('0005432327913', 31114, 16, '13A'),
('0005432327894', 31114, 23, '16F'),
('0005432327891', 31114, 27, '19C'),
('0005434309500', 19553, 1, '1D'),
('0005434309501', 19553, 2, '2F'),
('0005434309510', 19553, 6, '5B'),
('0005434309511', 19553, 9, '5F'),
('0005434309512', 19553, 14, '8F'),
('0005435998967', 19553, 15, '9A'),
('0005434309507', 19553, 16, '9B'),
('0005435998962', 19553, 18, '9F'),
('0005435998966', 19553, 20, '10E'),
('0005434309513', 19553, 26, '12E'),
('0005434309504', 19553, 44, '20A'),
('0005435501937', 20864, 1, '1C'),
('0005435528897', 20864, 2, '1D'),
('0005435501935', 20864, 4, '2C'),
('0005435501947', 20864, 7, '4A'),
('0005435528885', 20864, 8, '4D'),
('0005435501948', 20864, 10, '5E'),
('0005435528886', 20864, 12, '7C'),
('0005435501931', 20864, 17, '12A'),
('0005435501936', 20864, 20, '14E'),
('0005435528896', 20864, 23, '17D'),
('0005435528884', 20864, 27, '19E'),
('0005435528887', 20864, 29, '20A'),
('0005432628592', 28097, 1, '1B'),
('0005432628593', 28097, 8, '6A'),
('0005432628591', 28097, 17, '21C'),
('0005435959982', 15266, 9, '21C'),
('0005432674863', 17479, 2, '4A'),
('0005432674870', 17479, 6, '6D'),
('0005432692553', 17479, 11, '10A'),
('0005432692554', 17479, 14, '11B'),
('0005432692555', 17479, 16, '12B'),
('0005432692547', 17479, 24, '16F'),
('0005432692528', 17479, 27, '18F'),
('0005432674864', 17479, 31, '19F'),
('0005432692535', 17479, 35, '21B'),
('0005434434915', 17299, 9, '5D'),
('0005434434909', 17299, 15, '18A'),
('0005434434916', 17299, 24, '21D'),
('0005435086703', 24422, 3, '7D'),
('0005434625794', 32907, 7, '11F'),
('0005434625793', 32907, 11, '16F'),
('0005434484234', 16655, 3, '3D'),
('0005434484235', 16655, 6, '18C'),
('0005432692547', 30373, 1, '1C'),
('0005433449599', 30373, 4, '2C'),
('0005433449584', 30373, 5, '2D'),
('0005433449583', 30373, 8, '5E'),
('0005433449590', 30373, 9, '6F'),
('0005433449598', 30373, 10, '7C'),
('0005432692553', 30373, 11, '7E'),
('0005433449593', 30373, 14, '9D'),
('0005432692554', 30373, 17, '11C'),
('0005432692528', 30373, 22, '15E'),
('0005432692535', 30373, 24, '18C'),
('0005432692555', 30373, 26, '19F'),
('0005432720438', 30372, 4, '4F'),
('0005432720431', 30372, 13, '10D'),
('0005432720436', 30372, 17, '11D'),
('0005432720439', 30372, 23, '14D'),
('0005432720442', 30372, 29, '19F'),
('0005432720430', 30372, 30, '20A'),
('0005432720435', 30372, 31, '20E'),
('0005433724727', 18544, 11, '5C'),
('0005433724726', 18544, 13, '5E'),
('0005433524850', 18544, 18, '9C'),
('0005434586181', 18544, 38, '17E'),
('0005434514921', 18544, 40, '18C'),
('0005433524849', 18544, 45, '20C'),
('0005434343599', 29748, 5, '2B'),
('0005434343583', 29748, 7, '3A'),
('0005434343597', 29748, 9, '3C'),
('0005434343609', 29748, 10, '3D'),
('0005434343587', 29748, 11, '4A'),
('0005434343598', 29748, 12, '4B'),
('0005434343605', 29748, 15, '5D'),
('0005434142540', 29748, 18, '7A'),
('0005434343589', 29748, 19, '7D'),
('0005434343606', 29748, 23, '18D'),
('0005434343611', 29748, 25, '19C'),
('0005434343610', 29748, 32, '22B'),
('0005434343588', 29748, 35, '23A'),
('0005435824157', 18020, 9, '10E'),
('0005435824152', 18020, 24, '18A'),
('0005435242396', 5655, 17, '5D'),
('0005435242398', 5655, 23, '6F'),
('0005435242397', 5655, 27, '7E'),
('0005435242405', 5655, 51, '14A'),
('0005435242402', 5655, 72, '19C'),
('0005432782838', 15390, 4, '1F'),
('0005432782877', 15390, 6, '2F'),
('0005432782865', 15390, 7, '3A'),
('0005432782889', 15390, 9, '3F'),
('0005432782864', 15390, 11, '4F'),
('0005432782873', 15390, 13, '5C'),
('0005432782888', 15390, 14, '5D'),
('0005432782857', 15390, 16, '6E'),
('0005432782882', 15390, 23, '8F'),
('0005432782881', 15390, 24, '9A'),
('0005432782851', 15390, 33, '12F'),
('0005432782886', 15390, 51, '18C'),
('0005432782850', 15390, 56, '19F'),
('0005434925249', 20411, 1, '1C'),
('0005434925271', 20411, 4, '2D'),
('0005434443425', 20411, 8, '4E'),
('0005433496446', 20411, 10, '5A'),
('0005434925252', 20411, 21, '9A'),
('0005434925272', 20411, 22, '9C'),
('0005434925250', 20411, 30, '11A'),
('0005434925247', 20411, 37, '14E'),
('0005434443438', 20411, 38, '15E'),
('0005434925270', 20411, 39, '15F'),
('0005434925261', 20411, 42, '17F'),
('0005432782876', 12159, 2, '1F'),
('0005432782866', 12159, 6, '3C'),
('0005432782854', 12159, 7, '4A'),
('0005432782853', 12159, 26, '10F'),
('0005432782846', 12159, 32, '12C'),
('0005432782875', 12159, 33, '12D'),
('0005432782856', 12159, 39, '15D'),
('0005432782855', 12159, 46, '17C'),
('0005432782841', 12159, 48, '17F'),
('0005432782867', 12159, 59, '20E'),
('0005435242392', 15410, 7, '2F'),
('0005435242409', 15410, 32, '10F'),
('0005435242410', 15410, 48, '14E'),
('0005435242391', 15410, 60, '18F'),
('0005435242408', 15410, 62, '19C'),
('0005435242388', 15410, 65, '19F'),
('0005435913849', 14628, 83, '18B'),
('0005435659945', 24624, 9, '7D'),
('0005435659944', 24624, 14, '20B'),
('0005433679709', 29182, 9, '3A'),
('0005433679719', 29182, 50, '13F'),
('0005433679718', 29182, 72, '19F'),
('0005433679712', 29182, 73, '20D'),
('0005433679738', 29182, 74, '20E'),
('0005433577563', 25264, 2, '3A'),
('0005433633227', 25264, 8, '6A'),
('0005433074216', 315, 7, '3C'),
('0005433074217', 315, 16, '7A'),
('0005433074215', 315, 22, '8C'),
('0005433134058', 315, 50, '15B'),
('0005433074214', 315, 54, '16F'),
('0005433074211', 315, 67, '19C'),
('0005433074225', 315, 71, '20B'),
('0005433074212', 315, 76, '21B'),
('0005433074213', 315, 77, '21E'),
('0005433568027', 11597, 48, '18E'),
('0005433568033', 11597, 49, '18F'),
('0005433568023', 11597, 53, '19D'),
('0005433753224', 26188, 1, '1A'),
('0005435981522', 26188, 4, '1F'),
('0005433753222', 26188, 14, '3H'),
('0005435981546', 26188, 20, '5H'),
('0005432655337', 26188, 29, '12G'),
('0005435981547', 26188, 38, '14B'),
('0005432655335', 26188, 51, '17E'),
('0005433753221', 26188, 55, '18D'),
('0005433753261', 26188, 68, '20H'),
('0005435981524', 26188, 70, '21E'),
('0005433753225', 26188, 74, '22D'),
('0005435981520', 26188, 82, '23F'),
('0005433753226', 26188, 86, '24D'),
('0005435981523', 26188, 131, '35H'),
('0005432655336', 26188, 134, '37A'),
('0005433753250', 26188, 137, '37F'),
('0005433764643', 26188, 139, '37G'),
('0005434373895', 20110, 1, '1C'),
('0005434373866', 20110, 8, '3F'),
('0005434373875', 20110, 14, '6C'),
('0005434373897', 20110, 28, '9C'),
('0005434373880', 20110, 38, '12C'),
('0005434373894', 20110, 56, '16D'),
('0005434373879', 20110, 70, '19E'),
('0005434373896', 20110, 72, '20F'),
('0005432423616', 12926, 1, '2C'),
('0005432423635', 12926, 2, '11E'),
('0005432423644', 12926, 6, '16E'),
('0005432423615', 12926, 7, '16F'),
('0005432423606', 12926, 8, '19C'),
('0005432423640', 12926, 9, '21C'),
('0005432423645', 12926, 10, '23B'),
('0005432423620', 12926, 11, '24C'),
('0005432423646', 12926, 12, '25A'),
('0005432423619', 12926, 13, '26D'),
('0005432423604', 12926, 14, '27D'),
('0005433057200', 461, 6, '2F'),
('0005433057178', 461, 9, '2G'),
('0005433057206', 461, 23, '12E'),
('0005433057198', 461, 55, '19G'),
('0005433057199', 461, 85, '30E'),
('0005433057207', 461, 97, '34G'),
('0005433057182', 461, 110, '37D'),
('0005434022533', 12665, 4, '1H'),
('0005434022530', 12665, 15, '11D'),
('0005434022563', 12665, 46, '20H'),
('0005434022535', 12665, 49, '21F'),
('0005434031946', 12665, 90, '31G'),
('0005434022540', 12665, 99, '34D'),
('0005434022536', 12665, 111, '36H'),
('0005433921642', 24132, 9, '3H'),
('0005433921606', 24132, 13, '4H'),
('0005433921623', 24132, 17, '9B'),
('0005433931414', 24132, 47, '15D'),
('0005433921652', 24132, 50, '15G'),
('0005433921666', 24132, 69, '20A'),
('0005433921676', 24132, 76, '21G'),
('0005433921673', 24132, 85, '23B'),
('0005433921629', 24132, 86, '23F'),
('0005433921672', 24132, 89, '27A'),
('0005433921653', 24132, 93, '27G'),
('0005433921654', 24132, 101, '29A'),
('0005433921607', 24132, 115, '32E'),
('0005433921600', 24132, 118, '32H'),
('0005433921590', 24132, 125, '34E'),
('0005433931413', 24132, 128, '35G'),
('0005433929539', 24132, 138, '37B'),
('0005433766575', 295, 4, '1D'),
('0005433233106', 295, 6, '2D'),
('0005433180662', 295, 27, '11K'),
('0005433766573', 295, 32, '12D'),
('0005433233123', 295, 42, '14A'),
('0005433180650', 295, 46, '14G'),
('0005433233124', 295, 103, '23D'),
('0005433180665', 295, 119, '26E'),
('0005433180651', 295, 121, '26H'),
('0005433233125', 295, 146, '30E'),
('0005433233126', 295, 159, '31K'),
('0005433766574', 295, 172, '33F'),
('0005433180663', 295, 177, '34C'),
('0005433233091', 295, 181, '34J'),
('0005433233103', 295, 183, '35A'),
('0005433180673', 295, 184, '35E'),
('0005433233105', 295, 188, '36A'),
('0005433180661', 295, 210, '39B'),
('0005433180664', 295, 227, '41A'),
('0005433233104', 295, 231, '41H'),
('0005434031945', 295, 238, '42E'),
('0005434723373', 9875, 3, '2C'),
('0005434723414', 9875, 16, '5D'),
('0005434550307', 9875, 20, '12C'),
('0005434550311', 9875, 33, '15C'),
('0005434723420', 9875, 35, '15D'),
('0005434550278', 9875, 36, '15H'),
('0005434723349', 9875, 38, '15K'),
('0005434723396', 9875, 53, '18F'),
('0005434723334', 9875, 54, '19C'),
('0005434723429', 9875, 55, '19B'),
('0005434550279', 9875, 60, '20A'),
('0005434723421', 9875, 64, '20D'),
('0005434723369', 9875, 65, '20H'),
('0005434550271', 9875, 94, '25F'),
('0005434723423', 9875, 97, '25G'),
('0005434550296', 9875, 100, '26C'),
('0005434723333', 9875, 107, '27D'),
('0005434723371', 9875, 108, '27E'),
('0005434550304', 9875, 114, '29A'),
('0005434550310', 9875, 115, '29D'),
('0005434723345', 9875, 123, '30J'),
('0005434723344', 9875, 130, '32D'),
('0005434723370', 9875, 155, '36C'),
('0005435142345', 9875, 164, '37C'),
('0005435142346', 9875, 175, '39D'),
('0005434550295', 9875, 176, '39G'),
('0005434723413', 9875, 190, '42C'),
('0005434550289', 9875, 193, '42D'),
('0005434723428', 9875, 194, '42G'),
('0005435142347', 9875, 197, '42H'),
('0005434723336', 9875, 204, '43J'),
('0005434723422', 9875, 208, '45A'),
('0005434550272', 9875, 209, '44K'),
('0005434723412', 9875, 235, '49G'),
('0005435142339', 9875, 236, '50C'),
('0005434723427', 9875, 239, '50G'),
('0005434244466', 5331, 32, '12C'),
('0005435423638', 5331, 59, '16H'),
('0005434244468', 5331, 70, '18C'),
('0005435423609', 5331, 82, '20B'),
('0005434244465', 5331, 94, '21K'),
('0005435423581', 5331, 96, '22C'),
('0005435423637', 5331, 119, '25K'),
('0005432363359', 5331, 129, '26H'),
('0005435423608', 5331, 195, '35B'),
('0005435423643', 5331, 202, '35G'),
('0005432363360', 5331, 237, '41D'),
('0005434244467', 5331, 272, '45J'),
('0005435423590', 5331, 296, '49C'),
('0005435423642', 5331, 298, '49E'),
('0005434343592', 10881, 15, '4H'),
('0005435611755', 10881, 29, '13C'),
('0005434343607', 10881, 57, '19G'),
('0005435611721', 10881, 91, '25K'),
('0005435611756', 10881, 93, '26D'),
('0005434343600', 10881, 94, '26G'),
('0005435611766', 10881, 104, '28A'),
('0005435611737', 10881, 116, '30G'),
('0005434573108', 10881, 124, '32A'),
('0005435611726', 10881, 136, '34A'),
('0005435611754', 10881, 147, '35E'),
('0005435611731', 10881, 161, '38C'),
('0005435611743', 10881, 181, '42D'),
('0005434343591', 10881, 207, '46E'),
('0005435611753', 10881, 223, '49C'),
('0005435611765', 10881, 231, '50F'),
('0005432458981', 3377, 32, '8F'),
('0005432459003', 3377, 87, '19C'),
('0005432459002', 3377, 102, '22E'),
('0005432459005', 3377, 104, '23A'),
('0005432459001', 3377, 119, '26A'),
('0005432458987', 3377, 129, '28A'),
('0005432459004', 3377, 132, '28C'),
('0005432459000', 3377, 133, '28D'),
('0005435884397', 3378, 4, '7D'),
('0005435884380', 3378, 7, '10C'),
('0005435884419', 3378, 8, '12D'),
('0005435884381', 3378, 10, '13F'),
('0005435884416', 3378, 12, '14D'),
('0005435884398', 3378, 13, '14E'),
('0005435884382', 3378, 16, '18B'),
('0005435884418', 3378, 20, '23A'),
('0005435884385', 3378, 32, '31E'),
('0005433506861', 8248, 4, '1F'),
('0005433506859', 8248, 30, '9E'),
('0005433506864', 8248, 43, '13A'),
('0005433633227', 8245, 17, '17B'),
('0005433804783', 8245, 25, '23C'),
('0005433804782', 8245, 29, '24C'),
('0005433804793', 8245, 36, '28C'),
('0005432382520', 30255, 5, '8E'),
('0005432382511', 30255, 8, '9F'),
('0005432727722', 30255, 10, '13A'),
('0005432727721', 30255, 19, '17F'),
('0005435540638', 21985, 1, '1A'),
('0005435540637', 21985, 2, '1C'),
('0005435517591', 21985, 8, '4D'),
('0005435517593', 21985, 15, '10F'),
('0005435517601', 21985, 16, '11C'),
('0005435540641', 21985, 19, '11F'),
('0005435517599', 21985, 21, '14D'),
('0005435517592', 21985, 23, '14F'),
('0005433516725', 21985, 27, '17D'),
('0005435540636', 21985, 29, '17F'),
('0005435517600', 21985, 32, '18D'),
('0005432838509', 28915, 4, '2C'),
('0005432838484', 28915, 21, '6F'),
('0005434458452', 28915, 26, '8E'),
('0005432838492', 28915, 27, '8F'),
('0005432838491', 28915, 28, '9A'),
('0005432838486', 28915, 36, '11A'),
('0005434458451', 28915, 42, '16E'),
('0005432838487', 28915, 43, '16F'),
('0005432838483', 28915, 46, '17D'),
('0005434458450', 28915, 51, '19C'),
('0005435990501', 15734, 2, '7C'),
('0005435990499', 15734, 3, '7E'),
('0005435990500', 15734, 10, '17F'),
('0005435990502', 15734, 11, '20B'),
('0005433468188', 23841, 5, '3A'),
('0005433468187', 23841, 14, '19C'),
('0005433468184', 23841, 17, '20B'),
('0005433468181', 23841, 21, '21D'),
('0005432359524', 20986, 7, '3D'),
('0005432359536', 20986, 20, '6A'),
('0005432359534', 20986, 25, '7A'),
('0005432335821', 20986, 37, '9B'),
('0005432359509', 20986, 41, '10D'),
('0005432359523', 20986, 43, '11C'),
('0005432359506', 20986, 46, '11E'),
('0005432335820', 20986, 57, '13F'),
('0005432359516', 20986, 59, '14D'),
('0005432359531', 20986, 68, '17B'),
('0005432359517', 20986, 87, '22A'),
('0005434458436', 17703, 5, '2D'),
('0005434458437', 17703, 9, '4D'),
('0005434458435', 17703, 11, '5C'),
('0005434458433', 17703, 12, '6A'),
('0005433473105', 23901, 9, '4C'),
('0005433473101', 23901, 12, '6A'),
('0005433473102', 23901, 14, '6C'),
('0005434604838', 19047, 3, '2B'),
('0005434604837', 19047, 7, '5D'),
('0005434604839', 19047, 18, '23B'),
('0005432890681', 423, 6, '2D'),
('0005432890685', 423, 18, '5F'),
('0005432746872', 12083, 16, '5E'),
('0005432746897', 12083, 24, '8A'),
('0005432746898', 12083, 29, '9F'),
('0005432746900', 12083, 31, '10C'),
('0005432746893', 12083, 38, '12E'),
('0005432746873', 12083, 63, '19E'),
('0005432746882', 12083, 66, '20F'),
('0005433524853', 32465, 9, '5C'),
('0005435372128', 5249, 8, '2G'),
('0005435735057', 5249, 47, '17A'),
('0005435372140', 5249, 158, '36A'),
('0005435372109', 5249, 166, '36H'),
('0005435372108', 5249, 177, '39F'),
('0005435735056', 5249, 206, '43H'),
('0005434821401', 9893, 10, '3K'),
('0005434821413', 9893, 44, '16H'),
('0005434821339', 9893, 72, '21C'),
('0005434821313', 9893, 74, '22A'),
('0005434821325', 9893, 85, '24G'),
('0005432396174', 9893, 91, '26D'),
('0005434821320', 9893, 95, '26H'),
('0005434821352', 9893, 122, '31E'),
('0005434821360', 9893, 132, '33G'),
('0005434821387', 9893, 133, '33K'),
('0005434821438', 9893, 154, '37G'),
('0005434821321', 9893, 163, '39F'),
('0005434821361', 9893, 170, '41B'),
('0005434821404', 9893, 180, '42E'),
('0005434821400', 9893, 186, '43D'),
('0005434821341', 9893, 206, '46C'),
('0005434821359', 9893, 213, '48F'),
('0005435082647', 25986, 3, '7D'),
('0005435082644', 25986, 5, '19A'),
('0005435082646', 25986, 9, '22C'),
('0005435082645', 25986, 10, '23B'),
('0005434755725', 28610, 13, '5F'),
('0005434755717', 28610, 35, '14E'),
('0005435100071', 31791, 2, '3D'),
('0005434638850', 23280, 8, '3A'),
('0005434638864', 23280, 10, '3C'),
('0005434638854', 23280, 31, '21B'),
('0005434600345', 18614, 9, '5C'),
('0005434600347', 18614, 21, '10F'),
('0005434600350', 18614, 24, '12A'),
('0005434600341', 18614, 35, '17D'),
('0005434600340', 18614, 36, '17E'),
('0005434600346', 18614, 41, '19D'),
('0005433180668', 10655, 14, '4D'),
('0005434550303', 27765, 4, '1F'),
('0005434550268', 27765, 12, '5C'),
('0005434550267', 27765, 24, '10F'),
('0005434550261', 27765, 29, '12C'),
('0005434550305', 27765, 33, '13D'),
('0005434550294', 27765, 38, '15E'),
('0005434550302', 27765, 40, '16C'),
('0005434550293', 27765, 45, '20F'),
('0005433459143', 19289, 1, '2B'),
('0005433459146', 19289, 2, '3A'),
('0005433459144', 19289, 3, '4A'),
('0005432533242', 6763, 6, '2D'),
('0005432533241', 6763, 42, '11A'),
('0005435681415', 24589, 12, '5A'),
('0005435681408', 24589, 31, '10D'),
('0005435681403', 24589, 39, '12E'),
('0005435681389', 24589, 49, '16C'),
('0005434755706', 10704, 5, '2D'),
('0005434755707', 10704, 22, '7F'),
('0005434755705', 10704, 26, '9C'),
('0005434755726', 10704, 32, '11A'),
('0005434755727', 10704, 34, '11D'),
('0005434755711', 10704, 43, '13F'),
('0005434755712', 10704, 44, '14A'),
('0005435981547', 26694, 18, '7D'),
('0005435981522', 26694, 36, '12D'),
('0005435981523', 26694, 39, '14A'),
('0005435981546', 26694, 42, '15A'),
('0005435981524', 26694, 48, '17E'),
('0005435981520', 26694, 51, '18C'),
('0005433804793', 26258, 6, '4F'),
('0005433804783', 26258, 17, '14H'),
('0005433804782', 26258, 37, '21F'),
('0005435142336', 21963, 4, '3A'),
('0005435142343', 21963, 21, '20A'),
('0005435501946', 11212, 12, '5E'),
('0005435528894', 11212, 32, '13E'),
('0005435528898', 11212, 38, '15F'),
('0005435501939', 11212, 39, '16C'),
('0005435501934', 11212, 40, '16E'),
('0005435501940', 11212, 47, '18F'),
('0005432692547', 2962, 2, '2C'),
('0005432692553', 2962, 3, '3C'),
('0005432692528', 2962, 5, '7C'),
('0005432692555', 2962, 9, '14D'),
('0005432692554', 2962, 11, '17E'),
('0005432692535', 2962, 12, '18E'),
('0005434979280', 27562, 4, '4A'),
('0005434979265', 27562, 8, '5D'),
('0005434979282', 27562, 12, '19A'),
('0005434979278', 27562, 13, '20B'),
('0005434979252', 27562, 14, '21A'),
('0005433113495', 10265, 4, '21D'),
('0005435913849', 3485, 89, '21K'),
('0005435082645', 24487, 2, '1B'),
('0005435082644', 24487, 3, '2A'),
('0005435082646', 24487, 5, '4A'),
('0005435082647', 24487, 8, '6B'),
('0005432335820', 5132, 46, '17C'),
('0005432335821', 5132, 83, '26E'),
('0005434244470', 8372, 3, '3A'),
('0005434244471', 8372, 19, '13E'),
('0005434244472', 8372, 27, '16E'),
('0005434244469', 8372, 53, '30B'),
('0005434638849', 12630, 5, '2C'),
('0005434638875', 12630, 8, '4A'),
('0005434638874', 12630, 10, '5A'),
('0005434638856', 12630, 13, '6B'),
('0005434638872', 12630, 17, '18C'),
('0005434638873', 12630, 21, '20A'),
('0005434638868', 12630, 22, '20C'),
('0005434638867', 12630, 26, '21D'),
('0005434638869', 12630, 27, '22A'),
('0005432327892', 21109, 4, '2A'),
('0005432327910', 21109, 13, '6D'),
('0005432327894', 21109, 17, '9A'),
('0005432382485', 21109, 20, '9F'),
('0005432327891', 21109, 22, '12A'),
('0005432327913', 21109, 23, '12D'),
('0005432382486', 21109, 30, '15A'),
('0005432327912', 21109, 36, '16F'),
('0005432327903', 21109, 41, '18E'),
('0005432327893', 21109, 44, '19E'),
('0005432423615', 30804, 1, '1A'),
('0005432423620', 30804, 3, '4E'),
('0005432423645', 30804, 5, '7D'),
('0005432423646', 30804, 6, '10A'),
('0005432423604', 30804, 7, '14A'),
('0005432423635', 30804, 8, '14E'),
('0005432423606', 30804, 9, '15E'),
('0005432423640', 30804, 10, '17A'),
('0005432423616', 30804, 11, '18E'),
('0005432423644', 30804, 13, '19F'),
('0005432423619', 30804, 14, '20D'),
('0005433568022', 25305, 8, '5D'),
('0005433568064', 25305, 11, '7C'),
('0005433568050', 25305, 13, '7F'),
('0005433568024', 25305, 14, '8B'),
('0005433568042', 25305, 15, '8D'),
('0005433568025', 25305, 17, '8F'),
('0005433568038', 25305, 31, '13B'),
('0005433568021', 25305, 32, '13D'),
('0005433568052', 25305, 42, '15F'),
('0005433568039', 25305, 43, '16B'),
('0005433568017', 25305, 46, '17A'),
('0005433568026', 25305, 58, '20C'),
('0005433568049', 25305, 61, '20D'),
('0005432428868', 7468, 27, '8F'),
('0005433719080', 29203, 2, '2A'),
('0005433719083', 29203, 11, '6A'),
('0005433719081', 29203, 15, '8B'),
('0005434443425', 17389, 2, '3B'),
('0005434443438', 17389, 9, '21B'),
('0005435508171', 17053, 21, '11F'),
('0005435508173', 17053, 56, '20E'),
('0005435508167', 17053, 79, '28B'),
('0005435508174', 17053, 98, '32D'),
('0005435508165', 17053, 106, '34D'),
('0005435508170', 17053, 112, '36B'),
('0005434066295', 12820, 2, '1F'),
('0005434066340', 12820, 7, '4B'),
('0005434066303', 12820, 13, '5B'),
('0005434066309', 12820, 20, '7C'),
('0005434066341', 12820, 25, '9C'),
('0005434066320', 12820, 47, '15E'),
('0005434066342', 12820, 52, '17B'),
('0005434066352', 12820, 53, '17C'),
('0005434066317', 12820, 57, '17F'),
('0005434066318', 12820, 58, '18C'),
('0005434066346', 12820, 59, '18E'),
('0005434066345', 12820, 62, '20C'),
('0005434066319', 12820, 66, '21D'),
('0005434066296', 12820, 72, '23F'),
('0005432535746', 5497, 34, '14B'),
('0005435735055', 13472, 131, '37D'),
('0005434604837', 18659, 4, '4A'),
('0005432755015', 12283, 9, '16D'),
('0005432458974', 30544, 3, '1F'),
('0005432458994', 30544, 22, '5F'),
('0005433454838', 30544, 64, '18B'),
('0005432458966', 30544, 67, '18H'),
('0005432458963', 30544, 71, '19H'),
('0005433454837', 30544, 79, '21D'),
('0005432458977', 30544, 83, '21H'),
('0005432458962', 30544, 84, '22A'),
('0005432458976', 30544, 113, '28F'),
('0005432458993', 30544, 127, '32G'),
('0005432458983', 30544, 137, '34B'),
('0005432459006', 30544, 140, '35B'),
('0005435508164', 11091, 33, '7F'),
('0005435097044', 17090, 37, '13D'),
('0005435097045', 17090, 74, '23C'),
('0005433506862', 20433, 1, '1F'),
('0005433506866', 20433, 16, '9C'),
('0005433506865', 20433, 26, '14D'),
('0005432396174', 18392, 6, '5B'),
('0005432394033', 27053, 25, '19D'),
('0005435540631', 11408, 4, '3C'),
('0005435540632', 11408, 10, '6C'),
('0005435540622', 11408, 23, '15C'),
('0005435540629', 11408, 24, '15E'),
('0005435540623', 11408, 30, '18A'),
('0005435517604', 11408, 33, '19C'),
('0005435540642', 11408, 35, '20A'),
('0005433454838', 31355, 2, '3A'),
('0005433454837', 31355, 6, '6B'),
('0005433134058', 12008, 4, '20D'),
('0005435696852', 24717, 13, '18C'),
('0005435696843', 24717, 14, '19A'),
('0005435696869', 24717, 16, '20A'),
('0005435696844', 24717, 19, '22C'),
('0005435696851', 24717, 21, '23B'),
('0005434503494', 16690, 3, '2B'),
('0005434503483', 16690, 7, '4A'),
('0005434503493', 16690, 15, '20B'),
('0005434503492', 16690, 16, '20D'),
('0005434503488', 16690, 17, '21B'),
('0005432382510', 31329, 2, '2F'),
('0005433449590', 31329, 5, '5C'),
('0005433449583', 31329, 6, '5D'),
('0005432382484', 31329, 7, '6F'),
('0005432382490', 31329, 9, '8E'),
('0005432382507', 31329, 10, '8F'),
('0005433449599', 31329, 13, '10E'),
('0005432382501', 31329, 15, '11F'),
('0005432382518', 31329, 23, '16A'),
('0005433449593', 31329, 25, '16E'),
('0005432382509', 31329, 26, '16F'),
('0005433449598', 31329, 27, '17A'),
('0005432382519', 31329, 29, '18A'),
('0005432382508', 31329, 30, '18C'),
('0005432382503', 31329, 31, '18D'),
('0005432382487', 31329, 32, '18F'),
('0005433449584', 31329, 34, '20D'),
('0005434925247', 14930, 1, '2A'),
('0005434925252', 14930, 2, '3C'),
('0005434925250', 14930, 3, '3D'),
('0005434925272', 14930, 4, '6F'),
('0005434925261', 14930, 7, '13D'),
('0005434925249', 14930, 10, '16D'),
('0005434925271', 14930, 11, '17A'),
('0005434925270', 14930, 12, '20D'),
('0005435998957', 15815, 16, '20B'),
('0005434066302', 30629, 10, '4H'),
('0005432525712', 30629, 13, '11A'),
('0005432525690', 30629, 15, '11F'),
('0005432525726', 30629, 26, '13D'),
('0005432525657', 30629, 29, '13K'),
('0005432525691', 30629, 42, '17E'),
('0005434066343', 30629, 44, '18A'),
('0005434066357', 30629, 47, '18G'),
('0005432525692', 30629, 54, '19D'),
('0005432525660', 30629, 58, '20C'),
('0005432525719', 30629, 60, '20E'),
('0005432525720', 30629, 76, '22H'),
('0005432525738', 30629, 92, '25K'),
('0005432525746', 30629, 99, '27A'),
('0005432525685', 30629, 112, '29K'),
('0005432525662', 30629, 116, '31A'),
('0005432525641', 30629, 119, '31C'),
('0005434066301', 30629, 123, '31G'),
('0005432525745', 30629, 124, '32A'),
('0005434066358', 30629, 126, '31J'),
('0005432525661', 30629, 128, '32E'),
('0005432525727', 30629, 138, '34A'),
('0005432525648', 30629, 140, '34B'),
('0005432525684', 30629, 144, '35B'),
('0005434066363', 30629, 154, '36E'),
('0005432525728', 30629, 161, '37F'),
('0005432525709', 30629, 165, '38J'),
('0005432525758', 30629, 173, '40A'),
('0005432525729', 30629, 186, '42A'),
('0005432525693', 30629, 234, '49K'),
('0005432525658', 30629, 237, '50E'),
('0005434066310', 30629, 240, '50H'),
('0005435652267', 24827, 7, '2D'),
('0005435652270', 24827, 8, '2F'),
('0005435652251', 24827, 10, '3D'),
('0005435652283', 24827, 14, '4D'),
('0005435652269', 24827, 29, '9D'),
('0005435652250', 24827, 31, '10C'),
('0005435652252', 24827, 32, '10A'),
('0005435652268', 24827, 33, '10D'),
('0005435652277', 24827, 36, '11D'),
('0005435652284', 24827, 37, '11E'),
('0005435652282', 24827, 46, '14E'),
('0005435652253', 24827, 48, '15A'),
('0005435652276', 24827, 60, '18A'),
('0005435652261', 24827, 65, '19C'),
('0005435801644', 23569, 2, '2D'),
('0005434979265', 23569, 3, '3A'),
('0005434979280', 23569, 4, '4C'),
('0005434979282', 23569, 5, '5B'),
('0005434979278', 23569, 12, '20B'),
('0005434979252', 23569, 15, '23A'),
('0005434952467', 28257, 1, '1A'),
('0005434952465', 28257, 4, '2B'),
('0005434952464', 28257, 5, '3A'),
('0005434952466', 28257, 11, '6B'),
('0005435696844', 16255, 11, '7D'),
('0005435696869', 16255, 15, '19A'),
('0005435696851', 16255, 18, '20A'),
('0005435696852', 16255, 20, '20C'),
('0005435696843', 16255, 24, '23B'),
('0005433519377', 22039, 2, '4A'),
('0005435628669', 15953, 4, '2B'),
('0005435628671', 15953, 5, '3A'),
('0005435628670', 15953, 6, '3B'),
('0005435628672', 15953, 7, '4A'),
('0005435132695', 33065, 14, '7B'),
('0005435132694', 33065, 19, '19D'),
('0005435160105', 29567, 9, '7D'),
('0005434503483', 22650, 5, '6D'),
('0005434503493', 22650, 7, '9F'),
('0005434503488', 22650, 9, '11F'),
('0005434503494', 22650, 11, '12E'),
('0005434503492', 22650, 17, '18F'),
('0005435652283', 21663, 15, '4F'),
('0005435652251', 21663, 16, '5A'),
('0005435652267', 21663, 21, '6A'),
('0005435652269', 21663, 31, '9D'),
('0005435652252', 21663, 32, '9E'),
('0005435652270', 21663, 39, '11C'),
('0005435652276', 21663, 40, '11E'),
('0005435652253', 21663, 44, '12E'),
('0005435652277', 21663, 45, '12F'),
('0005435652284', 21663, 47, '13F'),
('0005435652261', 21663, 52, '14F'),
('0005435652282', 21663, 55, '15E'),
('0005435652268', 21663, 65, '18C'),
('0005435652250', 21663, 69, '19F'),
('0005433985160', 25658, 6, '4D'),
('0005433985135', 25658, 11, '6D'),
('0005433985127', 25658, 18, '9A'),
('0005433985138', 25658, 23, '11D'),
('0005433985143', 25658, 24, '11F'),
('0005433985140', 25658, 26, '12D'),
('0005433985144', 25658, 27, '13A'),
('0005433985141', 25658, 30, '13F'),
('0005433985142', 25658, 31, '14A'),
('0005433985147', 25658, 33, '14D'),
('0005433985157', 25658, 37, '15D'),
('0005433985148', 25658, 39, '16C'),
('0005433985139', 25658, 46, '19D'),
('0005432327911', 31156, 9, '5C'),
('0005432327925', 31156, 29, '11F'),
('0005432327898', 31156, 33, '13D'),
('0005432327896', 31156, 35, '14C'),
('0005432327934', 31156, 40, '15D'),
('0005432327935', 31156, 48, '19F'),
('0005434309503', 19561, 4, '4A'),
('0005434309502', 19561, 10, '6D'),
('0005435998957', 19561, 14, '7F'),
('0005434309506', 19561, 35, '19D'),
('0005434565683', 20900, 4, '2D'),
('0005435528898', 20900, 7, '3D'),
('0005435501939', 20900, 9, '4A'),
('0005434565678', 20900, 10, '5A'),
('0005434565685', 20900, 12, '5D'),
('0005435528894', 20900, 17, '7D'),
('0005434565688', 20900, 26, '9D'),
('0005435501946', 20900, 40, '14A'),
('0005434565687', 20900, 42, '14D'),
('0005434565684', 20900, 44, '15A'),
('0005435501934', 20900, 46, '15D'),
('0005434565679', 20900, 56, '18F'),
('0005435501940', 20900, 59, '20D'),
('0005435153631', 21858, 6, '7C'),
('0005432628586', 28150, 3, '2A'),
('0005432628590', 28150, 5, '4A'),
('0005432628589', 28150, 22, '21B'),
('0005432692529', 17456, 2, '2F'),
('0005432674873', 17456, 3, '3D'),
('0005432692546', 17456, 5, '4D'),
('0005432692538', 17456, 7, '6B'),
('0005432692539', 17456, 8, '7B'),
('0005432674867', 17456, 15, '9B'),
('0005432692556', 17456, 16, '9F'),
('0005432674874', 17456, 26, '13D'),
('0005432674865', 17456, 28, '14F'),
('0005432692533', 17456, 34, '17B'),
('0005432692545', 17456, 35, '17C'),
('0005432692544', 17456, 37, '19A'),
('0005432692530', 17456, 38, '18F'),
('0005432674866', 17456, 39, '19C'),
('0005434434919', 17282, 4, '3C'),
('0005433123565', 5692, 10, '7A'),
('0005433123570', 5692, 24, '17A'),
('0005434319143', 15652, 12, '5D'),
('0005434319146', 15652, 14, '6E'),
('0005434319150', 15652, 15, '7A'),
('0005434319144', 15652, 21, '10D'),
('0005434319147', 15652, 46, '20D'),
('0005434484233', 16628, 2, '1D'),
('0005433722106', 7613, 5, '5F'),
('0005433722103', 7613, 17, '12E'),
('0005432692529', 30367, 1, '1A'),
('0005432692538', 30367, 2, '1F'),
('0005432692530', 30367, 3, '3A'),
('0005432692556', 30367, 4, '3F'),
('0005432692539', 30367, 6, '4E'),
('0005433449601', 30367, 8, '5A'),
('0005432692533', 30367, 10, '5E'),
('0005433449592', 30367, 11, '6A'),
('0005432692544', 30367, 17, '9D'),
('0005433449587', 30367, 29, '15E'),
('0005432692546', 30367, 35, '18F'),
('0005432692545', 30367, 39, '20A'),
('0005433449600', 30367, 41, '20E'),
('0005433123565', 30366, 3, '2A'),
('0005433123570', 30366, 5, '3D'),
('0005433524853', 18551, 21, '7F'),
('0005434586176', 18551, 30, '9E'),
('0005434586174', 18551, 50, '16D'),
('0005434586175', 18551, 67, '20F'),
('0005434343582', 29775, 14, '5D'),
('0005434343593', 29775, 17, '7B'),
('0005434343602', 29775, 18, '7C'),
('0005434343615', 29775, 19, '7D'),
('0005434343616', 29775, 21, '18B'),
('0005434343603', 29775, 27, '21A'),
('0005435824172', 17983, 11, '7E'),
('0005435824174', 17983, 20, '11A'),
('0005435824151', 17983, 25, '14D'),
('0005435824165', 17983, 31, '16D'),
('0005435824173', 17983, 40, '21C'),
('0005434462752', 17532, 4, '20C'),
('0005435242412', 5620, 3, '1F'),
('0005435242403', 5620, 15, '5F'),
('0005435242390', 5620, 27, '8D'),
('0005435242389', 5620, 53, '15A'),
('0005432782867', 15391, 4, '2A'),
('0005432782876', 15391, 9, '4C'),
('0005432782866', 15391, 10, '4D'),
('0005432782853', 15391, 11, '4E'),
('0005432782846', 15391, 16, '5E'),
('0005432782856', 15391, 24, '7F'),
('0005432782855', 15391, 25, '8A'),
('0005432782841', 15391, 29, '9A'),
('0005432782875', 15391, 31, '9E'),
('0005432782854', 15391, 41, '12D'),
('0005432848070', 28873, 5, '2D'),
('0005432848061', 28873, 12, '5B'),
('0005432848069', 28873, 20, '18B'),
('0005432848066', 28873, 26, '21A'),
('0005432848062', 28873, 27, '21D'),
('0005433496438', 20422, 1, '1C'),
('0005434925267', 20422, 4, '3A'),
('0005433496420', 20422, 8, '4E'),
('0005434925257', 20422, 10, '5D'),
('0005434443424', 20422, 14, '6F'),
('0005434925268', 20422, 17, '7F'),
('0005434925269', 20422, 24, '10D'),
('0005434443435', 20422, 25, '10F'),
('0005433496437', 20422, 34, '13D'),
('0005433496429', 20422, 44, '16E'),
('0005433496439', 20422, 49, '18A'),
('0005432782872', 12172, 3, '1D'),
('0005432782887', 12172, 22, '8E'),
('0005432782884', 12172, 34, '11D'),
('0005432782891', 12172, 50, '16C'),
('0005432782860', 12172, 56, '17E'),
('0005432782892', 12172, 57, '18C'),
('0005435242397', 15412, 1, '1C'),
('0005435242396', 15412, 29, '10A'),
('0005435242405', 15412, 35, '11E'),
('0005435242402', 15412, 57, '17D'),
('0005435242398', 15412, 73, '20F'),
('0005435659942', 24636, 12, '18D'),
('0005435659943', 24636, 13, '19B'),
('0005433679724', 29169, 23, '7F'),
('0005433679733', 29169, 30, '9D'),
('0005433679731', 29169, 40, '12C'),
('0005433679730', 29169, 49, '14F'),
('0005433679737', 29169, 55, '16C'),
('0005433679732', 29169, 62, '17E'),
('0005433633225', 25251, 3, '2D'),
('0005432755015', 25251, 5, '2F'),
('0005433633236', 25251, 10, '4F'),
('0005433633234', 25251, 15, '6A'),
('0005433633240', 25251, 41, '12F'),
('0005433633221', 25251, 54, '16D'),
('0005433633244', 25251, 62, '18B'),
('0005433577567', 25251, 69, '20D'),
('0005433633245', 25251, 73, '21B'),
('0005433633241', 25251, 80, '22F'),
('0005433633223', 25251, 85, '24D'),
('0005433633222', 25251, 102, '30C'),
('0005433633224', 25251, 108, '31F'),
('0005433074204', 307, 47, '13B'),
('0005433074203', 307, 58, '15C'),
('0005433074218', 307, 82, '20E'),
('0005433134056', 307, 127, '30F'),
('0005433568022', 11583, 1, '1A'),
('0005433568052', 11583, 23, '10B'),
('0005433568049', 11583, 30, '12A'),
('0005433568042', 11583, 32, '12D'),
('0005433568017', 11583, 33, '12F'),
('0005433568038', 11583, 42, '14E'),
('0005433568025', 11583, 54, '17F'),
('0005433568039', 11583, 59, '18F'),
('0005433568026', 11583, 74, '22F'),
('0005433568024', 11583, 75, '23A'),
('0005433568064', 11583, 96, '28F'),
('0005433568050', 11583, 97, '29B'),
('0005433568021', 11583, 103, '30B'),
('0005433817406', 13891, 2, '2A'),
('0005433817407', 13891, 6, '3B'),
('0005433817405', 13891, 11, '6B'),
('0005435981512', 26163, 4, '1H'),
('0005432655328', 26163, 15, '4F'),
('0005433753259', 26163, 30, '11H'),
('0005435981539', 26163, 35, '13A'),
('0005435981531', 26163, 41, '13H'),
('0005435981521', 26163, 46, '14G'),
('0005435981540', 26163, 53, '15H'),
('0005433753262', 26163, 71, '19B'),
('0005432655327', 26163, 74, '19G'),
('0005435981530', 26163, 83, '21H'),
('0005433753246', 26163, 85, '22A'),
('0005435981516', 26163, 104, '25D'),
('0005432655331', 26163, 121, '31A'),
('0005432655326', 26163, 159, '38H'),
('0005433753263', 26163, 160, '38G'),
('0005433764643', 1526, 3, '1D'),
('0005433931413', 1526, 54, '13D'),
('0005433931414', 1526, 93, '21D'),
('0005434373869', 20116, 11, '4B'),
('0005434373846', 20116, 18, '6C'),
('0005434373870', 20116, 32, '9F'),
('0005434373889', 20116, 39, '11F'),
('0005434373874', 20116, 50, '14F'),
('0005434373868', 20116, 62, '17D'),
('0005434373873', 20116, 67, '19A'),
('0005432423613', 12887, 6, '9B'),
('0005432423614', 12887, 13, '14D'),
('0005432423636', 12887, 16, '18B'),
('0005432423631', 12887, 19, '22A'),
('0005432423627', 12887, 22, '25B'),
('0005432423628', 12887, 25, '28C'),
('0005432423632', 12887, 29, '31A'),
('0005433057176', 435, 17, '5A'),
('0005433057194', 435, 32, '13F'),
('0005433057184', 435, 33, '14A'),
('0005433057190', 435, 60, '20E'),
('0005433057173', 435, 64, '20H'),
('0005433057174', 435, 67, '22B'),
('0005433057191', 435, 68, '22A'),
('0005433057187', 435, 74, '23F'),
('0005433057205', 435, 86, '27B'),
('0005433929539', 435, 92, '28B'),
('0005433057185', 435, 96, '29D'),
('0005433057175', 435, 108, '31G'),
('0005433057204', 435, 121, '34E'),
('0005434031947', 12649, 76, '28G'),
('0005433533243', 32442, 1, '4A'),
('0005433533240', 32442, 2, '5C'),
('0005433533241', 32442, 6, '14A'),
('0005433533242', 32442, 7, '15B'),
('0005433921667', 24131, 10, '3A'),
('0005433929542', 24131, 14, '3C'),
('0005433921650', 24131, 33, '12G'),
('0005433921649', 24131, 34, '12F'),
('0005433921651', 24131, 40, '13G'),
('0005433931415', 24131, 43, '14B'),
('0005433921630', 24131, 64, '17E'),
('0005433921618', 24131, 89, '22B'),
('0005433921631', 24131, 99, '23H'),
('0005433931416', 24131, 134, '32G'),
('0005433233112', 272, 18, '3K'),
('0005434031946', 272, 24, '5C'),
('0005433233111', 272, 102, '22C'),
('0005433233107', 272, 107, '22F'),
('0005433180655', 272, 127, '25K'),
('0005433233115', 272, 132, '26D'),
('0005433180659', 272, 146, '28B'),
('0005433233131', 272, 197, '34F'),
('0005433233130', 272, 221, '38A'),
('0005433233120', 272, 224, '38J'),
('0005434723426', 9825, 14, '3K'),
('0005434550261', 9825, 50, '14E'),
('0005434550294', 9825, 61, '16H'),
('0005434550293', 9825, 62, '16G'),
('0005434723360', 9825, 72, '18D'),
('0005434723377', 9825, 74, '18F'),
('0005434723425', 9825, 85, '20E'),
('0005434550268', 9825, 95, '21H'),
('0005434550305', 9825, 100, '22B'),
('0005434550302', 9825, 103, '22F'),
('0005434723380', 9825, 106, '22H'),
('0005434723367', 9825, 119, '25F'),
('0005434723322', 9825, 145, '29B'),
('0005434723368', 9825, 161, '31H'),
('0005434550267', 9825, 167, '32D'),
('0005435142343', 9825, 184, '34A'),
('0005434723347', 9825, 191, '35A'),
('0005434723376', 9825, 199, '36G'),
('0005434723362', 9825, 200, '36F'),
('0005434723339', 9825, 201, '36K'),
('0005434723340', 9825, 214, '38K'),
('0005434723323', 9825, 225, '40B'),
('0005434723361', 9825, 229, '40K'),
('0005434723364', 9825, 241, '42A'),
('0005434723363', 9825, 248, '43A'),
('0005434550303', 9825, 250, '43C'),
('0005434723406', 9825, 261, '44F'),
('0005434723343', 9825, 276, '46J'),
('0005434723384', 9825, 281, '47D'),
('0005435142336', 9825, 283, '47F'),
('0005434723375', 9825, 287, '48F'),
('0005434723387', 9825, 302, '50H'),
('0005435423615', 5319, 4, '2A'),
('0005434244471', 5319, 9, '2K'),
('0005434244469', 5319, 35, '13D'),
('0005433719080', 5319, 96, '23J'),
('0005435423606', 5319, 108, '25K'),
('0005434244472', 5319, 118, '27B'),
('0005435423582', 5319, 147, '30K'),
('0005433719081', 5319, 184, '35E'),
('0005433719083', 5319, 185, '35J'),
('0005434244470', 5319, 288, '49F'),
('0005434343587', 10885, 5, '2C'),
('0005435611704', 10885, 9, '3C'),
('0005434343588', 10885, 17, '4H'),
('0005435611767', 10885, 50, '16E'),
('0005435611772', 10885, 64, '18J'),
('0005435611768', 10885, 72, '20B'),
('0005434343597', 10885, 75, '20G'),
('0005434343583', 10885, 111, '25D'),
('0005434343598', 10885, 114, '25J'),
('0005435611741', 10885, 123, '27B'),
('0005434343609', 10885, 149, '30B'),
('0005434343611', 10885, 153, '30J'),
('0005434343610', 10885, 162, '31J'),
('0005435611730', 10885, 163, '32E'),
('0005435611751', 10885, 177, '33K'),
('0005434343599', 10885, 188, '35G'),
('0005434343589', 10885, 218, '40B'),
('0005435097045', 10885, 235, '43B'),
('0005434343606', 10885, 236, '43A'),
('0005435611742', 10885, 242, '43H'),
('0005435611705', 10885, 248, '44E'),
('0005434343605', 10885, 254, '45B'),
('0005435097044', 10885, 267, '46J'),
('0005435611749', 10885, 283, '49D'),
('0005432458974', 3398, 2, '1C'),
('0005432458976', 3398, 20, '6D'),
('0005432459006', 3398, 35, '9E'),
('0005432458977', 3398, 38, '10B'),
('0005432458983', 3398, 48, '12F'),
('0005432458966', 3398, 74, '17D'),
('0005432458994', 3398, 75, '17F'),
('0005432458963', 3398, 116, '26B'),
('0005432458962', 3398, 137, '30A'),
('0005432458993', 3398, 140, '30E'),
('0005435884420', 3399, 38, '29D'),
('0005433506866', 8334, 77, '20A'),
('0005433506865', 8334, 81, '20E'),
('0005433506862', 8334, 104, '27A'),
('0005433633240', 8340, 1, '1A'),
('0005433633244', 8340, 2, '1C'),
('0005433633222', 8340, 9, '8A'),
('0005433633225', 8340, 12, '9C'),
('0005433633224', 8340, 13, '10B'),
('0005433633236', 8340, 18, '13D'),
('0005433804789', 8340, 20, '13E'),
('0005433633223', 8340, 23, '15F'),
('0005433633245', 8340, 29, '21C'),
('0005433633234', 8340, 30, '21F'),
('0005433633221', 8340, 31, '22A'),
('0005433633241', 8340, 41, '29C'),
('0005432382509', 30098, 5, '3C'),
('0005432382490', 30098, 6, '3F'),
('0005432382487', 30098, 14, '7D'),
('0005432727720', 30098, 17, '9F'),
('0005432382503', 30098, 18, '11A'),
('0005432382484', 30098, 19, '11C'),
('0005432382510', 30098, 23, '12C'),
('0005432382518', 30098, 24, '12D'),
('0005432382508', 30098, 26, '14F'),
('0005432382519', 30098, 28, '16C'),
('0005432382501', 30098, 32, '18E'),
('0005432727717', 30098, 33, '18F'),
('0005432382507', 30098, 34, '19D'),
('0005435540642', 21980, 3, '4A'),
('0005435540629', 21980, 22, '11A'),
('0005435540631', 21980, 25, '12C'),
('0005435540632', 21980, 29, '13E'),
('0005435540622', 21980, 30, '13F'),
('0005435517604', 21980, 43, '18C'),
('0005435540623', 21980, 48, '20E'),
('0005433516727', 21980, 49, '20F'),
('0005434458437', 28946, 34, '9F'),
('0005432838485', 28946, 36, '10D'),
('0005432838498', 28946, 46, '13C'),
('0005434458433', 28946, 57, '16E'),
('0005434458436', 28946, 64, '18D'),
('0005434458435', 28946, 66, '18F'),
('0005432359545', 21029, 11, '4D'),
('0005432359535', 21029, 16, '5E'),
('0005432359508', 21029, 22, '6E'),
('0005432359541', 21029, 32, '9C'),
('0005432335829', 21029, 49, '12F'),
('0005432359539', 21029, 64, '16B'),
('0005432359507', 21029, 70, '17B'),
('0005432359544', 21029, 83, '20A'),
('0005432359540', 21029, 96, '23F'),
('0005434458446', 17738, 12, '4D'),
('0005434458447', 17738, 13, '4C'),
('0005434606761', 18868, 5, '6A'),
('0005432890686', 427, 32, '10D'),
('0005432890672', 427, 35, '11A'),
('0005432746869', 12087, 4, '2C'),
('0005432756788', 12087, 11, '4C'),
('0005432756789', 12087, 26, '7D'),
('0005432746874', 12087, 65, '17C'),
('0005433524854', 32463, 4, '3D'),
('0005435372129', 5271, 22, '11E'),
('0005435372124', 5271, 46, '16K'),
('0005435372101', 5271, 111, '30C'),
('0005435372130', 5271, 131, '33E'),
('0005435735055', 5271, 136, '34F'),
('0005435372111', 5271, 155, '38C'),
('0005435372123', 5271, 229, '50K'),
('0005435149789', 9934, 48, '16E'),
('0005434821340', 9934, 57, '18G'),
('0005435149791', 9934, 65, '19K'),
('0005434821318', 9934, 104, '26K'),
('0005434821427', 9934, 108, '27G'),
('0005434821314', 9934, 132, '31J'),
('0005434821344', 9934, 133, '32C'),
('0005434821376', 9934, 144, '34F'),
('0005435149792', 9934, 150, '36A'),
('0005434821428', 9934, 183, '42F'),
('0005434821407', 9934, 220, '49E'),
('0005435149790', 9934, 221, '49D'),
('0005434755727', 28588, 5, '2F'),
('0005434755706', 28588, 11, '4D'),
('0005434755726', 28588, 24, '8C'),
('0005434755707', 28588, 32, '10A'),
('0005434755712', 28588, 33, '10C'),
('0005434755711', 28588, 36, '11A'),
('0005434755705', 28588, 60, '18D'),
('0005434638874', 23276, 3, '1C'),
('0005435948306', 23276, 7, '3A'),
('0005434638868', 23276, 9, '5A'),
('0005434638856', 23276, 11, '5C'),
('0005435948305', 23276, 14, '6B'),
('0005434638875', 23276, 15, '6C'),
('0005434638867', 23276, 17, '7B'),
('0005434638869', 23276, 24, '21A'),
('0005434638849', 23276, 26, '21C'),
('0005434638872', 23276, 29, '22C'),
('0005434638873', 23276, 30, '23A'),
('0005434600343', 18611, 3, '2A'),
('0005434600335', 18611, 4, '2F'),
('0005434600342', 18611, 6, '3C'),
('0005434600344', 18611, 36, '18A'),
('0005433180673', 10574, 11, '4D'),
('0005433180651', 10574, 16, '5E'),
('0005433180650', 10574, 38, '10F'),
('0005433180661', 10574, 47, '12F'),
('0005433180664', 10574, 50, '13D'),
('0005433180662', 10574, 59, '15E'),
('0005433180665', 10574, 64, '16F'),
('0005433180663', 10574, 67, '17D'),
('0005434550280', 27761, 7, '3C'),
('0005434550284', 27761, 11, '4C'),
('0005434550259', 27761, 12, '4D'),
('0005434550260', 27761, 15, '5C'),
('0005434550298', 27761, 25, '10D'),
('0005434550301', 27761, 26, '10E'),
('0005434550281', 27761, 31, '12E'),
('0005432533240', 6735, 74, '19C'),
('0005435681421', 24564, 16, '5F'),
('0005435681411', 24564, 34, '10D'),
('0005435681401', 24564, 44, '12F'),
('0005435661881', 24564, 51, '14E'),
('0005435661879', 24564, 67, '19C'),
('0005434755703', 10736, 2, '1F'),
('0005434755704', 10736, 22, '8F'),
('0005434755719', 10736, 49, '15F'),
('0005434755723', 10736, 53, '16F'),
('0005434755732', 10736, 60, '18E'),
('0005434755731', 10736, 68, '20C'),
('0005434755708', 10736, 70, '20E'),
('0005435042820', 12988, 23, '7D'),
('0005435042822', 12988, 55, '14E'),
('0005435042821', 12988, 62, '15F'),
('0005435981539', 26719, 15, '5D'),
('0005435981512', 26719, 16, '5E'),
('0005435981531', 26719, 22, '7A'),
('0005435981521', 26719, 29, '8E'),
('0005435981530', 26719, 37, '10F'),
('0005435981540', 26719, 64, '17F'),
('0005435981516', 26719, 72, '19F'),
('0005433804789', 26233, 33, '17H'),
('0005433985143', 24290, 2, '1C'),
('0005433985140', 24290, 5, '4G'),
('0005433985147', 24290, 14, '13G'),
('0005433985135', 24290, 30, '19B'),
('0005433985144', 24290, 32, '19F'),
('0005433985138', 24290, 38, '21G'),
('0005433985160', 24290, 42, '22F'),
('0005433985142', 24290, 44, '23G'),
('0005433985127', 24290, 47, '27D'),
('0005433985139', 24290, 50, '28F'),
('0005433985141', 24290, 57, '32G'),
('0005433985148', 24290, 65, '37H'),
('0005433985157', 24290, 68, '38G'),
('0005435149789', 21965, 6, '2C'),
('0005435149792', 21965, 7, '2D'),
('0005435142338', 21965, 18, '6B'),
('0005435142341', 21965, 20, '6D'),
('0005435142337', 21965, 28, '19B'),
('0005435149791', 21965, 30, '20B'),
('0005435142344', 21965, 31, '20C'),
('0005435149790', 21965, 39, '22C'),
('0005435528888', 11223, 32, '16D'),
('0005434573113', 20908, 16, '5E'),
('0005434573111', 20908, 18, '6C'),
('0005434573114', 20908, 33, '10F'),
('0005434573107', 20908, 67, '20C'),
('0005432692545', 2938, 1, '1D'),
('0005432692530', 2938, 5, '6D'),
('0005432692538', 2938, 6, '7C'),
('0005432692533', 2938, 7, '8D'),
('0005432692529', 2938, 8, '9A'),
('0005432692556', 2938, 11, '10D'),
('0005432692546', 2938, 12, '12C'),
('0005432692544', 2938, 13, '12F'),
('0005432692539', 2938, 19, '16E'),
('0005433123570', 2924, 5, '3D'),
('0005433123565', 2924, 51, '18A'),
('0005434979279', 27518, 5, '2C'),
('0005434979266', 27518, 7, '3C'),
('0005434979267', 27518, 14, '6B'),
('0005434979276', 27518, 15, '6C'),
('0005434979271', 27518, 18, '18A'),
('0005434979268', 27518, 23, '20C'),
('0005434979269', 27518, 27, '21D'),
('0005432335829', 5139, 16, '5F'),
('0005434244477', 8355, 48, '29A'),
('0005434638866', 12588, 1, '1A'),
('0005434638863', 12588, 4, '2D'),
('0005434638848', 12588, 23, '20B'),
('0005432382504', 21090, 1, '1A'),
('0005432327896', 21090, 17, '5E'),
('0005432382488', 21090, 18, '5F'),
('0005432382489', 21090, 25, '9C'),
('0005432382498', 21090, 29, '10C'),
('0005432327925', 21090, 31, '10E'),
('0005432382506', 21090, 35, '11E'),
('0005432327898', 21090, 37, '12A'),
('0005432382517', 21090, 41, '13F'),
('0005432382497', 21090, 42, '14C'),
('0005432327935', 21090, 45, '15C'),
('0005432327934', 21090, 50, '16F'),
('0005432327911', 21090, 51, '17A'),
('0005432382502', 21090, 52, '17C'),
('0005432382514', 21090, 54, '17F'),
('0005432382512', 21090, 55, '18A'),
('0005432382513', 21090, 63, '20C'),
('0005432423613', 30749, 6, '5E'),
('0005432423627', 30749, 10, '6D'),
('0005432423636', 30749, 12, '8A'),
('0005432423631', 30749, 13, '10A'),
('0005432423614', 30749, 14, '11F'),
('0005432423628', 30749, 16, '12E'),
('0005432423632', 30749, 21, '15A'),
('0005433568053', 25323, 4, '2D'),
('0005433568048', 25323, 8, '3C'),
('0005433568059', 25323, 11, '4C'),
('0005433568066', 25323, 15, '5D'),
('0005433568018', 25323, 19, '6B'),
('0005433568015', 25323, 30, '9D'),
('0005433568029', 25323, 32, '9E'),
('0005433568028', 25323, 43, '12D'),
('0005433568030', 25323, 57, '15D'),
('0005433568058', 25323, 66, '16F'),
('0005433568041', 25323, 68, '17C'),
('0005433568019', 25323, 69, '17E'),
('0005433568031', 25323, 70, '18C'),
('0005433568063', 25323, 78, '20A'),
('0005433568016', 25323, 88, '21D'),
('0005433719082', 29248, 5, '2D'),
('0005433722103', 29248, 6, '3A'),
('0005433722106', 29248, 49, '21A'),
('0005434443435', 17347, 2, '5A'),
('0005434443424', 17347, 4, '6C'),
('0005435508164', 17059, 83, '29G'),
('0005434066358', 12771, 14, '6E'),
('0005434066301', 12771, 20, '9A'),
('0005434066357', 12771, 23, '10B'),
('0005434066343', 12771, 33, '12B'),
('0005434066302', 12771, 36, '13B'),
('0005434066310', 12771, 37, '13E'),
('0005434066363', 12771, 39, '14B'),
('0005432535749', 5515, 149, '38G'),
('0005432458970', 30561, 12, '4C'),
('0005432459009', 30561, 54, '16G'),
('0005432458969', 30561, 61, '18D'),
('0005432458964', 30561, 71, '20D'),
('0005432458992', 30561, 83, '22F'),
('0005432458972', 30561, 88, '24A'),
('0005432458971', 30561, 107, '29E'),
('0005432458999', 30561, 142, '37D'),
('0005435720119', 21217, 1, '2A'),
('0005435720118', 21217, 2, '2B'),
('0005435508168', 11104, 28, '6E'),
('0005435508169', 11104, 33, '7E'),
('0005433506870', 20439, 4, '2C'),
('0005433506854', 20439, 10, '5C'),
('0005432394034', 27096, 22, '10A'),
('0005435540627', 11417, 3, '5F'),
('0005435517598', 11417, 7, '8D'),
('0005435540624', 11417, 11, '10F'),
('0005435540625', 11417, 18, '17D'),
('0005433134056', 12028, 3, '3A'),
('0005434503471', 16701, 4, '2D'),
('0005434503470', 16701, 8, '4D'),
('0005434503472', 16701, 20, '21D'),
('0005434503482', 16701, 21, '22B'),
('0005433449600', 31321, 12, '6E'),
('0005433449601', 31321, 25, '14A'),
('0005433453726', 31321, 28, '15C'),
('0005433453727', 31321, 35, '17D'),
('0005432382486', 31321, 37, '18A'),
('0005433449587', 31321, 40, '18E'),
('0005433449592', 31321, 41, '18F'),
('0005432382485', 31321, 44, '19E'),
('0005434925267', 14916, 4, '9D'),
('0005434925257', 14916, 6, '11A'),
('0005434925269', 14916, 8, '12D'),
('0005434925268', 14916, 10, '14E'),
('0005435998961', 15817, 9, '3D'),
('0005435998953', 15817, 10, '4A'),
('0005435998951', 15817, 27, '21B'),
('0005435998965', 15817, 28, '21C'),
('0005435998952', 15817, 30, '22C'),
('0005435103800', 32089, 10, '7E'),
('0005435103799', 32089, 12, '7F'),
('0005435103797', 32089, 17, '10E'),
('0005435103802', 32089, 27, '16D'),
('0005435103793', 32089, 29, '18F'),
('0005433475630', 23859, 6, '4A'),
('0005433475631', 23859, 12, '22B'),
('0005432525681', 30619, 3, '2A'),
('0005434066322', 30619, 31, '13C'),
('0005432525643', 30619, 32, '13F'),
('0005434066366', 30619, 76, '21D'),
('0005432525642', 30619, 120, '27K'),
('0005434066355', 30619, 137, '30K'),
('0005434066314', 30619, 155, '33K'),
('0005432525734', 30619, 159, '34G'),
('0005432525680', 30619, 197, '40G'),
('0005434066344', 30619, 210, '42C'),
('0005432525704', 30619, 220, '43F'),
('0005434066356', 30619, 229, '44F'),
('0005432428869', 30619, 232, '45B'),
('0005434066315', 30619, 233, '45A'),
('0005432525676', 30619, 237, '45J'),
('0005432525713', 30619, 238, '45H'),
('0005432525635', 30619, 257, '48G'),
('0005434066323', 30619, 264, '50F'),
('0005432525705', 30619, 267, '51D'),
('0005435652256', 24825, 6, '3A'),
('0005435652275', 24825, 28, '9C'),
('0005435652288', 24825, 67, '19D'),
('0005434979268', 23550, 7, '3A'),
('0005434979269', 23550, 8, '3B'),
('0005434979279', 23550, 14, '5B'),
('0005434979271', 23550, 29, '21D'),
('0005434979266', 23550, 30, '22A'),
('0005434979267', 23550, 31, '22C'),
('0005434979276', 23550, 32, '22D'),
('0005433534460', 25017, 3, '3C'),
('0005433538718', 25017, 7, '19B'),
('0005433538717', 25017, 11, '22A'),
('0005434606761', 22053, 29, '22C'),
('0005435160109', 29563, 7, '5A'),
('0005432394032', 18427, 4, '4B'),
('0005435103797', 22647, 2, '3A'),
('0005435103793', 22647, 12, '8A'),
('0005435103799', 22647, 19, '13A'),
('0005434503471', 22647, 20, '13C'),
('0005434503470', 22647, 22, '15D'),
('0005435103800', 22647, 24, '18D'),
('0005435103802', 22647, 25, '18E'),
('0005434503482', 22647, 27, '20A'),
('0005434503472', 22647, 28, '20C'),
('0005435652256', 21662, 9, '3A'),
('0005435652275', 21662, 16, '5A'),
('0005435652288', 21662, 70, '20A'),
('0005433985152', 25693, 3, '4C'),
('0005433985122', 25693, 8, '7E'),
('0005433985123', 25693, 9, '8C'),
('0005433985151', 25693, 10, '8E'),
('0005433985161', 25693, 12, '9D'),
('0005433985154', 25693, 13, '10A'),
('0005433985132', 25693, 20, '12D'),
('0005433985155', 25693, 22, '13C'),
('0005433985146', 25693, 24, '15D'),
('0005433985145', 25693, 25, '17A'),
('0005433985131', 25693, 29, '19A'),
('0005432327923', 31130, 2, '1C'),
('0005432327918', 31130, 8, '3A'),
('0005433438763', 31130, 14, '6C'),
('0005432327899', 31130, 15, '6E'),
('0005432327924', 31130, 18, '7E'),
('0005432327917', 31130, 25, '9C'),
('0005432327900', 31130, 26, '9D'),
('0005432327890', 31130, 30, '10D'),
('0005435998965', 19535, 5, '4D'),
('0005435998961', 19535, 11, '7F'),
('0005435998952', 19535, 24, '13F'),
('0005435998951', 19535, 27, '16D'),
('0005435998953', 19535, 37, '21E'),
('0005435528888', 20853, 15, '6C'),
('0005434565682', 20853, 54, '20F'),
('0005435959984', 15258, 6, '20A'),
('0005435959985', 15258, 7, '21C'),
('0005432692558', 17487, 4, '2C'),
('0005432674876', 17487, 9, '6B'),
('0005432692534', 17487, 17, '8F'),
('0005432674877', 17487, 23, '11E'),
('0005432692537', 17487, 24, '12A'),
('0005432692557', 17487, 31, '15C'),
('0005434434912', 17290, 6, '3D'),
('0005434434918', 17290, 19, '21C'),
('0005435086706', 24388, 3, '3C'),
('0005435086701', 24388, 5, '4A'),
('0005433123582', 5693, 15, '7E'),
('0005434319145', 15702, 33, '15D'),
('0005434484232', 16631, 4, '3B'),
('0005434484231', 16631, 13, '19A'),
('0005432692558', 30358, 3, '1D'),
('0005433449595', 30358, 15, '9E'),
('0005432692557', 30358, 23, '12C'),
('0005432692537', 30358, 29, '15C'),
('0005432692534', 30358, 39, '19F'),
('0005433123582', 30357, 22, '9A'),
('0005432720428', 30357, 32, '11D'),
('0005434586178', 18519, 2, '1C'),
('0005434586179', 18519, 31, '9F'),
('0005434586159', 18519, 51, '15E'),
('0005433524854', 18519, 68, '20C'),
('0005434343604', 29786, 9, '3A'),
('0005434343608', 29786, 13, '4A'),
('0005434343590', 29786, 46, '22D'),
('0005435824159', 18007, 14, '10A'),
('0005435824166', 18007, 25, '15C'),
('0005435242395', 5640, 4, '1D'),
('0005435242406', 5640, 8, '3A'),
('0005435242407', 5640, 21, '5F'),
('0005435242404', 5640, 39, '9E'),
('0005435242399', 5640, 64, '15C'),
('0005435242411', 5640, 82, '19E'),
('0005432782884', 15346, 1, '1A'),
('0005432782872', 15346, 13, '4D'),
('0005432782860', 15346, 21, '7C'),
('0005432782891', 15346, 42, '12C'),
('0005432782892', 15346, 57, '17C'),
('0005432782887', 15346, 60, '17F'),
('0005432848059', 28870, 7, '2D'),
('0005432848060', 28870, 21, '19A'),
('0005434925265', 20406, 6, '2F'),
('0005434443437', 20406, 8, '3C'),
('0005434925266', 20406, 12, '4C'),
('0005434443436', 20406, 13, '4E'),
('0005434925263', 20406, 28, '9E'),
('0005434925262', 20406, 32, '10D'),
('0005434925253', 20406, 49, '15F'),
('0005434925254', 20406, 60, '18F'),
('0005432782842', 12164, 14, '6C'),
('0005432782852', 12164, 45, '14C'),
('0005435242412', 15413, 5, '3C'),
('0005435242389', 15413, 59, '19A'),
('0005435242403', 15413, 61, '19D'),
('0005435242390', 15413, 65, '20D'),
('0005435913850', 14616, 32, '8B'),
('0005433679741', 29147, 14, '5A'),
('0005433679740', 29147, 16, '5D'),
('0005433679747', 29147, 25, '8C'),
('0005433679728', 29147, 61, '19C'),
('0005433633237', 25217, 26, '9B'),
('0005433633228', 25217, 35, '11B'),
('0005433577564', 25217, 38, '11D'),
('0005433633239', 25217, 39, '11F'),
('0005433633229', 25217, 61, '16D'),
('0005433633238', 25217, 80, '20F'),
('0005435986654', 26593, 1, '2A'),
('0005433074202', 308, 3, '1F'),
('0005433074197', 308, 34, '9E'),
('0005433568016', 11585, 5, '2C'),
('0005433568031', 11585, 8, '3C'),
('0005433568058', 11585, 11, '3F'),
('0005433568018', 11585, 16, '5F'),
('0005433568041', 11585, 21, '6D'),
('0005433568059', 11585, 26, '8C'),
('0005433568063', 11585, 33, '10C'),
('0005433568053', 11585, 35, '11A'),
('0005433568029', 11585, 56, '15D'),
('0005433568066', 11585, 57, '15F'),
('0005433568028', 11585, 58, '16A'),
('0005433568019', 11585, 86, '22F'),
('0005433568030', 11585, 112, '28C'),
('0005433568048', 11585, 127, '31D'),
('0005433568015', 11585, 129, '31F'),
('0005435981515', 26179, 8, '2C'),
('0005433753240', 26179, 17, '4B'),
('0005433753235', 26179, 18, '4F'),
('0005433753241', 26179, 50, '15B'),
('0005433753239', 26179, 91, '22E'),
('0005435981537', 26179, 93, '22F'),
('0005435981508', 26179, 131, '31E'),
('0005435981542', 26179, 132, '31D'),
('0005435981541', 26179, 143, '33A'),
('0005435981519', 26179, 156, '36A'),
('0005435981538', 26179, 166, '37H'),
('0005433753234', 26179, 167, '38A'),
('0005435981532', 26179, 170, '38E'),
('0005433753260', 26179, 174, '39D'),
('0005433931415', 1493, 7, '3D'),
('0005433931416', 1493, 64, '15B'),
('0005434373886', 20125, 1, '1C'),
('0005434373847', 20125, 61, '16E'),
('0005434373885', 20125, 68, '18D'),
('0005434373887', 20125, 81, '21B'),
('0005432423621', 12900, 3, '2C'),
('0005432423624', 12900, 4, '3D'),
('0005432423626', 12900, 14, '13C'),
('0005432423610', 12900, 17, '14F'),
('0005432423639', 12900, 18, '15C'),
('0005432423611', 12900, 23, '16F'),
('0005432423637', 12900, 24, '17B'),
('0005432423638', 12900, 31, '21B'),
('0005432423617', 12900, 34, '21F'),
('0005432423625', 12900, 41, '26C'),
('0005432423634', 12900, 47, '30F'),
('0005432423641', 12900, 48, '31B'),
('0005433929542', 480, 118, '34B'),
('0005434022502', 12688, 12, '4F'),
('0005434022548', 12688, 31, '14D'),
('0005434022559', 12688, 78, '27F'),
('0005434022520', 12688, 89, '30G'),
('0005434022549', 12688, 108, '35E'),
('0005434022511', 12688, 111, '35G'),
('0005434022561', 12688, 115, '37D'),
('0005434022560', 12688, 120, '38D'),
('0005434022501', 12688, 123, '38G'),
('0005433921624', 24088, 1, '1C'),
('0005433921626', 24088, 10, '3A'),
('0005433921638', 24088, 30, '9H'),
('0005433921634', 24088, 54, '16B'),
('0005433921655', 24088, 64, '17H'),
('0005433921625', 24088, 104, '25F'),
('0005433921669', 24088, 125, '31A'),
('0005433921633', 24088, 129, '31F'),
('0005433921632', 24088, 139, '34D'),
('0005433921637', 24088, 140, '34E'),
('0005433921621', 24088, 151, '36F'),
('0005433921643', 24088, 153, '37A'),
('0005433233081', 302, 50, '14K'),
('0005434031947', 302, 59, '15F'),
('0005433233085', 302, 61, '15K'),
('0005433233084', 302, 138, '27B'),
('0005433233127', 302, 157, '29G'),
('0005433233080', 302, 182, '33B'),
('0005433233110', 302, 247, '42J'),
('0005433233117', 302, 295, '49E'),
('0005435142337', 9836, 13, '3K'),
('0005434550259', 9836, 22, '5A'),
('0005434550281', 9836, 33, '11K'),
('0005434723385', 9836, 46, '14A'),
('0005434723404', 9836, 50, '14C'),
('0005434735599', 9836, 78, '18J'),
('0005435142341', 9836, 91, '20F'),
('0005434735598', 9836, 109, '23B'),
('0005434550301', 9836, 128, '25J'),
('0005434723352', 9836, 152, '30A'),
('0005435142338', 9836, 157, '30G'),
('0005434723407', 9836, 159, '30H'),
('0005434723331', 9836, 163, '31E'),
('0005434723348', 9836, 172, '32K'),
('0005434723332', 9836, 173, '32J'),
('0005434302384', 9836, 174, '33B'),
('0005434550298', 9836, 182, '34E'),
('0005434723405', 9836, 183, '34D'),
('0005434723416', 9836, 208, '37D'),
('0005434723353', 9836, 211, '37K'),
('0005435142344', 9836, 223, '39E'),
('0005434550284', 9836, 233, '41B'),
('0005434550260', 9836, 266, '45K'),
('0005434723356', 9836, 272, '46F'),
('0005434550280', 9836, 275, '47A'),
('0005434723386', 9836, 285, '48F'),
('0005434723355', 9836, 290, '48K'),
('0005434302383', 9836, 300, '50D'),
('0005435423591', 5310, 30, '11F'),
('0005435423575', 5310, 76, '18C'),
('0005435042822', 5310, 151, '28H'),
('0005434244477', 5310, 175, '32D'),
('0005435042820', 5310, 217, '38A'),
('0005433719082', 5310, 225, '39E'),
('0005435423600', 5310, 234, '40H'),
('0005435423594', 5310, 271, '45G'),
('0005435042821', 5310, 305, '51F'),
('0005434573107', 10933, 21, '11D'),
('0005434343615', 10933, 24, '11E'),
('0005435611771', 10933, 34, '13F'),
('0005435611718', 10933, 47, '15H'),
('0005434573114', 10933, 51, '15K'),
('0005435611722', 10933, 77, '19K'),
('0005435611746', 10933, 95, '22C'),
('0005434343616', 10933, 149, '29F'),
('0005435611713', 10933, 151, '29H'),
('0005434343603', 10933, 153, '29K'),
('0005434343582', 10933, 195, '35F'),
('0005434573113', 10933, 211, '37G'),
('0005435611703', 10933, 235, '41J'),
('0005435611770', 10933, 237, '41G'),
('0005434343593', 10933, 253, '44A'),
('0005435611761', 10933, 265, '45E'),
('0005435611712', 10933, 272, '46E'),
('0005434573111', 10933, 278, '47A'),
('0005434343602', 10933, 300, '50H'),
('0005432458964', 3394, 7, '2D'),
('0005432458969', 3394, 38, '9E'),
('0005432458970', 3394, 53, '12E'),
('0005432459009', 3394, 55, '13A'),
('0005432458999', 3394, 68, '15C'),
('0005432458992', 3394, 84, '18C'),
('0005432458971', 3394, 110, '23D'),
('0005432458972', 3394, 133, '27C'),
('0005435884383', 3393, 3, '3F'),
('0005435884400', 3393, 5, '6F'),
('0005435884410', 3393, 11, '12D'),
('0005433506854', 8188, 101, '23B'),
('0005433506870', 8188, 144, '31F'),
('0005433633229', 8187, 3, '2C'),
('0005433633239', 8187, 11, '7D'),
('0005433633237', 8187, 31, '16F'),
('0005433633228', 8187, 65, '30E'),
('0005433633238', 8187, 68, '31D'),
('0005432382485', 30220, 6, '6C'),
('0005433722103', 30220, 8, '7C'),
('0005433722106', 30220, 26, '14C'),
('0005433453726', 30220, 36, '18D'),
('0005432382486', 30220, 38, '19D'),
('0005433453727', 30220, 42, '20D'),
('0005435540625', 21986, 13, '8F'),
('0005435540627', 21986, 16, '9E'),
('0005435540624', 21986, 17, '9F'),
('0005435517598', 21986, 32, '17F'),
('0005434458447', 28923, 18, '5C'),
('0005434458446', 28923, 43, '10C'),
('0005433468185', 23846, 23, '22C'),
('0005432359532', 20995, 13, '4B'),
('0005432359528', 20995, 28, '7A'),
('0005432359554', 20995, 30, '7D'),
('0005432359555', 20995, 43, '9F'),
('0005432335822', 20995, 44, '9E'),
('0005432359533', 20995, 45, '10B'),
('0005432335824', 20995, 49, '11B'),
('0005432359525', 20995, 54, '12A'),
('0005432359526', 20995, 91, '18F'),
('0005434458444', 17722, 2, '1D'),
('0005434458443', 17722, 12, '5B'),
('0005434458445', 17722, 16, '6B'),
('0005434458442', 17722, 27, '19D'),
('0005433473100', 23885, 4, '1D'),
('0005433473104', 23885, 11, '4D'),
('0005433473103', 23885, 24, '21B'),
('0005433473106', 23885, 25, '21C'),
('0005432890673', 425, 5, '2D'),
('0005432890676', 425, 29, '8D'),
('0005432890678', 425, 42, '12A'),
('0005432890677', 425, 59, '17E'),
('0005432746889', 12091, 19, '8D'),
('0005432746865', 12091, 24, '9F'),
('0005432746885', 12091, 47, '18E'),
('0005433524848', 32478, 5, '3D'),
('0005433524847', 32478, 6, '4C'),
('0005433531225', 32478, 7, '4D'),
('0005433524851', 32478, 10, '5D'),
('0005433531226', 32478, 11, '6A'),
('0005435372132', 5242, 65, '18K'),
('0005435661881', 5242, 74, '20B'),
('0005435386454', 5242, 77, '20F'),
('0005435372122', 5242, 90, '22B'),
('0005435372100', 5242, 110, '25J'),
('0005435372131', 5242, 111, '26C'),
('0005435661879', 5242, 132, '29F'),
('0005435372107', 5242, 157, '32G'),
('0005435372113', 5242, 177, '36A'),
('0005435372098', 5242, 194, '38H'),
('0005435372106', 5242, 244, '47E'),
('0005435149795', 9931, 44, '16F'),
('0005432396173', 9931, 66, '20B'),
('0005434821377', 9931, 76, '21J'),
('0005435149787', 9931, 79, '22A'),
('0005434821350', 9931, 97, '25C'),
('0005434821381', 9931, 103, '26E'),
('0005434821435', 9931, 104, '26D'),
('0005434821437', 9931, 117, '28D'),
('0005434821336', 9931, 122, '29C'),
('0005435149788', 9931, 202, '41J'),
('0005434821436', 9931, 217, '44B'),
('0005435149796', 9931, 223, '45C'),
('0005434821369', 9931, 235, '47E'),
('0005434755719', 28644, 12, '4E'),
('0005434755704', 28644, 22, '8A'),
('0005434755731', 28644, 43, '13D'),
('0005434755732', 28644, 46, '14C'),
('0005434755723', 28644, 54, '16F'),
('0005434755703', 28644, 63, '18F'),
('0005434755708', 28644, 68, '20A'),
('0005434638848', 23266, 13, '4C'),
('0005434638863', 23266, 18, '6C'),
('0005434638866', 23266, 20, '7B'),
('0005434600351', 18609, 29, '16F'),
('0005433180655', 10616, 7, '2D'),
('0005433180659', 10616, 9, '3A'),
('0005434550283', 27721, 14, '5C'),
('0005434550282', 27721, 40, '13E'),
('0005434550262', 27721, 43, '14F'),
('0005434550277', 27721, 61, '20F'),
('0005435681385', 24569, 9, '4C'),
('0005434755729', 10684, 21, '6F'),
('0005434755724', 10684, 27, '8C'),
('0005434755733', 10684, 31, '9E'),
('0005434755722', 10684, 48, '13C'),
('0005434755730', 10684, 58, '15E'),
('0005435981532', 26712, 3, '1F'),
('0005435981537', 26712, 7, '3A'),
('0005435981541', 26712, 8, '3D'),
('0005435981515', 26712, 12, '4D'),
('0005435981538', 26712, 26, '7E'),
('0005435981542', 26712, 32, '9A'),
('0005435981508', 26712, 54, '15F'),
('0005435981519', 26712, 60, '17F'),
('0005433985132', 24243, 1, '1A'),
('0005433985152', 24243, 7, '9G'),
('0005433985154', 24243, 28, '19G'),
('0005433985122', 24243, 32, '21D'),
('0005433985155', 24243, 44, '28F'),
('0005433985123', 24243, 47, '29A'),
('0005433985146', 24243, 49, '30B'),
('0005433985161', 24243, 63, '35E'),
('0005433985131', 24243, 66, '36D'),
('0005433985151', 24243, 72, '38D'),
('0005433985145', 24243, 74, '39D'),
('0005435149796', 21924, 3, '1C'),
('0005435149787', 21924, 11, '4C'),
('0005435149795', 21924, 28, '20C'),
('0005435149788', 21924, 31, '21B'),
('0005435528881', 11233, 23, '7C'),
('0005435501933', 11233, 26, '8C'),
('0005435501932', 11233, 39, '11E'),
('0005434573103', 20927, 4, '1F'),
('0005434573104', 20927, 7, '2F'),
('0005434573101', 20927, 17, '5F'),
('0005434573102', 20927, 32, '9E'),
('0005432692534', 2896, 3, '3A'),
('0005432692558', 2896, 4, '3C'),
('0005432692557', 2896, 16, '17A'),
('0005432692537', 2896, 25, '20F'),
('0005433123582', 2897, 52, '17E'),
('0005434979264', 27565, 3, '2C'),
('0005434979263', 27565, 8, '4A'),
('0005434979256', 27565, 14, '6D'),
('0005434979257', 27565, 24, '21A'),
('0005434302383', 19619, 1, '5D'),
('0005434302384', 19619, 2, '22A'),
('0005432756788', 183, 30, '12E'),
('0005432756789', 183, 57, '22D'),
('0005435913850', 3477, 97, '23B'),
('0005433534460', 5153, 31, '27A'),
('0005432335824', 5150, 4, '1F'),
('0005432335822', 5150, 115, '31D'),
('0005434244482', 8365, 2, '1F'),
('0005434244479', 8365, 13, '5F'),
('0005434244480', 8365, 75, '28C'),
('0005434244483', 8365, 76, '28F'),
('0005434638860', 12629, 2, '1B'),
('0005434638858', 12629, 29, '18C'),
('0005434638857', 12629, 32, '19C'),
('0005432327924', 21078, 1, '1A'),
('0005432327900', 21078, 3, '1D'),
('0005432327917', 21078, 8, '3C'),
('0005432327918', 21078, 9, '3D'),
('0005432382515', 21078, 10, '3F'),
('0005432327890', 21078, 13, '4D'),
('0005432382493', 21078, 14, '4E'),
('0005432382494', 21078, 19, '6C'),
('0005432327923', 21078, 23, '7F'),
('0005432327899', 21078, 44, '14D'),
('0005432382516', 21078, 50, '16D'),
('0005432382499', 21078, 51, '16E'),
('0005432423621', 30799, 1, '1A'),
('0005432423639', 30799, 3, '2A'),
('0005432423610', 30799, 5, '2D'),
('0005432423625', 30799, 6, '4A'),
('0005432423624', 30799, 11, '5A'),
('0005432423638', 30799, 12, '5D'),
('0005432423611', 30799, 23, '10A'),
('0005432423641', 30799, 26, '12D'),
('0005432423637', 30799, 34, '15E'),
('0005432423617', 30799, 44, '19A'),
('0005432423626', 30799, 45, '19D'),
('0005432423634', 30799, 48, '20A'),
('0005433568067', 25296, 68, '20B'),
('0005433568068', 25296, 73, '21E'),
('0005434443437', 17381, 3, '3C'),
('0005434443436', 17381, 14, '23A'),
('0005433158093', 1064, 55, '20A'),
('0005433158094', 1064, 74, '25D'),
('0005435508168', 17022, 77, '28B'),
('0005435508169', 17022, 79, '28D'),
('0005434066355', 12769, 8, '3F'),
('0005434066344', 12769, 18, '6F'),
('0005434066322', 12769, 42, '12B'),
('0005434066323', 12769, 44, '13B'),
('0005434066356', 12769, 49, '14B'),
('0005434066366', 12769, 50, '14D'),
('0005434066314', 12769, 51, '14C'),
('0005434066315', 12769, 88, '22C'),
('0005433533241', 13471, 5, '2H'),
('0005435720119', 13471, 11, '4A'),
('0005433533240', 13471, 19, '11A'),
('0005433533242', 13471, 46, '18G'),
('0005433533243', 13471, 47, '18H'),
('0005435720118', 13471, 91, '30E'),
('0005432458997', 30570, 15, '9H'),
('0005432458979', 30570, 18, '11E'),
('0005432458991', 30570, 27, '13G'),
('0005432458961', 30570, 38, '16H'),
('0005432458998', 30570, 40, '17F'),
('0005432458990', 30570, 43, '18E'),
('0005432458989', 30570, 70, '25D'),
('0005432458995', 30570, 90, '33E'),
('0005432458996', 30570, 95, '34D'),
('0005435508172', 11111, 88, '17D'),
('0005433506860', 20443, 6, '2F'),
('0005432396173', 18301, 8, '5B'),
('0005435517594', 11401, 3, '3A'),
('0005435517596', 11401, 10, '7A'),
('0005435517588', 11401, 12, '8A'),
('0005435540640', 11401, 20, '11C'),
('0005435540628', 11401, 24, '12C'),
('0005435696861', 24688, 1, '1B'),
('0005435696860', 24688, 3, '1D'),
('0005435696850', 24688, 24, '20B'),
('0005433724724', 21651, 2, '3A'),
('0005434503458', 16729, 2, '1C'),
('0005434503476', 16729, 24, '21D'),
('0005434503485', 16729, 27, '22D'),
('0005432382506', 31282, 1, '1A'),
('0005432382514', 31282, 5, '2C'),
('0005432382502', 31282, 7, '2F'),
('0005432382488', 31282, 10, '4F'),
('0005432382498', 31282, 12, '5E'),
('0005432382489', 31282, 17, '7D'),
('0005432382504', 31282, 24, '10C'),
('0005432382513', 31282, 29, '13D'),
('0005432382512', 31282, 32, '14A'),
('0005432382497', 31282, 34, '14D'),
('0005433449595', 31282, 35, '14F'),
('0005432382517', 31282, 51, '20E'),
('0005434462752', 12450, 12, '7B'),
('0005434925253', 14911, 6, '4E'),
('0005434925263', 14911, 9, '6F'),
('0005434925265', 14911, 11, '8A'),
('0005434925266', 14911, 13, '8F'),
('0005434925262', 14911, 18, '12A'),
('0005434925254', 14911, 22, '16A'),
('0005435998954', 15819, 11, '3D'),
('0005435998956', 15819, 18, '6A'),
('0005435998958', 15819, 19, '6B'),
('0005435998960', 15819, 22, '7C'),
('0005435998959', 15819, 24, '18A'),
('0005435998963', 15819, 27, '19A'),
('0005435998955', 15819, 31, '20B'),
('0005435998964', 15819, 39, '22D'),
('0005435103803', 32075, 25, '17E'),
('0005432525672', 30586, 16, '5A'),
('0005432525735', 30586, 23, '11E'),
('0005432525708', 30586, 37, '13H'),
('0005432535745', 30586, 71, '19B'),
('0005432525752', 30586, 77, '19H'),
('0005432525695', 30586, 119, '26E'),
('0005432428867', 30586, 147, '29H'),
('0005434066332', 30586, 148, '30A'),
('0005432525668', 30586, 149, '29K'),
('0005434066333', 30586, 206, '37F'),
('0005434066334', 30586, 208, '37J'),
('0005434066354', 30586, 213, '38B'),
('0005434066347', 30586, 235, '41C'),
('0005434066335', 30586, 266, '45F'),
('0005435652257', 24857, 4, '1F'),
('0005435652264', 24857, 7, '2F'),
('0005435652278', 24857, 16, '5E'),
('0005435652259', 24857, 21, '6F'),
('0005435652260', 24857, 53, '14F'),
('0005435652255', 24857, 66, '17E'),
('0005434979257', 23558, 14, '6A'),
('0005434979264', 23558, 18, '18C'),
('0005434979263', 23558, 20, '19D'),
('0005434979256', 23558, 23, '21A'),
('0005433538722', 25033, 7, '20B'),
('0005433538723', 25033, 8, '21C'),
('0005435696861', 16269, 6, '2C'),
('0005435696860', 16269, 16, '6B'),
('0005435696850', 16269, 18, '6D'),
('0005433158094', 17245, 5, '4A'),
('0005433158093', 17245, 6, '5A'),
('0005434503476', 22689, 2, '2F'),
('0005434503458', 22689, 10, '8A'),
('0005434503485', 22689, 14, '11A'),
('0005435103803', 22689, 26, '16D'),
('0005435652255', 21678, 8, '3A'),
('0005435652260', 21678, 14, '4F'),
('0005435652257', 21678, 20, '6E'),
('0005435652278', 21678, 36, '11A'),
('0005435652259', 21678, 65, '17E'),
('0005435652264', 21678, 76, '20D'),
('0005433985158', 25678, 1, '1C'),
('0005433985149', 25678, 13, '6F'),
('0005433985156', 25678, 19, '8E'),
('0005432655334', 17852, 4, '2D'),
('0005432655329', 17852, 28, '16A'),
('0005432655330', 17852, 37, '20D'),
('0005432327922', 31128, 6, '3F'),
('0005432327927', 31128, 35, '14D'),
('0005432327926', 31128, 37, '15F'),
('0005435998954', 19525, 1, '2A'),
('0005435998960', 19525, 4, '2F'),
('0005435998956', 19525, 8, '4A'),
('0005435998958', 19525, 26, '12B'),
('0005435998955', 19525, 36, '16D'),
('0005435998963', 19525, 39, '17B'),
('0005435998959', 19525, 52, '21A'),
('0005435998964', 19525, 57, '22F'),
('0005434565681', 20886, 11, '4F'),
('0005435501933', 20886, 24, '8C'),
('0005435528881', 20886, 30, '10C'),
('0005434565677', 20886, 41, '13F'),
('0005434565680', 20886, 42, '14A'),
('0005435501932', 20886, 43, '14C'),
('0005432628595', 28140, 9, '4C'),
('0005432692540', 17500, 13, '7B'),
('0005432692549', 17500, 25, '12D'),
('0005432692548', 17500, 26, '12C'),
('0005432692550', 17500, 35, '17D'),
('0005432674869', 17500, 46, '21F'),
('0005434434914', 17286, 5, '3D'),
('0005434312284', 15650, 18, '11F'),
('0005434484236', 16648, 12, '23A'),
('0005433722105', 7670, 2, '2A'),
('0005432692540', 30349, 6, '4A'),
('0005432692548', 30349, 17, '7D'),
('0005432692549', 30349, 31, '13E'),
('0005432692550', 30349, 48, '19C'),
('0005432720444', 30348, 6, '4C'),
('0005432720445', 30348, 14, '5F'),
('0005432720443', 30348, 28, '10A'),
('0005433524847', 18505, 5, '3F'),
('0005433724724', 18505, 17, '7D'),
('0005434586158', 18505, 21, '9C'),
('0005433524851', 18505, 28, '11F'),
('0005433524848', 18505, 54, '19F'),
('0005434343613', 29765, 6, '2B'),
('0005434343595', 29765, 8, '2C'),
('0005434343585', 29765, 14, '4C'),
('0005434343612', 29765, 18, '5D'),
('0005434343614', 29765, 35, '20B'),
('0005434343586', 29765, 42, '22A'),
('0005434343596', 29765, 45, '22D'),
('0005435824175', 17973, 19, '12B'),
('0005435824154', 17973, 23, '14C'),
('0005435824153', 17973, 34, '20D'),
('0005432782852', 15350, 23, '6F'),
('0005432782842', 15350, 72, '19C'),
('0005434443439', 20317, 54, '15C'),
('0005432782858', 12188, 51, '11E'),
('0005432782861', 12188, 63, '14A'),
('0005432782859', 12188, 64, '14C'),
('0005432782862', 12188, 69, '15C'),
('0005435242406', 15415, 4, '1F'),
('0005435242395', 15415, 5, '2A'),
('0005435242399', 15415, 42, '12F'),
('0005435242404', 15415, 59, '16F'),
('0005435242407', 15415, 66, '18C'),
('0005435242411', 15415, 74, '20D'),
('0005435659941', 24669, 2, '3C'),
('0005433679726', 29170, 53, '13A'),
('0005433633243', 25229, 39, '13E'),
('0005433633235', 25229, 40, '13D'),
('0005433633230', 25229, 42, '14D'),
('0005433633231', 25229, 55, '17F'),
('0005433633242', 25229, 89, '26B'),
('0005435986653', 26557, 14, '18A'),
('0005433074208', 312, 82, '18E'),
('0005433074209', 312, 105, '23B'),
('0005433568068', 11582, 23, '8F'),
('0005433568067', 11582, 90, '24E'),
('0005433753236', 26181, 4, '1C'),
('0005433753243', 26181, 61, '15F'),
('0005435981526', 26181, 79, '18F'),
('0005433753278', 26181, 95, '21A'),
('0005433753242', 26181, 120, '25F'),
('0005433753237', 26181, 134, '28H'),
('0005435981529', 26181, 143, '30F'),
('0005435981528', 26181, 146, '31A'),
('0005435981525', 26181, 153, '32D'),
('0005434373863', 20141, 11, '4C'),
('0005434373862', 20141, 20, '6F'),
('0005432423605', 12867, 1, '1C'),
('0005432423622', 12867, 6, '7D'),
('0005432423643', 12867, 18, '16A'),
('0005432423630', 12867, 28, '23D'),
('0005432423633', 12867, 30, '24A'),
('0005432423623', 12867, 36, '28E'),
('0005432423629', 12867, 37, '29B'),
('0005434735599', 441, 45, '15G'),
('0005434735598', 441, 70, '21H'),
('0005433057208', 441, 113, '33D'),
('0005434022537', 12693, 16, '5G'),
('0005434022538', 12693, 109, '34A'),
('0005433921640', 24109, 7, '1H'),
('0005433929540', 24109, 8, '2B'),
('0005433921635', 24109, 17, '4C'),
('0005433921604', 24109, 31, '11F'),
('0005433921613', 24109, 47, '14E'),
('0005433921605', 24109, 54, '16D'),
('0005433875352', 24109, 56, '16H'),
('0005433921658', 24109, 78, '21E'),
('0005433921598', 24109, 103, '28A'),
('0005433921603', 24109, 109, '28F'),
('0005433929541', 24109, 112, '29B'),
('0005433921614', 24109, 130, '33A'),
('0005433180657', 265, 31, '11F'),
('0005433233093', 265, 33, '11G'),
('0005433233114', 265, 117, '23D'),
('0005433233113', 265, 191, '33F'),
('0005433233098', 265, 193, '33G'),
('0005433233097', 265, 258, '42B'),
('0005433180656', 265, 311, '49D'),
('0005434550262', 9869, 21, '5A'),
('0005434550283', 9869, 30, '11D'),
('0005434723328', 9869, 53, '15C'),
('0005434723394', 9869, 75, '18A'),
('0005434723342', 9869, 177, '30F'),
('0005434550282', 9869, 180, '31A'),
('0005434550277', 9869, 209, '35A'),
('0005434723395', 9869, 231, '37E'),
('0005434723397', 9869, 330, '51E'),
('0005434244480', 5333, 16, '3G'),
('0005434244479', 5333, 71, '17A'),
('0005434244483', 5333, 151, '27F'),
('0005434244482', 5333, 207, '34E'),
('0005435611710', 10924, 9, '2H'),
('0005435611748', 10924, 14, '3H'),
('0005434343590', 10924, 20, '5H'),
('0005435611723', 10924, 42, '14D'),
('0005435611724', 10924, 86, '20H'),
('0005434573102', 10924, 123, '26C'),
('0005435611725', 10924, 215, '36D'),
('0005434573101', 10924, 224, '37J'),
('0005435611762', 10924, 227, '37K'),
('0005434343604', 10924, 234, '39D'),
('0005434573103', 10924, 266, '43D'),
('0005435611729', 10924, 289, '46B'),
('0005434573104', 10924, 305, '48H'),
('0005434343608', 10924, 316, '50E'),
('0005432458995', 3382, 17, '5A'),
('0005432458989', 3382, 39, '9E'),
('0005432458996', 3382, 42, '10B'),
('0005432458961', 3382, 50, '11D'),
('0005432458991', 3382, 64, '14A'),
('0005432458990', 3382, 70, '14F'),
('0005432458998', 3382, 105, '21B'),
('0005432458997', 3382, 116, '23C'),
('0005432458979', 3382, 143, '27F'),
('0005435884389', 3381, 27, '18A'),
('0005435884388', 3381, 42, '27B'),
('0005433506860', 8202, 52, '13A'),
('0005433633230', 8206, 13, '7D'),
('0005433633231', 8206, 36, '15F'),
('0005433633242', 8206, 54, '25F'),
('0005433633243', 8206, 67, '30E'),
('0005433633235', 8206, 68, '31B'),
('0005432382512', 30229, 6, '4A'),
('0005432382517', 30229, 7, '4D'),
('0005432382502', 30229, 12, '6C'),
('0005432382506', 30229, 13, '6D'),
('0005432382488', 30229, 26, '12F'),
('0005432382497', 30229, 33, '14D'),
('0005432382514', 30229, 35, '15C'),
('0005432382489', 30229, 36, '15E'),
('0005432382513', 30229, 37, '16A'),
('0005432382498', 30229, 41, '18A'),
('0005432727719', 30229, 46, '19F'),
('0005432382504', 30229, 48, '20C'),
('0005435540628', 21998, 24, '8A'),
('0005435517588', 21998, 33, '11F'),
('0005435517594', 21998, 35, '12C'),
('0005435517596', 21998, 38, '13D'),
('0005435540640', 21998, 40, '13F'),
('0005434458444', 28932, 28, '7D'),
('0005434458443', 28932, 60, '15E'),
('0005434458442', 28932, 65, '16E'),
('0005434458445', 28932, 68, '17E'),
('0005432359518', 21040, 16, '5C'),
('0005432359514', 21040, 54, '13A'),
('0005432359521', 21040, 72, '16D'),
('0005432359520', 21040, 87, '20A'),
('0005432746892', 12082, 55, '12E'),
('0005435372156', 5252, 21, '11D'),
('0005435372147', 5252, 104, '26B'),
('0005435372157', 5252, 173, '37F'),
('0005435386456', 5252, 175, '37H'),
('0005435372155', 5252, 184, '39D'),
('0005435386457', 5252, 198, '41K'),
('0005434821412', 9938, 9, '4A'),
('0005434821411', 9938, 22, '12D'),
('0005434821327', 9938, 65, '20J'),
('0005434821328', 9938, 109, '28G'),
('0005434821317', 9938, 128, '31E'),
('0005434821329', 9938, 153, '35B'),
('0005435149797', 9938, 227, '46F'),
('0005434755733', 28589, 20, '7A'),
('0005434755729', 28589, 34, '10D'),
('0005434755722', 28589, 50, '14F'),
('0005434755730', 28589, 56, '16D'),
('0005434755724', 28589, 70, '19D'),
('0005434638860', 23260, 2, '1B'),
('0005434638857', 23260, 22, '6C'),
('0005434638858', 23260, 46, '23A'),
('0005433531226', 18604, 11, '5C'),
('0005433531225', 18604, 17, '7C'),
('0005434600348', 18604, 26, '10F'),
('0005434600349', 18604, 32, '13D'),
('0005434550300', 27768, 8, '2F'),
('0005434550308', 27768, 10, '3D'),
('0005434550306', 27768, 13, '4D'),
('0005434550299', 27768, 27, '8F'),
('0005434550264', 27768, 46, '15A'),
('0005434550309', 27768, 54, '17E'),
('0005435681419', 24571, 3, '1D'),
('0005435681423', 24571, 4, '1F'),
('0005435681387', 24571, 41, '10C'),
('0005435681422', 24571, 52, '12D'),
('0005434755735', 10700, 4, '1F'),
('0005434755721', 10700, 10, '3C'),
('0005434755720', 10700, 40, '9E'),
('0005434755734', 10700, 44, '10D'),
('0005434755710', 10700, 49, '11D'),
('0005434755718', 10700, 62, '14A'),
('0005435042823', 12963, 79, '16A'),
('0005435981526', 26725, 47, '11D'),
('0005435981525', 26725, 72, '17E'),
('0005435981528', 26725, 78, '19D'),
('0005435981529', 26725, 80, '19F'),
('0005433985149', 24242, 5, '2H'),
('0005433985156', 24242, 24, '13A'),
('0005433985158', 24242, 65, '27A'),
('0005435386454', 10339, 8, '3C'),
('0005435142348', 21944, 27, '18B'),
('0005435149797', 21944, 41, '22C'),
('0005435142340', 21944, 44, '23B'),
('0005435501950', 11217, 21, '7C'),
('0005435528889', 11217, 30, '9E'),
('0005435528879', 11217, 36, '10F'),
('0005435528880', 11217, 56, '15E'),
('0005435528892', 11217, 59, '16D'),
('0005434573115', 20922, 2, '1C'),
('0005434573105', 20922, 5, '2A'),
('0005434573106', 20922, 67, '20E'),
('0005432692550', 3029, 3, '2D'),
('0005432692540', 3029, 7, '5C'),
('0005432692548', 3029, 20, '16C'),
('0005432692549', 3029, 26, '19F'),
('0005434979255', 27573, 4, '2B'),
('0005434979261', 27573, 8, '3B'),
('0005434979262', 27573, 14, '5A'),
('0005432607496', 14584, 67, '19J'),
('0005432607495', 14584, 232, '48C'),
('0005434312284', 5062, 9, '3F'),
('0005434638865', 12609, 32, '20B'),
('0005432382495', 21068, 11, '3D'),
('0005432382500', 21068, 13, '4A'),
('0005432382505', 21068, 14, '4D'),
('0005432327926', 21068, 16, '4F'),
('0005432382496', 21068, 22, '6A'),
('0005432327927', 21068, 43, '11E'),
('0005432327922', 21068, 81, '20A'),
('0005432423643', 30763, 9, '5F'),
('0005432423630', 30763, 13, '7C'),
('0005432423633', 30763, 18, '8F'),
('0005432423629', 30763, 30, '15A'),
('0005432423605', 30763, 31, '17D'),
('0005432423622', 30763, 35, '19A'),
('0005432423623', 30763, 38, '20E'),
('0005432607496', 31553, 7, '5B'),
('0005432607495', 31553, 8, '6B'),
('0005433568046', 25269, 1, '1C'),
('0005433568034', 25269, 21, '7A'),
('0005433568045', 25269, 41, '11D'),
('0005433568057', 25269, 58, '14C'),
('0005433568047', 25269, 67, '16C'),
('0005433568061', 25269, 86, '19D'),
('0005433568062', 25269, 88, '19F'),
('0005433568065', 25269, 99, '21D'),
('0005432428869', 7460, 29, '9F'),
('0005433722105', 29206, 37, '12D'),
('0005434443439', 17360, 4, '3D'),
('0005435508172', 17069, 44, '16D'),
('0005434066354', 12783, 21, '6B'),
('0005434066332', 12783, 25, '7B'),
('0005434066347', 12783, 35, '8D'),
('0005434066334', 12783, 43, '10D'),
('0005434066335', 12783, 54, '12F'),
('0005434066333', 12783, 83, '18C'),
('0005435735058', 13502, 25, '11D'),
('0005432458982', 30549, 15, '9A'),
('0005435508176', 11077, 41, '9A'),
('0005435508166', 11077, 94, '18A'),
('0005435508175', 11077, 120, '22D'),
('0005435097049', 17140, 93, '19F'),
('0005435097051', 17140, 99, '21A'),
('0005435097048', 17140, 102, '21C'),
('0005432394032', 27069, 26, '18E'),
('0005435517597', 11391, 25, '12A'),
('0005435540639', 11391, 29, '14C'),
('0005435517585', 11391, 30, '14D'),
('0005435696867', 24693, 14, '7B'),
('0005435696868', 24693, 25, '22D'),
('0005434503489', 16673, 1, '1D'),
('0005434503473', 16673, 9, '4D'),
('0005434503466', 16673, 10, '5A'),
('0005434503491', 16673, 11, '5B'),
('0005434503490', 16673, 25, '20B'),
('0005434503465', 16673, 35, '23B'),
('0005432382516', 31298, 21, '9D'),
('0005432382499', 31298, 33, '15C'),
('0005432382515', 31298, 40, '17A'),
('0005432382494', 31298, 41, '17F'),
('0005432382493', 31298, 45, '19A'),
('0005435103795', 32048, 18, '10B'),
('0005435103794', 32048, 23, '15B'),
('0005435103796', 32048, 27, '17E'),
('0005434066326', 30581, 61, '16H'),
('0005435652292', 24875, 18, '6C'),
('0005434979261', 23531, 4, '2B'),
('0005434979262', 23531, 17, '18D'),
('0005434979255', 23531, 21, '21A'),
('0005434302853', 19780, 2, '1B'),
('0005435696868', 16297, 15, '6C'),
('0005435696867', 16297, 23, '19A'),
('0005435103795', 22685, 7, '3C'),
('0005435103796', 22685, 11, '4F'),
('0005434503473', 22685, 14, '8E'),
('0005434503489', 22685, 15, '9A'),
('0005434503465', 22685, 18, '10C'),
('0005434503490', 22685, 22, '12E'),
('0005434503466', 22685, 24, '13C'),
('0005434503491', 22685, 26, '15C'),
('0005435103794', 22685, 27, '15F'),
('0005435652292', 21680, 15, '5A'),
('0005433985137', 25664, 38, '17D'),
('0005432327908', 31146, 2, '1F'),
('0005432327904', 31146, 30, '10F'),
('0005432327933', 31146, 35, '12A'),
('0005432327932', 31146, 51, '16C'),
('0005432327907', 31146, 62, '19C'),
('0005432327909', 31146, 67, '20D'),
('0005435528889', 20845, 17, '4F'),
('0005435528892', 20845, 28, '8F'),
('0005435528880', 20845, 44, '12F'),
('0005435501950', 20845, 54, '15D'),
('0005435528879', 20845, 66, '18F'),
('0005435959983', 15219, 6, '18C'),
('0005432692543', 17468, 4, '2C'),
('0005432692527', 17468, 58, '16D'),
('0005435086700', 24393, 3, '7A'),
('0005434311181', 15667, 25, '10C'),
('0005433449589', 30340, 7, '2D'),
('0005432692527', 30340, 27, '9D'),
('0005432692543', 30340, 28, '9E'),
('0005434343601', 29752, 31, '20D'),
('0005434462753', 17521, 10, '5C'),
('0005432782861', 15374, 30, '7D'),
('0005432782858', 15374, 77, '16F'),
('0005432782859', 15374, 94, '20C'),
('0005432782862', 15374, 97, '20F'),
('0005432848067', 28874, 15, '5C'),
('0005432848068', 28874, 22, '7D'),
('0005434443427', 20384, 6, '2D'),
('0005434925256', 20384, 12, '4A'),
('0005434443426', 20384, 31, '8A'),
('0005434925255', 20384, 34, '8E'),
('0005434925258', 20384, 44, '10D'),
('0005434925251', 20384, 49, '11E'),
('0005434925259', 20384, 50, '11F'),
('0005432782878', 12214, 56, '13A'),
('0005433679713', 29136, 28, '7E'),
('0005433577568', 25242, 44, '13E'),
('0005433577569', 25242, 80, '23A'),
('0005433577570', 25242, 107, '29C'),
('0005433633247', 25242, 110, '30A'),
('0005435986649', 26579, 4, '5G'),
('0005433074222', 317, 25, '7D'),
('0005433074221', 317, 54, '13C'),
('0005433074223', 317, 138, '30D'),
('0005433568062', 11601, 8, '3F'),
('0005433568065', 11601, 13, '5A'),
('0005433568057', 11601, 48, '12E'),
('0005433568034', 11601, 61, '15D'),
('0005433568045', 11601, 84, '20A'),
('0005433568047', 11601, 87, '20F'),
('0005433568046', 11601, 113, '25C'),
('0005433568061', 11601, 117, '26B'),
('0005432655330', 26198, 18, '3H'),
('0005433753249', 26198, 46, '13A'),
('0005433753247', 26198, 52, '14B'),
('0005433753245', 26198, 79, '18A'),
('0005432655334', 26198, 84, '18H'),
('0005433753248', 26198, 118, '24D'),
('0005435981535', 26198, 136, '28G'),
('0005433753244', 26198, 199, '38F'),
('0005432655329', 26198, 201, '39D'),
('0005432423608', 12847, 3, '3A'),
('0005432423609', 12847, 15, '12D'),
('0005432423647', 12847, 16, '13B'),
('0005432423642', 12847, 17, '14D'),
('0005432423612', 12847, 35, '24D'),
('0005432423618', 12847, 42, '28A'),
('0005433057180', 447, 30, '14A'),
('0005433929541', 447, 41, '17E'),
('0005433057181', 447, 56, '20F'),
('0005433929540', 447, 107, '34F'),
('0005434022509', 12680, 40, '13H'),
('0005434022505', 12680, 55, '16G'),
('0005434022565', 12680, 77, '20H'),
('0005434022566', 12680, 83, '21F'),
('0005434022510', 12680, 89, '22G'),
('0005434022564', 12680, 100, '24D'),
('0005434022546', 12680, 101, '24F'),
('0005434022514', 12680, 109, '27F'),
('0005434022506', 12680, 168, '38G'),
('0005433921678', 24122, 12, '3A'),
('0005433921682', 24122, 31, '11A'),
('0005433921683', 24122, 34, '11F'),
('0005433921679', 24122, 58, '15B'),
('0005433921591', 24122, 81, '18G'),
('0005433921684', 24122, 120, '27A'),
('0005433921681', 24122, 122, '27B'),
('0005433921592', 24122, 154, '32D'),
('0005433921668', 24122, 173, '35F'),
('0005433921680', 24122, 193, '39D'),
('0005433233128', 259, 133, '25D'),
('0005433180667', 259, 220, '36C'),
('0005434723327', 9820, 22, '5D'),
('0005434723401', 9820, 43, '13H'),
('0005434723383', 9820, 65, '17A'),
('0005434550308', 9820, 140, '26J'),
('0005434550299', 9820, 165, '30G'),
('0005434550306', 9820, 177, '32B'),
('0005434723310', 9820, 183, '33A'),
('0005435142348', 9820, 184, '32K'),
('0005435142340', 9820, 215, '36G'),
('0005434550309', 9820, 231, '38J'),
('0005434723326', 9820, 243, '40D'),
('0005434550264', 9820, 248, '41B'),
('0005434550300', 9820, 282, '45A'),
('0005435042823', 5312, 140, '27B'),
('0005435423627', 5312, 202, '34C'),
('0005435423626', 5312, 220, '36D'),
('0005434573106', 10875, 29, '11E'),
('0005435097051', 10875, 67, '17E'),
('0005435097048', 10875, 68, '17D'),
('0005434343613', 10875, 89, '20F'),
('0005434343595', 10875, 105, '22F'),
('0005435611711', 10875, 124, '25H'),
('0005434343612', 10875, 133, '26J'),
('0005435097049', 10875, 134, '26H'),
('0005434573115', 10875, 180, '32J'),
('0005434343586', 10875, 234, '39F'),
('0005434343585', 10875, 261, '43E'),
('0005434343596', 10875, 267, '44E'),
('0005434573105', 10875, 275, '45J'),
('0005434343614', 10875, 287, '47C'),
('0005432458982', 3367, 142, '28A'),
('0005433633247', 8258, 6, '4F'),
('0005432382515', 30103, 11, '5D'),
('0005432382516', 30103, 14, '6C'),
('0005433722105', 30103, 25, '10C'),
('0005432382494', 30103, 35, '14F'),
('0005432382499', 30103, 43, '17D'),
('0005432382493', 30103, 45, '18A'),
('0005435540639', 21988, 4, '2C'),
('0005435517597', 21988, 33, '13D'),
('0005435517585', 21988, 41, '16A'),
('0005433468182', 23851, 15, '5D'),
('0005433468183', 23851, 21, '18A'),
('0005433468180', 23851, 23, '18D'),
('0005432359551', 21027, 26, '6E'),
('0005432359537', 21027, 94, '20F'),
('0005432359538', 21027, 111, '23D'),
('0005433875352', 418, 47, '13A'),
('0005432746901', 12089, 61, '16E'),
('0005435735058', 5301, 14, '3H'),
('0005435372141', 5301, 63, '18F'),
('0005435372138', 5301, 71, '20B'),
('0005435372137', 5301, 151, '31E'),
('0005435372152', 5301, 180, '35C'),
('0005435372135', 5301, 199, '38C'),
('0005434821330', 9925, 13, '4G'),
('0005434821414', 9925, 29, '12F'),
('0005434821331', 9925, 177, '37D'),
('0005434755721', 28646, 26, '6F'),
('0005434755720', 28646, 34, '8D'),
('0005434755718', 28646, 39, '9D'),
('0005434755734', 28646, 58, '13C'),
('0005434755710', 28646, 59, '13D'),
('0005434755735', 28646, 66, '14E'),
('0005435948304', 23252, 13, '4D'),
('0005434638865', 23252, 31, '19B'),
('0005434600336', 18600, 21, '9C'),
('0005434600337', 18600, 48, '18F'),
('0005433180656', 10654, 36, '9D'),
('0005433180657', 10654, 41, '10D'),
('0005435681407', 24610, 4, '1F'),
('0005435681386', 24610, 13, '4A'),
('0005435681417', 24610, 55, '12D'),
('0005435681397', 24610, 64, '14C'),
('0005434755716', 10728, 17, '4F'),
('0005434755715', 10728, 38, '9D'),
('0005434755714', 10728, 59, '14A'),
('0005434755713', 10728, 66, '15D'),
('0005435981535', 26729, 8, '3A'),
('0005433985137', 24263, 37, '18G'),
('0005435386457', 10319, 47, '22C'),
('0005435386456', 10319, 50, '23B'),
('0005435528890', 11182, 7, '2D'),
('0005435501952', 11182, 48, '13E'),
('0005435528891', 11182, 52, '14E'),
('0005432692527', 2951, 17, '11E'),
('0005432692543', 2951, 37, '20A'),
('0005434979277', 27523, 39, '21C'),
('0005434311181', 4987, 25, '9E'),
('0005432327932', 21052, 17, '5A'),
('0005432327908', 21052, 20, '5F'),
('0005432327907', 21052, 22, '6C'),
('0005432327909', 21052, 29, '8A'),
('0005432327933', 21052, 39, '10A'),
('0005432327904', 21052, 77, '19A'),
('0005432423609', 30816, 11, '4F'),
('0005432423647', 30816, 33, '14A'),
('0005432423608', 30816, 41, '17F'),
('0005432423612', 30816, 42, '18A'),
('0005432423642', 30816, 44, '18E'),
('0005432423618', 30816, 46, '19C'),
('0005433568020', 25279, 12, '3F'),
('0005433568056', 25279, 13, '3D'),
('0005433568036', 25279, 60, '12F'),
('0005433568035', 25279, 96, '19E'),
('0005432428867', 7450, 54, '15A'),
('0005434443426', 17358, 12, '6D'),
('0005434443427', 17358, 22, '22C'),
('0005435508176', 17050, 28, '12A'),
('0005435508166', 17050, 32, '13E'),
('0005435508175', 17050, 48, '18A'),
('0005434066326', 12768, 75, '15F'),
('0005432535745', 5527, 52, '19D'),
('0005432755016', 12284, 4, '5E'),
('0005432755017', 12284, 11, '11F'),
('0005432458975', 30520, 67, '21B'),
('0005435097050', 17101, 93, '18D'),
('0005435097043', 17101, 122, '23F'),
('0005435540634', 11380, 10, '5F'),
('0005435540635', 11380, 16, '8D'),
('0005435540633', 11380, 17, '8F'),
('0005435696862', 24692, 10, '6A'),
('0005435696863', 24692, 18, '20D'),
('0005434503467', 16708, 8, '3A'),
('0005434503479', 16708, 17, '5B'),
('0005434503459', 16708, 18, '5C'),
('0005434503475', 16708, 19, '5D'),
('0005434503460', 16708, 29, '18C'),
('0005434503474', 16708, 32, '19B'),
('0005434503468', 16708, 33, '19C'),
('0005434503481', 16708, 35, '20A'),
('0005434503484', 16708, 42, '21D'),
('0005434503480', 16708, 45, '22D'),
('0005432382505', 31317, 2, '1A'),
('0005432382495', 31317, 30, '9C'),
('0005432382496', 31317, 32, '9F'),
('0005433449589', 31317, 49, '13F'),
('0005432382500', 31317, 67, '19A'),
('0005434925255', 14919, 4, '3C'),
('0005434925251', 14919, 7, '5F'),
('0005434925256', 14919, 9, '7C'),
('0005434925258', 14919, 14, '14F'),
('0005434925259', 14919, 18, '16C'),
('0005434066364', 30592, 16, '4C'),
('0005434066338', 30592, 52, '14E'),
('0005434066329', 30592, 57, '15G'),
('0005434066325', 30592, 85, '19D'),
('0005432525739', 30592, 114, '22G'),
('0005432525725', 30592, 317, '50K'),
('0005435652258', 24844, 81, '20C'),
('0005434979277', 23570, 31, '20B'),
('0005435696863', 16263, 27, '20D'),
('0005435696862', 16263, 28, '21B'),
('0005434503459', 22678, 7, '4A'),
('0005434503468', 22678, 15, '6C'),
('0005434503467', 22678, 21, '8A'),
('0005434503484', 22678, 28, '10E'),
('0005434503480', 22678, 30, '11A'),
('0005434503474', 22678, 33, '11F'),
('0005434503475', 22678, 47, '16D'),
('0005434503460', 22678, 52, '18F'),
('0005434503479', 22678, 53, '19A'),
('0005434503481', 22678, 54, '20C'),
('0005435652258', 21676, 43, '11D'),
('0005432655333', 17873, 5, '3F'),
('0005432655332', 17873, 9, '7E'),
('0005435528890', 20842, 33, '9F'),
('0005435528891', 20842, 36, '10E'),
('0005435501952', 20842, 53, '14E'),
('0005433722104', 7694, 6, '4A'),
('0005432782878', 15385, 8, '2F'),
('0005434925248', 20389, 4, '2A'),
('0005434925264', 20389, 53, '14D'),
('0005432755017', 25234, 13, '5A'),
('0005432755016', 25234, 14, '5C'),
('0005433633218', 25234, 44, '11D'),
('0005433633219', 25234, 99, '22A'),
('0005433568035', 11580, 16, '5D'),
('0005433568020', 11580, 57, '14C'),
('0005433568036', 11580, 144, '31B'),
('0005433568056', 11580, 146, '31D'),
('0005434373888', 20160, 65, '16C'),
('0005433131628', 282, 63, '16C'),
('0005433233129', 282, 150, '26J'),
('0005434723408', 9862, 58, '17G'),
('0005434302381', 9862, 230, '40B'),
('0005435423607', 5356, 190, '31B'),
('0005435611733', 10929, 182, '31E'),
('0005435097050', 10929, 209, '34H'),
('0005434343601', 10929, 290, '45K'),
('0005435097043', 10929, 295, '46C'),
('0005432458975', 3358, 93, '18E'),
('0005435884386', 3357, 6, '4C'),
('0005435884402', 3357, 35, '26E'),
('0005433633219', 8255, 22, '10C'),
('0005433633218', 8255, 72, '29B'),
('0005432382495', 30094, 7, '3F'),
('0005432382505', 30094, 30, '10A'),
('0005432382496', 30094, 33, '11D'),
('0005432382500', 30094, 57, '19D'),
('0005435540634', 21991, 12, '7A'),
('0005435540633', 21991, 44, '18E'),
('0005435540635', 21991, 47, '20C'),
('0005434606763', 18906, 1, '4A'),
('0005434606762', 18906, 2, '5A'),
('0005432756787', 12080, 19, '6F'),
('0005435372095', 5270, 96, '22H'),
('0005434821363', 9889, 196, '37A'),
('0005435149785', 9889, 243, '44D'),
('0005435149786', 9889, 255, '46G'),
('0005434755715', 28595, 9, '3A'),
('0005434755716', 28595, 33, '8A'),
('0005434755713', 28595, 44, '10C'),
('0005434755714', 28595, 59, '13E'),
('0005434600327', 18594, 18, '8E'),
('0005434600328', 18594, 30, '13F'),
('0005433180667', 10662, 11, '3D'),
('0005434550287', 27751, 43, '13C'),
('0005434550286', 27751, 50, '14F'),
('0005435149786', 21939, 24, '7B'),
('0005435149785', 21939, 37, '20D'),
('0005435501944', 11191, 17, '7C'),
('0005435528895', 11191, 31, '10F'),
('0005434979274', 27544, 7, '2C'),
('0005434979270', 27544, 14, '4C'),
('0005434979275', 27544, 24, '7D'),
('0005434979281', 27544, 39, '22A'),
('0005434302381', 19601, 3, '2D'),
('0005433568040', 25295, 9, '4A'),
('0005433568060', 25295, 40, '10D'),
('0005433568044', 25295, 46, '11E'),
('0005433568043', 25295, 64, '15B'),
('0005433722104', 29221, 83, '22B'),
('0005434066338', 12778, 31, '7E'),
('0005434066325', 12778, 37, '9B'),
('0005434066329', 12778, 61, '13E'),
('0005434066364', 12778, 106, '22B'),
('0005434462753', 12482, 13, '4A'),
('0005432609661', 31722, 4, '2B'),
('0005432609660', 31722, 11, '5D'),
('0005432609659', 31722, 31, '21D'),
('0005432609658', 31722, 34, '22C'),
('0005434925248', 14932, 1, '3A'),
('0005434925264', 14932, 32, '20D'),
('0005435103798', 32063, 5, '5C'),
('0005435103801', 32063, 11, '9E'),
('0005434979275', 23568, 8, '2D'),
('0005434979270', 23568, 13, '4A'),
('0005434979274', 23568, 31, '21C'),
('0005434979281', 23568, 34, '22C'),
('0005434606762', 22075, 3, '1B'),
('0005432609658', 22075, 8, '2D'),
('0005432609661', 22075, 10, '3B'),
('0005432609659', 22075, 19, '6A'),
('0005432609660', 22075, 38, '21A'),
('0005434606763', 22075, 47, '23B'),
('0005435103798', 22656, 2, '3C'),
('0005435103801', 22656, 28, '17A'),
('0005432327916', 31121, 15, '5E'),
('0005432327921', 31121, 63, '19C'),
('0005432327915', 31121, 69, '20F'),
('0005435501944', 20849, 44, '15F'),
('0005435528895', 20849, 55, '18E'),
('0005433123577', 5701, 34, '15D'),
('0005433722102', 7581, 29, '19E'),
('0005433123577', 30322, 37, '15F'),
('0005434586182', 18503, 23, '7A'),
('0005435242394', 5665, 51, '11F'),
('0005435242393', 5665, 93, '20C'),
('0005434925260', 20362, 44, '11F'),
('0005433568044', 11616, 70, '16D'),
('0005433568043', 11616, 74, '17E'),
('0005433568060', 11616, 111, '24F'),
('0005433568040', 11616, 131, '28F'),
('0005432655333', 26172, 8, '2C'),
('0005432655332', 26172, 198, '38A'),
('0005434373883', 20151, 41, '12A'),
('0005432423607', 12895, 31, '16C'),
('0005434550286', 9872, 45, '13K'),
('0005434723324', 9872, 169, '30F'),
('0005434550287', 9872, 204, '34G'),
('0005433722104', 30212, 9, '4C'),
('0005432838506', 28940, 66, '17C'),
('0005435990497', 15724, 2, '8F'),
('0005434821416', 9932, 151, '31F'),
('0005434550269', 27707, 58, '20D'),
('0005435661880', 24573, 71, '16F'),
('0005434755709', 10703, 67, '15D'),
('0005433123577', 2996, 63, '17F'),
('0005432756787', 160, 96, '31D'),
('0005432327921', 21060, 52, '11F'),
('0005432327916', 21060, 74, '16D'),
('0005432327915', 21060, 81, '17E'),
('0005432423607', 30700, 20, '7E'),
('0005433568032', 25293, 61, '15B'),
('0005433722102', 29247, 21, '8C'),
('0005435097046', 17137, 3, '1D'),
('0005435097047', 17137, 47, '9F'),
('0005434503487', 16679, 7, '2C'),
('0005433131628', 10791, 8, '7A'),
('0005434925260', 14966, 31, '15C'),
('0005434066339', 30631, 146, '29D'),
('0005434503487', 22679, 44, '20A'),
('0005432327920', 31123, 57, '20F'),
('0005435242394', 15421, 12, '4C'),
('0005435242393', 15421, 29, '8E'),
('0005433568032', 11600, 36, '10F'),
('0005435981543', 26204, 10, '2G'),
('0005435981544', 26204, 125, '25E'),
('0005434550269', 9821, 267, '41A'),
('0005435097047', 10931, 62, '17G'),
('0005435097046', 10931, 140, '27H'),
('0005433722102', 30158, 69, '20A'),
('0005435661880', 5250, 130, '28F'),
('0005434755709', 28626, 5, '2C'),
('0005435981543', 26706, 16, '5A'),
('0005435981544', 26706, 70, '17A'),
('0005432327920', 21067, 1, '1A'),
('0005434066339', 12814, 121, '23A'),
('0005435517602', 11365, 11, '8F'),
('0005435517603', 11365, 26, '19A'),
('0005433460398', 19912, 13, '20B'),
('0005433460399', 19912, 18, '22D'),
('0005434302853', 19950, 42, '19A'),
('0005435517602', 22022, 1, '1A'),
('0005435517603', 22022, 32, '17A'),
('0005434600331', 18582, 8, '5D'),
('0005434573112', 20941, 60, '15E'),
('0005433460399', 17030, 128, '32D'),
('0005433460398', 17030, 152, '37A'),
('0005433461550', 19920, 1, '1B'),
('0005433461551', 19920, 22, '33E'),
('0005434573112', 10903, 222, '38A'),
('0005433461551', 20126, 27, '7B'),
('0005433461550', 20126, 36, '9A'),
('0005433348891', 15900, 2, '2A'),
('0005433194818', 32920, 3, '9E'),
('0005434876632', 14602, 89, '20B'),
('0005432966496', 29150, 21, '14F'),
('0005435947000', 26588, 10, '18D'),
('0005433150812', 20159, 21, '11E'),
('0005435437571', 24574, 24, '15D'),
('0005435558041', 31901, 3, '18F'),
('0005434213719', 10699, 37, '17D'),
('0005435006618', 5474, 4, '1F'),
('0005435006601', 5474, 76, '19A'),
('0005432304329', 12973, 15, '17C'),
('0005432583592', 3180, 9, '4B'),
('0005435269627', 26277, 26, '32D'),
('0005435068194', 3533, 7, '3C'),
('0005435068209', 3533, 39, '14D'),
('0005432751469', 8078, 22, '9A'),
('0005434876632', 3490, 178, '36C'),
('0005435625870', 3490, 221, '44A'),
('0005432645769', 6840, 11, '15F'),
('0005433613397', 5204, 73, '15D'),
('0005432104753', 5204, 95, '19B'),
('0005433613446', 5204, 121, '23E'),
('0005435269627', 8632, 14, '23B'),
('0005435006618', 8630, 20, '9C'),
('0005435006601', 8630, 21, '9D'),
('0005433845705', 5588, 19, '7F'),
('0005435282060', 13884, 20, '14D'),
('0005435332146', 32948, 8, '20B'),
('0005435784759', 4260, 34, '15D'),
('0005432566556', 4695, 60, '25F'),
('0005433341385', 11112, 60, '14E'),
('0005435625870', 14685, 14, '4F'),
('0005433250952', 25591, 30, '16D'),
('0005432862164', 28066, 8, '23B'),
('0005433109842', 26879, 9, '21C'),
('0005434273046', 26658, 1, '2B'),
('0005432603678', 6446, 36, '20C'),
('0005433250952', 15025, 19, '12C'),
('0005433007855', 14158, 9, '4C'),
('0005435838958', 5995, 5, '5F'),
('0005435472516', 18069, 2, '1F'),
('0005433284777', 32042, 4, '4A'),
('0005435383061', 33114, 4, '18D'),
('0005435160120', 7507, 11, '21C'),
('0005432327980', 3086, 8, '3A'),
('0005432287107', 3086, 17, '5A'),
('0005433438769', 3086, 20, '6E'),
('0005435296948', 19552, 20, '19A'),
('0005435501968', 1599, 68, '20E'),
('0005432628616', 7179, 1, '1B'),
('0005433156612', 17310, 4, '6D'),
('0005435784759', 27409, 9, '3C'),
('0005432109658', 5673, 2, '2C'),
('0005432270957', 1393, 27, '10E'),
('0005432143933', 5636, 6, '3A'),
('0005432782900', 5636, 49, '17C'),
('0005433496459', 6314, 7, '2F'),
('0005434925287', 6314, 23, '6E'),
('0005434925304', 6314, 42, '10F'),
('0005435242416', 12197, 12, '8D'),
('0005434876671', 14650, 88, '19D'),
('0005433679790', 2803, 3, '3A'),
('0005433613446', 9319, 22, '7C'),
('0005433613397', 9319, 49, '13B'),
('0005432755018', 9319, 97, '23F'),
('0005434273046', 25219, 16, '31C'),
('0005435981564', 2370, 17, '5G'),
('0005433753325', 2370, 133, '38G'),
('0005434731103', 26174, 52, '28H'),
('0005433035421', 24129, 20, '16A'),
('0005434723479', 288, 154, '39F'),
('0005434723516', 288, 202, '47C'),
('0005433233150', 9841, 39, '21A'),
('0005433233154', 9841, 45, '23D'),
('0005432525886', 7717, 91, '24G'),
('0005434066423', 7717, 149, '34C'),
('0005432525785', 7717, 240, '49E'),
('0005435611776', 5304, 12, '5C'),
('0005434343632', 5304, 144, '41A'),
('0005435611805', 5304, 182, '49A'),
('0005433804812', 3229, 33, '12A'),
('0005433804822', 3229, 85, '25A'),
('0005433633270', 3229, 92, '26F'),
('0005432459036', 8205, 48, '14B'),
('0005433194818', 4576, 59, '17D'),
('0005432924957', 22014, 4, '13E'),
('0005432838512', 7371, 32, '11C'),
('0005435176641', 20982, 21, '10D'),
('0005432603678', 21411, 39, '22D'),
('0005432751469', 376, 32, '14C'),
('0005434821467', 5278, 31, '16C'),
('0005435149798', 5278, 171, '46F'),
('0005434213719', 28631, 15, '6C'),
('0005435326518', 18565, 7, '9F'),
('0005433397271', 13533, 26, '11A'),
('0005435068209', 15478, 25, '11A'),
('0005435068194', 15478, 39, '15C'),
('0005435006641', 5456, 61, '15B'),
('0005433804822', 9379, 67, '28B'),
('0005433804812', 9379, 84, '33D'),
('0005433784330', 9379, 90, '36D'),
('0005435269647', 26245, 24, '30B'),
('0005433194818', 29980, 68, '19D'),
('0005435068233', 3553, 29, '10E'),
('0005435068258', 3553, 34, '12D'),
('0005435068245', 3553, 54, '19E'),
('0005432261149', 87, 6, '3D'),
('0005432261154', 87, 72, '27E'),
('0005433101243', 7947, 90, '22B'),
('0005435125714', 3475, 151, '34C'),
('0005434876671', 3475, 205, '43D'),
('0005435957467', 616, 14, '22B'),
('0005433404686', 29307, 4, '16A'),
('0005433784330', 5141, 62, '13D'),
('0005435269647', 8602, 2, '8F'),
('0005435006641', 8600, 42, '15A'),
('0005432947842', 25291, 5, '3F'),
('0005434654211', 5367, 31, '19A'),
('0005433715120', 7431, 6, '3C'),
('0005433397271', 19277, 22, '9D'),
('0005433341385', 17071, 69, '27D'),
('0005433007855', 22549, 47, '13F'),
('0005433284777', 22549, 60, '18A'),
('0005433845780', 5568, 1, '1C'),
('0005435282070', 13885, 17, '9A'),
('0005432170273', 4693, 135, '33A'),
('0005432186807', 4693, 162, '37E'),
('0005433341492', 11081, 55, '13B'),
('0005433341485', 11081, 95, '21A'),
('0005435125714', 14692, 6, '2D'),
('0005435715177', 7144, 2, '2F'),
('0005434136796', 7295, 68, '15F'),
('0005435078082', 2196, 7, '5B'),
('0005433109849', 26820, 5, '4D'),
('0005435212523', 30585, 20, '15F'),
('0005433367325', 24816, 33, '19C'),
('0005434979339', 2019, 12, '5D'),
('0005434136796', 28755, 29, '7E'),
('0005433538739', 6781, 8, '18B'),
('0005435390132', 29568, 5, '19D'),
('0005433367325', 21718, 37, '19F'),
('0005433985235', 4172, 36, '13E'),
('0005432327997', 3075, 44, '14E'),
('0005432328015', 3075, 50, '16F'),
('0005435296953', 19534, 8, '7A'),
('0005433185986', 20867, 8, '12A'),
('0005435706127', 2450, 9, '5C'),
('0005432692600', 7705, 41, '11E'),
('0005434586209', 1365, 25, '9D'),
('0005434586215', 1365, 36, '14C'),
('0005434343632', 11424, 9, '3B'),
('0005434142550', 11424, 16, '5D'),
('0005435824214', 1253, 19, '16B'),
('0005432782962', 5660, 6, '3C'),
('0005435242416', 15358, 18, '9F'),
('0005434925308', 6349, 16, '5C'),
('0005432782900', 15400, 16, '7A'),
('0005434876832', 14596, 22, '6F'),
('0005434876834', 14596, 97, '21D'),
('0005433633270', 9276, 17, '6F'),
('0005432947842', 11570, 5, '4A'),
('0005432192270', 11570, 7, '5A'),
('0005435981630', 2324, 4, '1H'),
('0005432225962', 2324, 17, '4B'),
('0005433753376', 2324, 124, '35F'),
('0005433150893', 20123, 5, '4E'),
('0005434022661', 440, 76, '32G'),
('0005433921826', 2113, 3, '1B'),
('0005434723587', 245, 118, '31A'),
('0005434723653', 245, 166, '39J'),
('0005434731103', 245, 196, '45F'),
('0005433233251', 9858, 60, '30A'),
('0005433233272', 9858, 71, '34E'),
('0005433233243', 9858, 92, '41F'),
('0005432727747', 4603, 60, '18F'),
('0005434458485', 7377, 11, '6A'),
('0005435252424', 28913, 4, '4D'),
('0005434458485', 29115, 11, '5A'),
('0005433473112', 6678, 11, '7B'),
('0005432746947', 382, 52, '19F'),
('0005435372235', 9879, 84, '41D'),
('0005432202951', 9879, 103, '46E'),
('0005435125714', 11538, 22, '11E'),
('0005435068245', 15500, 18, '7C'),
('0005435068258', 15500, 25, '9F'),
('0005435068233', 15500, 43, '16E'),
('0005435902425', 20205, 7, '7C'),
('0005435981564', 26526, 47, '18D'),
('0005434479932', 941, 19, '18C'),
('0005435149798', 10349, 20, '18C'),
('0005435501968', 20939, 14, '5C'),
('0005432880594', 30081, 20, '6E'),
('0005432692600', 30081, 58, '16C'),
('0005435718842', 3523, 17, '7D'),
('0005432817014', 54, 20, '11B'),
('0005434876834', 3512, 21, '12C'),
('0005434876832', 3512, 56, '18J'),
('0005435125748', 3512, 182, '41F'),
('0005435902425', 14543, 14, '33C'),
('0005435889802', 15604, 3, '3C'),
('0005433404694', 29310, 8, '20D'),
('0005433613543', 5035, 2, '1C'),
('0005432104834', 5035, 102, '20D'),
('0005433815313', 8570, 24, '9E'),
('0005433202142', 12637, 3, '5A'),
('0005432327980', 31230, 73, '16D'),
('0005432287107', 31230, 84, '18F'),
('0005432953801', 27596, 13, '8D'),
('0005432817014', 9596, 39, '18C'),
('0005434654244', 5387, 1, '1C'),
('0005432293169', 1050, 18, '25F'),
('0005433341485', 17031, 46, '20H'),
('0005433341492', 17031, 73, '30D'),
('0005434066423', 30689, 20, '5C'),
('0005432186807', 30689, 121, '23C'),
('0005432566687', 4705, 15, '4G'),
('0005432459036', 4705, 114, '28H'),
('0005433341668', 11079, 63, '14A'),
('0005432293169', 17107, 2, '7A'),
('0005435125748', 14726, 7, '3C'),
('0005435935001', 24720, 3, '21C'),
('0005435302133', 29722, 16, '21D'),
('0005433867842', 4782, 16, '5C'),
('0005435911334', 12500, 1, '1B'),
('0005434925304', 20549, 13, '7E'),
('0005434925287', 20549, 32, '19C'),
('0005433284838', 32052, 2, '2F'),
('0005435212553', 30595, 40, '26K'),
('0005433511829', 800, 7, '20B'),
('0005435935001', 16270, 3, '18A'),
('0005432287117', 3129, 46, '19D'),
('0005435999012', 6196, 27, '22E'),
('0005434565725', 1563, 6, '2D'),
('0005435502004', 1563, 17, '5E'),
('0005435502016', 1563, 46, '13C'),
('0005432692600', 1162, 20, '10C'),
('0005435098525', 17011, 5, '4G'),
('0005434625828', 4849, 7, '16A'),
('0005434625829', 4849, 8, '16D'),
('0005432720533', 7598, 48, '12F'),
('0005432692646', 7598, 83, '20F'),
('0005432783032', 5634, 55, '19D'),
('0005432782962', 15401, 21, '8F'),
('0005434876936', 14624, 88, '19B'),
('0005433679875', 2821, 21, '8A'),
('0005433679855', 2821, 30, '11E'),
('0005432966563', 29142, 9, '7A'),
('0005433613543', 9290, 43, '11F'),
('0005432238846', 352, 65, '28E'),
('0005432192274', 11603, 42, '16D'),
('0005433074290', 11603, 54, '21D'),
('0005433150918', 20131, 39, '20C'),
('0005432231414', 2142, 27, '13E'),
('0005433035525', 24117, 26, '16E'),
('0005432526054', 7763, 70, '20J'),
('0005433804878', 3264, 37, '11B'),
('0005432042523', 8226, 35, '10F'),
('0005432838579', 7354, 41, '14C'),
('0005435990522', 8786, 5, '9C'),
('0005432359693', 6381, 21, '8D'),
('0005435176692', 21014, 4, '4F'),
('0005432052703', 21014, 25, '15D'),
('0005434821734', 5286, 32, '16C'),
('0005435302133', 9929, 70, '40F'),
('0005434638947', 1965, 17, '6B'),
('0005433202142', 23256, 6, '5D'),
('0005435125748', 11543, 26, '10F'),
('0005432125343', 5435, 83, '19B'),
('0005434523737', 30883, 10, '22C'),
('0005435981630', 26540, 26, '10C'),
('0005433804878', 9374, 62, '27H'),
('0005433985235', 25934, 31, '14F'),
('0005433683294', 24303, 4, '6D'),
('0005432692646', 30010, 53, '16C'),
('0005434979339', 23689, 15, '5D'),
('0005434937865', 3473, 61, '18H'),
('0005434876936', 3473, 157, '35F'),
('0005434426196', 3473, 170, '37H'),
('0005435229301', 25108, 6, '4D'),
('0005435229307', 25108, 12, '10A'),
('0005433960073', 6963, 38, '14F'),
('0005432104867', 4957, 27, '7D'),
('0005432328015', 31254, 67, '15A'),
('0005432327997', 31254, 92, '20C'),
('0005432947912', 25281, 12, '6D'),
('0005434654268', 5384, 5, '4A'),
('0005434654277', 5384, 20, '11F'),
('0005434095069', 8677, 1, '3C'),
('0005435091924', 1077, 10, '14D'),
('0005433341668', 17040, 81, '29F'),
('0005433284838', 22589, 3, '1D'),
('0005432755018', 25334, 4, '9C'),
('0005433815313', 5556, 16, '7D'),
('0005435282145', 13874, 30, '19E'),
('0005434620288', 7800, 6, '3C'),
('0005434993880', 4300, 16, '7C'),
('0005434081570', 4718, 147, '36A'),
('0005432566747', 4718, 161, '38H'),
('0005432566687', 30514, 3, '19B'),
('0005433341732', 11115, 81, '18A'),
('0005433341781', 11115, 93, '20B'),
('0005433341719', 11115, 96, '20F'),
('0005435715219', 7131, 1, '1A'),
('0005435715218', 7131, 10, '7D'),
('0005434906554', 2298, 10, '5A'),
('0005434142550', 29844, 18, '22C'),
('0005433867842', 32656, 23, '7D'),
('0005434299224', 7031, 18, '5E'),
('0005434925308', 20516, 18, '9F'),
('0005435472516', 5988, 7, '4C'),
('0005435472562', 18048, 10, '10B'),
('0005435472567', 18048, 16, '17F'),
('0005433367391', 24841, 32, '18C'),
('0005434979382', 2057, 17, '6A'),
('0005435696984', 3698, 15, '7A'),
('0005435652469', 1669, 28, '11D'),
('0005433367391', 21681, 27, '14D'),
('0005432328112', 3091, 51, '16E'),
('0005433186007', 20856, 1, '4E'),
('0005432692646', 1198, 27, '11E'),
('0005435086736', 4057, 9, '22D'),
('0005434625836', 4871, 3, '4A'),
('0005432692668', 7640, 38, '9E'),
('0005433192875', 18530, 7, '8C'),
('0005432783104', 5647, 29, '10E'),
('0005434443504', 6260, 48, '12D'),
('0005432783032', 15403, 52, '20A'),
('0005435947067', 26597, 9, '16D'),
('0005433568283', 344, 5, '5A'),
('0005432947912', 11598, 18, '8F'),
('0005435981708', 2361, 51, '17F'),
('0005433766591', 2361, 74, '22B'),
('0005433434311', 26197, 44, '23B'),
('0005432423818', 544, 35, '22C'),
('0005433929556', 12666, 25, '16B'),
('0005433057369', 12666, 42, '29D'),
('0005433057365', 12666, 54, '35E'),
('0005433929556', 2157, 17, '9B'),
('0005433922050', 2157, 65, '22D'),
('0005433035596', 24142, 15, '11F'),
('0005434550494', 255, 165, '41A'),
('0005434723866', 255, 178, '42G'),
('0005433766591', 9834, 8, '5C'),
('0005435612161', 5309, 136, '33K'),
('0005434343731', 5309, 226, '51D'),
('0005434143701', 3282, 26, '8F'),
('0005432838612', 7388, 4, '2A'),
('0005432335871', 6365, 8, '4F'),
('0005432359728', 6365, 41, '13C'),
('0005432359742', 6365, 64, '21A'),
('0005435176708', 21002, 4, '2D'),
('0005433293174', 29616, 13, '22C'),
('0005432394048', 5274, 82, '28J'),
('0005434821943', 5274, 86, '28K'),
('0005434821907', 5274, 186, '49C'),
('0005435386482', 9936, 31, '22B'),
('0005435082680', 6991, 5, '6A'),
('0005434755910', 9560, 24, '10E'),
('0005434755901', 9560, 26, '11D'),
('0005435326566', 18586, 10, '14C'),
('0005435254441', 19343, 2, '6A'),
('0005435098525', 11519, 33, '14C'),
('0005435006641', 12949, 3, '2A'),
('0005434426196', 14862, 34, '19C'),
('0005433434311', 26710, 18, '8E'),
('0005432583688', 3178, 21, '19D'),
('0005432583592', 31510, 8, '18B'),
('0005433654666', 4328, 13, '12A'),
('0005433784454', 9356, 36, '17B'),
('0005433960073', 25927, 13, '4G'),
('0005435386482', 21956, 8, '18A'),
('0005435502016', 20962, 43, '12F'),
('0005435502004', 20962, 65, '20E'),
('0005432692668', 30069, 46, '13D'),
('0005432261294', 239, 10, '6D'),
('0005432261305', 239, 22, '12D'),
('0005432261309', 239, 31, '14C'),
('0005432261277', 239, 33, '15A'),
('0005433101415', 8069, 27, '8F'),
('0005432901377', 8068, 10, '13D'),
('0005435625945', 3495, 83, '21E'),
('0005434937872', 3495, 122, '29C'),
('0005432799095', 3495, 134, '31B'),
('0005433960099', 6940, 50, '17D'),
('0005433784454', 5074, 138, '26E'),
('0005435006641', 5076, 51, '25F'),
('0005434264795', 5076, 56, '27A'),
('0005432335871', 8515, 18, '8B'),
('0005434638947', 23389, 24, '19D'),
('0005432287117', 31265, 31, '7F'),
('0005432901377', 28968, 20, '14C'),
('0005432947951', 25312, 41, '21B'),
('0005434654308', 5413, 28, '17A'),
('0005435340059', 12523, 3, '5C'),
('0005433715288', 7461, 8, '3F'),
('0005434143701', 8680, 4, '5D'),
('0005434095078', 8680, 5, '6D'),
('0005433341732', 17067, 6, '2A'),
('0005433341719', 17067, 13, '5A'),
('0005433341781', 17067, 90, '33E'),
('0005434081570', 30673, 112, '23B'),
('0005433529227', 5531, 10, '5A'),
('0005433529228', 5531, 44, '18A'),
('0005433527218', 5531, 79, '30G'),
('0005435461918', 13465, 59, '30F'),
('0005434264795', 13465, 66, '33A'),
('0005435282170', 13877, 12, '7D'),
('0005432186819', 4703, 42, '14A'),
('0005435625945', 14748, 18, '5F'),
('0005435715242', 7092, 9, '8A'),
('0005435443191', 27056, 14, '9E'),
('0005434906603', 2287, 56, '18C'),
('0005433251071', 25612, 9, '6F'),
('0005433251073', 25612, 18, '11D'),
('0005435302143', 29745, 17, '23A'),
('0005433109898', 26856, 10, '22B'),
('0005434460476', 3420, 11, '20A'),
('0005434299245', 7038, 33, '9E'),
('0005434299263', 7038, 70, '18A'),
('0005433251073', 14997, 21, '11E'),
('0005433251071', 14997, 22, '12E'),
('0005434906554', 25824, 13, '5D'),
('0005433008024', 14181, 5, '4C'),
('0005435999012', 19715, 1, '1A'),
('0005435212684', 30603, 23, '15E'),
('0005435212705', 30603, 45, '22D'),
('0005434979409', 2053, 3, '1D'),
('0005433256394', 28218, 2, '3A'),
('0005435935001', 3679, 33, '22C'),
('0005435916132', 16256, 4, '4A'),
('0005434503692', 6509, 10, '5F'),
('0005435103846', 6509, 40, '16C'),
('0005435103840', 6509, 49, '19F'),
('0005433985382', 4154, 47, '18C'),
('0005433168319', 21320, 15, '22A'),
('0005435517705', 1558, 57, '17D'),
('0005435225485', 28146, 1, '1B'),
('0005435960004', 8728, 1, '5B'),
('0005434267902', 15244, 3, '19C'),
('0005432692668', 1177, 3, '1F'),
('0005432674940', 1177, 53, '20E'),
('0005432692699', 7647, 70, '17F'),
('0005434343731', 11452, 25, '7C'),
('0005434460476', 12578, 18, '23B'),
('0005434925432', 6281, 12, '4A'),
('0005432783104', 15404, 43, '17C'),
('0005432947951', 11594, 22, '9C'),
('0005433074357', 11594, 41, '15B'),
('0005433131650', 11594, 57, '22C'),
('0005433434351', 26203, 28, '17E'),
('0005434374106', 1499, 7, '3A'),
('0005432423886', 588, 50, '25E'),
('0005434022869', 443, 76, '30D'),
('0005434022898', 443, 88, '36E'),
('0005433057392', 12674, 21, '16A'),
('0005433057383', 12674, 40, '28E'),
('0005433035651', 24087, 36, '19A'),
('0005434550572', 278, 36, '15C'),
('0005435142407', 278, 111, '30A'),
('0005434724039', 278, 189, '43B'),
('0005434066676', 7727, 76, '20K'),
('0005435612258', 5345, 4, '1K'),
('0005435612334', 5345, 93, '28E'),
('0005435612303', 5345, 217, '49H'),
('0005433633391', 3299, 14, '7C'),
('0005435884624', 8166, 83, '20C'),
('0005434312294', 8166, 120, '29D'),
('0005432382692', 4661, 10, '4A'),
('0005432838512', 28904, 9, '7A'),
('0005432359779', 6384, 22, '7B'),
('0005433293174', 12079, 12, '6C'),
('0005432890786', 12079, 40, '18A'),
('0005435302143', 9935, 6, '5A'),
('0005434639005', 1970, 2, '1B'),
('0005432111242', 6091, 8, '6A'),
('0005434600472', 6091, 14, '9C'),
('0005434550494', 10609, 7, '3F'),
('0005435437571', 6732, 27, '8D'),
('0005432136107', 6732, 59, '18A'),
('0005435681628', 6732, 63, '18F'),
('0005434755910', 28678, 33, '14C'),
('0005434755901', 28678, 43, '18F'),
('0005435006601', 12972, 26, '19E'),
('0005435981708', 26523, 9, '5E'),
('0005433434351', 26736, 15, '7E'),
('0005435652469', 21729, 33, '13F'),
('0005433784491', 9332, 88, '35D'),
('0005433960099', 25948, 72, '30F'),
('0005434480026', 940, 14, '6B'),
('0005432692699', 29960, 48, '13D'),
('0005434979382', 23667, 22, '7D'),
('0005432613811', 3518, 51, '15H'),
('0005435933406', 29524, 6, '6C'),
('0005435797308', 2835, 7, '8D'),
('0005433960202', 6909, 66, '20E'),
('0005435082680', 26090, 1, '1A'),
('0005433784491', 5197, 42, '10C'),
('0005433613831', 5197, 132, '25D'),
('0005435006601', 5202, 22, '13C'),
('0005432328112', 31274, 11, '3D'),
('0005432423818', 13283, 16, '8A'),
('0005432613811', 15040, 5, '5A'),
('0005433568283', 11838, 21, '11E'),
('0005432947989', 25326, 16, '8D'),
('0005435266081', 29256, 14, '15D'),
('0005434182033', 11640, 5, '5D'),
('0005434443504', 20582, 11, '19B'),
('0005432186819', 30651, 33, '7E'),
('0005435765457', 5496, 60, '24A'),
('0005433008024', 22625, 67, '18C'),
('0005433846021', 5583, 61, '18C'),
('0005435282200', 13851, 21, '14A'),
('0005432394048', 10143, 8, '4B'),
('0005434906677', 2310, 57, '18F'),
('0005433251104', 25624, 15, '12E'),
('0005433251086', 25624, 28, '18C'),
('0005433131650', 29857, 5, '4A'),
('0005435696984', 16457, 7, '3B'),
('0005435808110', 1942, 14, '22C'),
('0005435078156', 2218, 3, '2D'),
('0005432382692', 30458, 64, '20F'),
('0005433867954', 4784, 27, '19C'),
('0005432799095', 14802, 22, '20A'),
('0005434299270', 7057, 64, '16F'),
('0005433251086', 14973, 12, '8D'),
('0005433251104', 14973, 23, '15D'),
('0005434906603', 25836, 59, '19D'),
('0005435472601', 18088, 14, '13F'),
('0005433284914', 32046, 32, '23F'),
('0005433159289', 17607, 1, '4A'),
('0005435502067', 1566, 19, '6D'),
('0005432628676', 7216, 10, '7D'),
('0005432692699', 1166, 14, '7D'),
('0005435706203', 2462, 21, '15A'),
('0005433373437', 27033, 2, '4D'),
('0005435706127', 27033, 14, '12C'),
('0005434407031', 26985, 20, '6E'),
('0005434407046', 26985, 26, '8D'),
('0005433192891', 18498, 1, '1F'),
('0005434443533', 6330, 2, '1C'),
('0005432075191', 6330, 67, '15E'),
('0005434876632', 10082, 20, '16F'),
('0005433680040', 2818, 25, '8C'),
('0005433613831', 9328, 24, '7F'),
('0005433633391', 9328, 121, '28F'),
('0005433613397', 25220, 35, '29D'),
('0005432184920', 4219, 19, '32D'),
('0005435947098', 26616, 12, '15F'),
('0005432947989', 11592, 47, '17E'),
('0005432049424', 26183, 78, '36B'),
('0005433150812', 1510, 14, '8A'),
('0005433151026', 20161, 10, '5B'),
('0005433922245', 2118, 91, '27H'),
('0005435142420', 266, 95, '23K'),
('0005434550640', 266, 117, '28F'),
('0005434724064', 266, 214, '45B'),
('0005432199168', 9845, 6, '4C'),
('0005433180817', 9845, 38, '19J'),
('0005433233524', 9845, 57, '24D'),
('0005432069488', 7726, 72, '20B'),
('0005434066734', 7726, 98, '24E'),
('0005432526498', 7726, 135, '31E'),
('0005435097107', 5337, 42, '16H'),
('0005435612397', 5337, 229, '48A'),
('0005434312297', 8170, 61, '18C'),
('0005432727801', 4625, 50, '15A'),
('0005435540777', 1769, 34, '12D'),
('0005435529021', 1769, 40, '15C'),
('0005434149596', 20999, 16, '6B'),
('0005432661905', 6492, 22, '12A'),
('0005434822214', 5297, 69, '22H'),
('0005435372501', 9880, 15, '12K'),
('0005434550572', 10592, 22, '8A'),
('0005433180817', 27770, 9, '8F'),
('0005435808110', 23178, 17, '7A'),
('0005434214009', 10739, 17, '8D'),
('0005434229121', 12989, 3, '3A'),
('0005435006618', 12989, 42, '19F'),
('0005432462489', 28013, 5, '16A'),
('0005433763046', 9364, 1, '1A'),
('0005433784330', 26278, 39, '32A'),
('0005434217920', 27387, 6, '22D'),
('0005433960202', 25925, 105, '36G'),
('0005433985382', 25925, 110, '37H'),
('0005435142407', 10333, 27, '23A'),
('0005435517705', 20916, 36, '13C'),
('0005432706481', 2989, 38, '20F'),
('0005434979409', 23686, 2, '1B'),
('0005435068521', 3546, 12, '5C'),
('0005432901415', 8019, 13, '21A'),
('0005432799133', 3511, 12, '4K'),
('0005434426276', 3511, 229, '47D'),
('0005434876632', 14576, 58, '40J'),
('0005434312294', 3614, 2, '2C'),
('0005434325522', 3614, 16, '21C'),
('0005432645769', 25115, 6, '7A'),
('0005433960248', 6868, 24, '8F'),
('0005433960237', 6868, 45, '15E'),
('0005434264853', 5175, 2, '1C'),
('0005434149596', 5175, 9, '6C'),
('0005435006618', 5175, 15, '9B'),
('0005434229121', 5175, 36, '16D'),
('0005433784330', 8457, 19, '29E'),
('0005433613397', 8456, 7, '29F'),
('0005432034645', 8455, 44, '17B'),
('0005434639005', 23362, 24, '20A'),
('0005432382692', 31253, 34, '8D'),
('0005432953836', 27597, 21, '20D'),
('0005432423886', 13320, 23, '9E'),
('0005432901415', 28984, 8, '7A'),
('0005434654244', 12504, 9, '5F'),
('0005433715407', 7464, 13, '5C'),
('0005434095118', 8688, 14, '13D'),
('0005434351549', 4456, 11, '18C'),
('0005434351555', 4456, 15, '20B'),
('0005433269653', 17047, 1, '1C'),
('0005432389986', 1345, 36, '13A'),
('0005434066676', 30669, 27, '6B'),
('0005434831095', 13482, 17, '13B'),
('0005434264853', 13482, 40, '20D'),
('0005432649338', 4125, 18, '13D'),
('0005433007855', 1804, 7, '5F'),
('0005433284914', 22512, 69, '19A'),
('0005432755018', 12293, 4, '1F'),
('0005433846038', 5559, 61, '17F'),
('0005432170308', 4720, 100, '24H'),
('0005433342087', 11108, 19, '5F'),
('0005434906747', 2306, 8, '3C'),
('0005434906715', 2306, 52, '15E'),
('0005432620875', 2509, 3, '5A'),
('0005435935001', 16468, 12, '5D'),
('0005434503692', 22914, 3, '2A'),
('0005433266615', 24347, 11, '19C'),
('0005433867954', 32700, 35, '22B'),
('0005434407031', 7029, 44, '11B'),
('0005434407046', 7029, 86, '19F'),
('0005434906677', 25841, 23, '7E'),
('0005434925432', 20510, 15, '8A'),
('0005432658570', 6004, 1, '1C'),
('0005435103846', 23013, 6, '9C'),
('0005435103840', 23013, 12, '17C'),
('0005433284962', 32093, 7, '9C'),
('0005435212848', 30602, 79, '30D'),
('0005433367503', 24835, 25, '12D'),
('0005434979468', 2062, 19, '7B'),
('0005435697066', 3704, 14, '5C'),
('0005434950482', 3704, 28, '20A'),
('0005434503758', 6526, 28, '12F'),
('0005433367503', 21704, 1, '1D'),
('0005435296953', 6209, 32, '15E'),
('0005434565776', 1575, 68, '19F'),
('0005433186031', 20859, 11, '12C'),
('0005432628616', 28144, 10, '18D'),
('0005434435029', 1138, 9, '21B'),
('0005435907454', 32882, 3, '4A'),
('0005434407136', 27015, 17, '5E'),
('0005434407114', 27015, 31, '9C'),
('0005434407146', 27015, 43, '12A'),
('0005434407102', 27015, 47, '13A'),
('0005433123735', 15649, 7, '5A'),
('0005433123735', 7653, 15, '15E'),
('0005433449761', 7586, 80, '19A'),
('0005433722156', 30391, 8, '7E'),
('0005434586363', 1396, 37, '13C'),
('0005432143955', 5617, 25, '8C'),
('0005433496459', 20365, 15, '18A'),
('0005435242596', 12193, 23, '10D'),
('0005432782900', 12193, 24, '10E'),
('0005434876936', 10099, 3, '3D'),
('0005434876671', 10099, 30, '14C'),
('0005434877308', 14640, 11, '4D'),
('0005433680096', 2785, 21, '8A'),
('0005432755018', 25263, 11, '12C'),
('0005433568440', 326, 41, '18C'),
('0005433568434', 326, 50, '21E'),
('0005433074403', 11581, 59, '23E'),
('0005435981850', 2362, 31, '11F'),
('0005433753671', 2362, 67, '18A'),
('0005432423995', 560, 1, '1A'),
('0005432302292', 12852, 10, '23E'),
('0005434022999', 471, 83, '31E'),
('0005433529227', 13819, 9, '6F'),
('0005433529228', 13819, 10, '8A'),
('0005433527218', 13819, 17, '12B'),
('0005432044497', 2112, 44, '15H'),
('0005433035757', 24143, 54, '22B'),
('0005433922050', 24143, 72, '28D'),
('0005434724234', 258, 68, '18J'),
('0005432277672', 258, 161, '33K'),
('0005433233154', 258, 235, '44J'),
('0005432526653', 7732, 246, '47C'),
('0005435612493', 5316, 109, '26H'),
('0005432133057', 5316, 145, '31H'),
('0005435424076', 10911, 35, '17H'),
('0005432363383', 10911, 80, '30A'),
('0005432042574', 8210, 2, '1F'),
('0005433804812', 8223, 13, '21C'),
('0005433722156', 4510, 8, '4A'),
('0005432382776', 4510, 47, '18A'),
('0005432924957', 1709, 10, '5C'),
('0005435540791', 1709, 26, '9F'),
('0005432838705', 7398, 51, '15D'),
('0005435176641', 6378, 18, '6A'),
('0005432363383', 6378, 86, '23D'),
('0005432359728', 21039, 15, '7A'),
('0005432359742', 21039, 21, '8D'),
('0005434831095', 5247, 11, '4H'),
('0005434822253', 5247, 158, '41A'),
('0005434214009', 28594, 15, '8A'),
('0005433531254', 6055, 13, '7C'),
('0005434550640', 10560, 21, '6A'),
('0005435732194', 19408, 19, '12E'),
('0005435068521', 15486, 32, '13F'),
('0005433407516', 29490, 13, '18A'),
('0005434214045', 10741, 20, '8E'),
('0005434426276', 14888, 37, '16F'),
('0005432583780', 3183, 5, '3A'),
('0005433654696', 4331, 15, '12D'),
('0005433804812', 26238, 11, '14A'),
('0005433960248', 25929, 12, '4C'),
('0005433960237', 25929, 101, '35A'),
('0005434480078', 938, 6, '2C'),
('0005435142420', 10374, 19, '18B'),
('0005435502067', 20913, 6, '2F'),
('0005432658570', 18149, 4, '4B'),
('0005432261429', 152, 33, '13E'),
('0005432044497', 7968, 54, '18A'),
('0005432901429', 8021, 8, '11C'),
('0005434877308', 3491, 169, '39C'),
('0005434937948', 3491, 181, '41D'),
('0005434876671', 14553, 13, '12F'),
('0005434876936', 14553, 92, '45D'),
('0005434325530', 3643, 1, '1B'),
('0005434325526', 3643, 4, '3B'),
('0005434325532', 3643, 7, '4B'),
('0005434312297', 3643, 8, '6C'),
('0005435217692', 31775, 8, '5B'),
('0005433613982', 5016, 17, '5A'),
('0005434264871', 5014, 86, '30D'),
('0005433642181', 2478, 34, '16A'),
('0005432901429', 28982, 39, '18C'),
('0005435732194', 1420, 33, '19A'),
('0005434443533', 20573, 7, '5A'),
('0005435091924', 17019, 4, '2A'),
('0005433159289', 17019, 28, '12H'),
('0005433342087', 17019, 109, '37B'),
('0005434066734', 30691, 93, '19C'),
('0005434264871', 13461, 78, '31F'),
('0005435462031', 13461, 90, '34A'),
('0005433284962', 22628, 67, '17E'),
('0005435282060', 5555, 53, '15D'),
('0005434081653', 4717, 49, '15B'),
('0005432567006', 4717, 141, '35A'),
('0005432459036', 30530, 54, '33E'),
('0005432566556', 30530, 61, '37E'),
('0005433342153', 11096, 19, '5A'),
('0005435097107', 11096, 61, '13E'),
('0005433060386', 28476, 4, '4A'),
('0005435540777', 22225, 38, '16E'),
('0005435529021', 22225, 41, '18D'),
('0005434906804', 2318, 7, '3C'),
('0005434906784', 2318, 34, '10C'),
('0005434142550', 12015, 2, '20A'),
('0005434087463', 7342, 80, '17F'),
('0005433266626', 24319, 12, '18A'),
('0005432382776', 30453, 37, '13C'),
('0005433449761', 30453, 60, '19F'),
('0005435299732', 29725, 1, '1B'),
('0005433109842', 2416, 24, '19A'),
('0005432799133', 14834, 15, '7D'),
('0005434407136', 7070, 27, '8A'),
('0005434407114', 7070, 32, '9B'),
('0005434407146', 7070, 39, '10E'),
('0005434407102', 7070, 49, '12E'),
('0005434299327', 7070, 86, '21F'),
('0005432603937', 6449, 31, '19A'),
('0005434906747', 25876, 62, '17F'),
('0005434906715', 25876, 63, '18A'),
('0005433008177', 14208, 3, '2C'),
('0005433007855', 22873, 8, '12D'),
('0005435839172', 6019, 18, '9E'),
('0005433285001', 32098, 27, '19B'),
('0005432525886', 30606, 6, '3G'),
('0005435212913', 30606, 77, '27A'),
('0005432526054', 30606, 197, '50F'),
('0005435160120', 29581, 11, '7C'),
('0005433367391', 1646, 33, '10D'),
('0005435788748', 4168, 36, '18C'),
('0005434151678', 17825, 8, '9C'),
('0005432658570', 26336, 8, '5E'),
('0005435502115', 1554, 39, '10F'),
('0005433156674', 17285, 8, '5A'),
('0005434964037', 1332, 23, '18E'),
('0005434964049', 1332, 32, '28D'),
('0005434142550', 29777, 8, '7D'),
('0005435242416', 5612, 18, '6C'),
('0005435242596', 15377, 10, '4C'),
('0005432782900', 15377, 19, '7C'),
('0005432782962', 12184, 20, '9C'),
('0005434251880', 24647, 5, '5B'),
('0005434251876', 24647, 16, '22B'),
('0005433680146', 2808, 5, '3D'),
('0005433680139', 2808, 9, '5A'),
('0005432966563', 2808, 36, '12D'),
('0005433680104', 2808, 45, '14E'),
('0005433679790', 29138, 1, '1A'),
('0005433613982', 9311, 54, '14B'),
('0005433577680', 9311, 60, '15A'),
('0005435947127', 26595, 25, '33E'),
('0005433568506', 320, 11, '5F'),
('0005433568505', 320, 21, '9E'),
('0005433074438', 11586, 28, '12F'),
('0005435981564', 26192, 109, '35H'),
('0005432424021', 518, 32, '17E'),
('0005432302296', 12941, 1, '12A'),
('0005434023114', 438, 58, '23A'),
('0005433922417', 2116, 44, '17D'),
('0005433035813', 24091, 16, '9G'),
('0005433035829', 24091, 32, '14G'),
('0005434724327', 279, 25, '12C'),
('0005435142448', 279, 80, '22D'),
('0005432277688', 279, 221, '43J'),
('0005434723516', 9870, 94, '26C'),
('0005433180862', 9870, 186, '41J'),
('0005432526714', 7775, 195, '38H'),
('0005434066907', 7775, 209, '40G'),
('0005435097119', 5359, 107, '26A'),
('0005435424150', 10930, 174, '47D'),
('0005432459036', 3359, 98, '25A'),
('0005435884779', 8221, 47, '12D'),
('0005435884771', 8221, 49, '12F'),
('0005435884824', 8221, 93, '22D'),
('0005434458619', 7352, 42, '11D'),
('0005435252544', 28942, 32, '14D'),
('0005435176817', 21006, 9, '4E'),
('0005435176823', 21006, 27, '9F'),
('0005434458619', 29114, 6, '2D'),
('0005432603937', 21442, 15, '5C'),
('0005435904891', 18846, 4, '6A'),
('0005433531254', 18995, 12, '6A'),
('0005434822416', 5265, 106, '29C'),
('0005434822462', 5265, 139, '35E'),
('0005435299732', 9914, 148, '43A'),
('0005434756080', 9538, 57, '20E'),
('0005434214045', 28615, 27, '12C'),
('0005434639081', 1955, 22, '7B'),
('0005433180862', 27738, 14, '13C'),
('0005435068194', 13186, 25, '14E'),
('0005435039132', 5464, 22, '5D'),
('0005434229172', 12950, 63, '20E'),
('0005435981850', 26538, 13, '4E'),
('0005435981564', 26705, 14, '6A'),
('0005434273046', 9385, 40, '18E'),
('0005433784609', 9385, 70, '29E'),
('0005433123735', 29939, 3, '1D'),
('0005434979468', 23697, 12, '4C'),
('0005435068194', 15297, 18, '13D'),
('0005433101243', 130, 39, '22D'),
('0005432817211', 129, 64, '25A'),
('0005433101674', 8055, 53, '16A'),
('0005434325545', 3605, 9, '5B'),
('0005433404686', 2883, 5, '7D'),
('0005433404745', 29347, 7, '12C'),
('0005432105128', 5004, 126, '24D'),
('0005433784609', 5004, 137, '26E'),
('0005432105144', 5004, 153, '29B'),
('0005434229172', 5006, 21, '9D'),
('0005432382776', 31227, 14, '4D'),
('0005432423995', 13325, 24, '11C'),
('0005432817211', 9589, 46, '14A'),
('0005434157408', 29007, 16, '6D'),
('0005433568440', 11843, 1, '1A'),
('0005433568434', 11843, 11, '5F'),
('0005433715478', 7458, 11, '4E'),
('0005433722156', 7458, 60, '19C'),
('0005433715486', 7458, 75, '23F'),
('0005433715120', 29215, 29, '12D'),
('0005434182033', 8667, 5, '6E'),
('0005434095136', 8667, 11, '11A'),
('0005433342153', 17038, 31, '13G'),
('0005434081653', 30675, 37, '8E'),
('0005435765647', 5542, 2, '1B'),
('0005435462085', 13450, 92, '35E'),
('0005432632674', 4130, 4, '2C'),
('0005433285001', 22618, 4, '1F'),
('0005433008177', 22618, 26, '8A'),
('0005432081449', 5548, 36, '10D'),
('0005435282272', 13867, 6, '6F'),
('0005435332146', 7798, 8, '3B'),
('0005434620403', 7798, 34, '23B'),
('0005435785033', 4290, 60, '20C'),
('0005435217692', 27105, 1, '1D'),
('0005435715177', 27105, 11, '6D'),
('0005435540791', 22229, 20, '9D'),
('0005433250952', 2277, 60, '18A'),
('0005435697066', 16461, 25, '21B'),
('0005434137411', 7326, 33, '8A'),
('0005434087468', 7326, 89, '19F'),
('0005433407516', 23069, 14, '18A'),
('0005434503758', 22917, 11, '4B'),
('0005434287084', 2428, 2, '1C'),
('0005433109849', 2428, 5, '2C'),
('0005434287083', 2428, 19, '18D'),
('0005435293143', 26881, 16, '8B'),
('0005434299224', 26881, 36, '15F'),
('0005432603982', 6456, 32, '19B'),
('0005434906804', 25873, 30, '8C'),
('0005434906784', 25873, 68, '18C'),
('0005435718842', 15518, 14, '6E'),
('0005433285032', 32057, 15, '12B'),
('0005434979551', 2034, 21, '18B'),
('0005434137411', 28746, 13, '4A'),
('0005433538739', 25034, 9, '7D'),
('0005432609701', 3963, 23, '22C'),
('0005435904891', 22045, 13, '22B'),
('0005435132801', 7870, 12, '19A'),
('0005435390132', 7485, 1, '2C'),
('0005432327980', 31114, 13, '9E'),
('0005432675011', 1199, 2, '2A'),
('0005435086774', 4064, 7, '18D'),
('0005435706232', 2447, 28, '10F'),
('0005434625836', 32907, 8, '12F'),
('0005435784759', 13793, 8, '6A'),
('0005435785033', 27450, 7, '3B'),
('0005434319269', 5689, 24, '16C'),
('0005433192875', 1398, 29, '7F'),
('0005432782962', 15390, 2, '1D'),
('0005434443504', 20411, 34, '13D'),
('0005435242416', 15410, 12, '4E'),
('0005434877478', 14628, 97, '21A'),
('0005432755046', 9281, 66, '15B'),
('0005435854046', 25264, 60, '28A'),
('0005433753325', 26188, 11, '3B'),
('0005433150893', 1495, 61, '16B'),
('0005434029637', 20110, 46, '14B'),
('0005434023149', 461, 77, '27B'),
('0005433035421', 2161, 111, '30F'),
('0005433035525', 2161, 148, '38E'),
('0005433929556', 24132, 19, '9G'),
('0005432206148', 24132, 78, '22B'),
('0005434723866', 9875, 116, '29B'),
('0005434723479', 9875, 154, '35K'),
('0005432526872', 7744, 29, '12E'),
('0005432526910', 7744, 80, '19G'),
('0005432526861', 7744, 105, '23B'),
('0005434066951', 7744, 109, '23G'),
('0005432526929', 7744, 110, '23F'),
('0005435612779', 5331, 141, '28J'),
('0005435097136', 5331, 208, '36E'),
('0005435424265', 10881, 97, '27B'),
('0005435611776', 10881, 204, '45J'),
('0005432459473', 8248, 15, '6A'),
('0005435854046', 8245, 22, '21F'),
('0005432382875', 4673, 32, '12E'),
('0005432727747', 30255, 14, '15C'),
('0005435252561', 28915, 2, '1F'),
('0005432838612', 28915, 11, '4C'),
('0005435252548', 28915, 52, '19E'),
('0005433468267', 2099, 1, '1A'),
('0005433468258', 2099, 20, '22A'),
('0005434149635', 20986, 35, '8E'),
('0005435176842', 20986, 49, '12B'),
('0005432603982', 21461, 10, '4A'),
('0005433293206', 29607, 8, '20C'),
('0005432890786', 423, 14, '5A'),
('0005434822545', 5249, 6, '2D'),
('0005435372235', 5249, 232, '48G'),
('0005435372698', 9893, 164, '39G'),
('0005435082680', 25986, 1, '2D'),
('0005434600587', 6068, 19, '10D'),
('0005434600596', 6068, 25, '12E'),
('0005435326630', 18614, 13, '6F'),
('0005435681791', 6763, 8, '3A'),
('0005432136125', 6763, 61, '15D'),
('0005435558041', 11505, 17, '7D'),
('0005435068258', 13131, 23, '10F'),
('0005435068209', 13131, 45, '20E'),
('0005434756080', 28671, 19, '7A'),
('0005432125391', 5465, 49, '11B'),
('0005434229194', 12980, 22, '6E'),
('0005434523737', 28019, 4, '10D'),
('0005434273046', 26518, 33, '9F'),
('0005433367391', 21726, 73, '20D'),
('0005434151678', 26258, 16, '15A'),
('0005434480111', 950, 9, '4B'),
('0005434479932', 16595, 19, '19B'),
('0005435142448', 10373, 22, '19C'),
('0005435501968', 11212, 28, '11D'),
('0005435502115', 20951, 2, '1D'),
('0005433194818', 2961, 47, '18A'),
('0005435068209', 15280, 5, '3D'),
('0005435068258', 15280, 44, '19D'),
('0005433101679', 7960, 81, '23E'),
('0005432817014', 7958, 34, '30B'),
('0005434937981', 3485, 166, '34J'),
('0005434877478', 3485, 253, '50E'),
('0005435625870', 14585, 12, '5D'),
('0005434937865', 14585, 44, '19D'),
('0005435889802', 3599, 13, '19D'),
('0005435889846', 15589, 10, '5A'),
('0005435082680', 24487, 7, '6A'),
('0005432105196', 5130, 5, '2C'),
('0005434229194', 5132, 27, '10F'),
('0005434149635', 5132, 93, '29F'),
('0005434639081', 23383, 12, '4B'),
('0005432327980', 21109, 42, '18F'),
('0005432424021', 13365, 44, '14E'),
('0005432817014', 29010, 31, '12A'),
('0005433568505', 11879, 17, '6F'),
('0005433568506', 11879, 25, '8F'),
('0005435340129', 12542, 32, '14E'),
('0005432078062', 7468, 61, '17F'),
('0005434095069', 11681, 22, '17D'),
('0005434095078', 11681, 28, '19C'),
('0005434443504', 17389, 6, '6B'),
('0005434066907', 30645, 95, '19D'),
('0005435461918', 5497, 28, '13A'),
('0005433285032', 22614, 47, '12F'),
('0005432751469', 12283, 3, '7C'),
('0005435282070', 5576, 57, '15F'),
('0005432112496', 7829, 31, '21D'),
('0005432170332', 4746, 59, '16F'),
('0005433342393', 11091, 53, '12A'),
('0005435097119', 11091, 85, '17F'),
('0005435625870', 11002, 20, '10A'),
('0005433251071', 2308, 3, '2A'),
('0005434137526', 7339, 21, '5E'),
('0005434137447', 7339, 59, '13C'),
('0005435078082', 24326, 17, '20D'),
('0005432382875', 30488, 13, '4D'),
('0005433129244', 29698, 7, '5B'),
('0005434299363', 7066, 100, '21C'),
('0005432604006', 6452, 38, '20C'),
('0005433250952', 25870, 29, '8D'),
('0005433008278', 14194, 1, '1A'),
('0005435472672', 18078, 25, '13A'),
('0005433285044', 32067, 17, '12E'),
('0005435213044', 30629, 37, '16A'),
('0005432159823', 30629, 70, '22A'),
('0005434066423', 30629, 103, '27H'),
('0005435213033', 30629, 156, '36H'),
('0005435725562', 30629, 171, '39F'),
('0005433367619', 24827, 16, '5A'),
('0005434136796', 11946, 32, '8E'),
('0005434137447', 28765, 6, '2F'),
('0005434137526', 28765, 76, '17E'),
('0005432661905', 21841, 24, '13A'),
('0005434503865', 6514, 18, '9D'),
('0005433367619', 21663, 26, '7F'),
('0005432328402', 3094, 28, '10A'),
('0005433438837', 3094, 56, '18D'),
('0005433438769', 31156, 34, '13E'),
('0005435999131', 6214, 43, '18C'),
('0005435297015', 19561, 30, '17B'),
('0005435501968', 20900, 37, '12F'),
('0005432675025', 1170, 44, '17C'),
('0005432692699', 17456, 18, '10E'),
('0005433194818', 4848, 17, '19E'),
('0005433194842', 32923, 15, '13E'),
('0005432692699', 30367, 26, '14F'),
('0005432720533', 30366, 44, '18A'),
('0005434343632', 29775, 2, '1B'),
('0005435824214', 17983, 33, '17D'),
('0005434460476', 17532, 6, '21D'),
('0005432783435', 5620, 19, '6E'),
('0005435476712', 15391, 23, '7E'),
('0005434925308', 20422, 20, '8D'),
('0005435242674', 12172, 27, '9E'),
('0005434877544', 14597, 94, '20B'),
('0005432966496', 2814, 43, '11E'),
('0005433679855', 29169, 64, '18A'),
('0005432751469', 25251, 12, '5C'),
('0005433568607', 307, 2, '1C'),
('0005432947842', 307, 37, '11A'),
('0005435982007', 2376, 84, '20D'),
('0005434374321', 1526, 81, '18F'),
('0005433151169', 20116, 75, '21D'),
('0005433929556', 435, 18, '5F'),
('0005434023226', 435, 48, '17D'),
('0005434023219', 435, 73, '23A'),
('0005434029637', 435, 115, '33D'),
('0005433035900', 24131, 46, '14D'),
('0005434724568', 272, 5, '1K'),
('0005433233272', 272, 60, '16G'),
('0005434724654', 272, 250, '42A'),
('0005434724064', 9825, 68, '17H'),
('0005434723653', 9825, 144, '29C'),
('0005433129244', 9825, 178, '33J'),
('0005433180923', 9825, 282, '47G'),
('0005432527015', 7766, 172, '32A'),
('0005432133095', 5319, 30, '12G'),
('0005435612814', 5319, 251, '44C'),
('0005435611805', 10885, 144, '29H'),
('0005432363391', 10885, 194, '36D'),
('0005433633576', 3398, 106, '23F'),
('0005435884890', 8334, 1, '1A'),
('0005435884869', 8334, 40, '11E'),
('0005432042612', 8334, 116, '29F'),
('0005433804822', 8340, 11, '8C'),
('0005434143701', 8340, 24, '15E'),
('0005433194818', 30098, 35, '20C'),
('0005435252424', 7405, 37, '10D'),
('0005432838801', 7405, 42, '11E'),
('0005432360020', 6375, 26, '7D'),
('0005432363391', 6375, 41, '10B'),
('0005432335949', 6375, 87, '19F'),
('0005435176891', 21029, 12, '4E'),
('0005432335871', 21029, 71, '17A'),
('0005434458485', 17738, 10, '4A'),
('0005432604006', 21412, 1, '1A'),
('0005435904893', 18868, 4, '4A'),
('0005433293206', 12087, 76, '19D'),
('0005434822610', 5271, 18, '5K'),
('0005434821734', 9934, 128, '31C'),
('0005435372765', 9934, 139, '33A'),
('0005433180923', 27741, 21, '16A'),
('0005435681833', 6735, 18, '6C'),
('0005434229210', 12988, 76, '18F'),
('0005433804822', 26233, 6, '3A'),
('0005432692699', 2938, 21, '17F'),
('0005434979551', 23678, 10, '3B'),
('0005434979382', 27518, 26, '21C'),
('0005432901377', 67, 30, '13A'),
('0005432261587', 229, 89, '30F'),
('0005434938007', 3508, 109, '25K'),
('0005434877544', 3508, 163, '34B'),
('0005435957467', 15155, 14, '18C'),
('0005434467746', 4013, 7, '20B'),
('0005435229307', 6831, 44, '18A'),
('0005435229383', 25118, 49, '17D'),
('0005435797379', 2871, 21, '18E'),
('0005433960455', 6947, 54, '20A'),
('0005433614175', 5190, 110, '21F'),
('0005432335871', 5139, 33, '10C'),
('0005435269627', 5139, 37, '11A'),
('0005434229210', 5139, 48, '13F'),
('0005435269647', 5139, 96, '26E'),
('0005434264965', 5139, 108, '30B'),
('0005432335949', 8357, 74, '15E'),
('0005434264795', 8357, 119, '24D'),
('0005434638947', 12588, 8, '4B'),
('0005432382875', 31255, 77, '17D'),
('0005432948220', 25323, 48, '13E'),
('0005434654268', 12540, 14, '6D'),
('0005434654211', 12540, 16, '6F'),
('0005433715583', 7420, 42, '14A'),
('0005433715288', 29248, 33, '14F'),
('0005434182094', 11639, 7, '5D'),
('0005434143701', 11639, 28, '17D'),
('0005435092002', 1057, 10, '3B'),
('0005433341732', 1057, 25, '11F'),
('0005433341668', 1057, 104, '33B'),
('0005433342393', 17059, 92, '31G'),
('0005432851869', 18266, 15, '10F'),
('0005432159823', 12771, 11, '5B'),
('0005434066423', 12771, 52, '18A'),
('0005434081570', 12771, 73, '23F'),
('0005434066951', 30657, 55, '11E'),
('0005434264965', 13485, 132, '39D'),
('0005433008278', 22602, 5, '2D'),
('0005433285044', 22602, 29, '9D'),
('0005432755046', 25336, 13, '14A'),
('0005435282170', 5591, 12, '4C'),
('0005434620444', 7851, 1, '1B'),
('0005434620441', 7851, 13, '6A'),
('0005435784759', 27316, 37, '17D'),
('0005432459473', 4714, 135, '35A'),
('0005434081570', 30561, 37, '14B'),
('0005432566747', 30561, 48, '15H'),
('0005433342413', 11104, 81, '16C'),
('0005435097136', 11104, 103, '20A'),
('0005433341732', 17081, 27, '8A'),
('0005433341668', 17081, 79, '20B'),
('0005435715218', 27096, 15, '7E'),
('0005432632674', 25199, 2, '1D'),
('0005433251104', 2312, 10, '4A'),
('0005433251086', 2312, 15, '5C'),
('0005433251073', 2312, 23, '7A'),
('0005434137558', 7348, 77, '17F'),
('0005434137550', 7348, 83, '19A'),
('0005433868170', 4802, 4, '2B'),
('0005433868174', 4802, 7, '3A'),
('0005434663309', 3441, 18, '19D'),
('0005434299398', 7080, 105, '21E'),
('0005435293157', 26910, 18, '6D'),
('0005432604069', 6438, 31, '19C'),
('0005433251071', 25853, 44, '13F'),
('0005432609701', 22467, 22, '20B'),
('0005434925308', 14916, 5, '9E'),
('0005435487692', 15817, 19, '18B'),
('0005433367673', 24825, 16, '6A'),
('0005435652469', 24825, 61, '18A'),
('0005434979382', 23550, 15, '5C'),
('0005434137558', 28757, 29, '8C'),
('0005434137550', 28757, 44, '11D'),
('0005433511829', 16174, 1, '2B'),
('0005435904893', 22053, 20, '18D'),
('0005435383061', 7880, 13, '18D'),
('0005435132822', 7880, 18, '22A'),
('0005435383115', 33080, 8, '19A'),
('0005432394048', 18427, 7, '6A'),
('0005435652786', 1657, 40, '10E'),
('0005435652469', 21662, 34, '9C'),
('0005433367673', 21662, 35, '9D'),
('0005432661905', 26326, 22, '6C'),
('0005432287158', 3085, 15, '6D'),
('0005432328434', 3085, 61, '19F'),
('0005435487692', 19535, 31, '17E'),
('0005435517806', 1593, 16, '5D'),
('0005432692646', 17487, 50, '21E'),
('0005434964081', 1319, 48, '22E'),
('0005434964076', 1319, 57, '24G'),
('0005434625828', 32928, 9, '8E'),
('0005434625829', 32928, 16, '12F'),
('0005434407396', 26991, 69, '17A'),
('0005435219187', 31750, 12, '22C'),
('0005432720737', 7643, 56, '14C'),
('0005432692646', 30358, 20, '10F'),
('0005433524970', 1397, 19, '6A'),
('0005434586453', 1397, 66, '20C'),
('0005435242674', 15346, 16, '5E'),
('0005434925304', 20406, 61, '19A'),
('0005432783435', 15413, 42, '13E'),
('0005433679875', 29147, 55, '17D'),
('0005433633576', 9326, 34, '8F'),
('0005433614175', 9326, 112, '23E'),
('0005433613446', 25217, 22, '7D'),
('0005433613543', 25217, 87, '22B'),
('0005435947000', 4216, 27, '31E'),
('0005432947951', 308, 9, '3D'),
('0005433568680', 308, 67, '15D'),
('0005432948220', 11585, 104, '26B'),
('0005433434519', 26179, 66, '18B'),
('0005432267853', 1493, 68, '16B'),
('0005433057383', 480, 7, '2B'),
('0005433057369', 480, 48, '16B'),
('0005433922693', 2156, 69, '18F'),
('0005433035596', 2156, 128, '30E'),
('0005433921826', 24088, 89, '22A'),
('0005433233243', 302, 25, '11C'),
('0005434724728', 302, 47, '14D'),
('0005433233822', 9836, 7, '2D'),
('0005433233836', 9836, 129, '26E'),
('0005433180938', 9836, 216, '38A'),
('0005432527230', 7720, 219, '39A'),
('0005435612927', 5310, 203, '36B'),
('0005434343632', 10933, 79, '20C'),
('0005433719120', 10933, 121, '26B'),
('0005434244789', 10933, 191, '35B'),
('0005433633602', 3394, 71, '15F'),
('0005435884624', 3393, 17, '17B'),
('0005433194842', 4582, 35, '10D'),
('0005435540874', 1716, 60, '19F'),
('0005434458485', 28923, 19, '5D'),
('0005434664948', 28923, 77, '17D'),
('0005435990578', 8813, 1, '2D'),
('0005432359693', 20995, 92, '18E'),
('0005432604069', 21444, 30, '19C'),
('0005433293212', 29598, 13, '22C'),
('0005433293174', 425, 23, '7C'),
('0005435386482', 5242, 37, '13K'),
('0005434822740', 5242, 63, '18G'),
('0005434822812', 5242, 85, '21G'),
('0005432121254', 5242, 245, '47G'),
('0005434822794', 5242, 248, '47H'),
('0005434822821', 5242, 266, '51D'),
('0005434831095', 9931, 165, '35C'),
('0005434638947', 23266, 28, '21B'),
('0005433180938', 27720, 20, '18A'),
('0005434550572', 27721, 59, '20A'),
('0005435254441', 6169, 5, '6A'),
('0005435732194', 13521, 14, '7C'),
('0005433397763', 13521, 33, '14A'),
('0005433397271', 19370, 33, '10C'),
('0005435925202', 13165, 4, '1F'),
('0005435982007', 26497, 34, '9F'),
('0005433434519', 26712, 9, '3F'),
('0005432583867', 3134, 29, '19B'),
('0005433654732', 4321, 9, '6C'),
('0005433654723', 4321, 34, '19A'),
('0005435269647', 9380, 74, '23G'),
('0005435269627', 9380, 119, '35H'),
('0005433960455', 25962, 21, '15A'),
('0005435502016', 11233, 37, '11A'),
('0005435502004', 11233, 45, '13E'),
('0005432692646', 2896, 12, '9A'),
('0005432706616', 2897, 3, '1D'),
('0005433194842', 29942, 15, '4D'),
('0005435925202', 15290, 45, '15D'),
('0005432799297', 3477, 195, '37B'),
('0005434325522', 15647, 6, '7A'),
('0005433420352', 15194, 19, '21A'),
('0005433960558', 6892, 23, '7F'),
('0005434244789', 5153, 5, '6F'),
('0005432105283', 5152, 4, '1D'),
('0005433613446', 8366, 26, '12F'),
('0005433613543', 8366, 40, '20A'),
('0005434639005', 12629, 22, '6D'),
('0005433202276', 12629, 35, '20B'),
('0005432382692', 21078, 21, '7A'),
('0005432328402', 31236, 15, '4D'),
('0005432953801', 2480, 41, '18C'),
('0005433642257', 2480, 44, '19D'),
('0005432901377', 9616, 39, '12D'),
('0005433568607', 11885, 9, '3F'),
('0005432947842', 11885, 70, '16A'),
('0005432948233', 25296, 74, '21F'),
('0005432430836', 14455, 20, '13E'),
('0005435340059', 5376, 36, '13E'),
('0005434654308', 12507, 5, '3A'),
('0005435555357', 12507, 19, '10D'),
('0005434182101', 11654, 25, '20C'),
('0005433397271', 1436, 39, '12C'),
('0005433397763', 19272, 31, '10D'),
('0005435732194', 19272, 64, '20A'),
('0005433341781', 1064, 40, '15A'),
('0005433342413', 17022, 73, '27B'),
('0005435765870', 5501, 94, '23H'),
('0005435725562', 5501, 109, '28D'),
('0005434264795', 5501, 114, '28H'),
('0005435462191', 13471, 62, '22G'),
('0005433846376', 5590, 33, '9F'),
('0005433846345', 5590, 54, '14A'),
('0005435282361', 13857, 9, '4C'),
('0005433845705', 13857, 52, '14A'),
('0005435282342', 13857, 63, '16E'),
('0005433845780', 13857, 88, '21B'),
('0005433342592', 11111, 115, '22C'),
('0005433341781', 17097, 79, '18B'),
('0005435715359', 7091, 1, '1F'),
('0005434907004', 2263, 49, '11C'),
('0005434906603', 25608, 4, '1F'),
('0005434906677', 25608, 61, '17C'),
('0005432862164', 2527, 4, '3A'),
('0005435696984', 24688, 6, '3B'),
('0005434136796', 28580, 1, '1A'),
('0005435808173', 1902, 9, '7A'),
('0005434503865', 22915, 3, '2A'),
('0005433266615', 2227, 25, '21C'),
('0005435078156', 24364, 8, '3D'),
('0005433109898', 2422, 39, '23B'),
('0005435314805', 19081, 26, '19C'),
('0005433867954', 32568, 10, '4B'),
('0005433867842', 32568, 32, '20D'),
('0005434460476', 12450, 17, '19A'),
('0005433867954', 14489, 6, '2C'),
('0005433867842', 14489, 22, '7A'),
('0005433868174', 32679, 2, '1C'),
('0005433868170', 32679, 14, '5A'),
('0005434299422', 7050, 32, '7F'),
('0005434407396', 7050, 62, '13A'),
('0005434906677', 14984, 9, '4D'),
('0005434906603', 14984, 58, '17A'),
('0005433251073', 25863, 29, '8D'),
('0005433251086', 25863, 42, '11C'),
('0005433251104', 25863, 67, '18A'),
('0005434925304', 14911, 20, '14D'),
('0005435999131', 19689, 24, '19C'),
('0005435472562', 6021, 33, '15C'),
('0005435472567', 6021, 36, '16C'),
('0005432525785', 30586, 188, '35C'),
('0005435259735', 25033, 6, '19D'),
('0005435697215', 3668, 10, '3D'),
('0005435697196', 3668, 29, '19C'),
('0005435696984', 16269, 27, '20A'),
('0005433985729', 4180, 3, '1D'),
('0005435296948', 6210, 36, '13E'),
('0005434565725', 20886, 18, '6E'),
('0005435502016', 20886, 61, '20C'),
('0005435502004', 20886, 63, '20E'),
('0005432628676', 28140, 1, '1A'),
('0005435960031', 8739, 7, '19C'),
('0005432692668', 17500, 15, '8C'),
('0005432692600', 17500, 41, '19D'),
('0005433156612', 1111, 1, '1A'),
('0005434435029', 17286, 10, '7A'),
('0005434407421', 27004, 1, '1A'),
('0005434312294', 15650, 5, '4A'),
('0005434189152', 16648, 13, '23B'),
('0005433449870', 7666, 12, '4A'),
('0005432720769', 7666, 13, '4C'),
('0005432720758', 7666, 15, '4F'),
('0005432692908', 7666, 75, '19A'),
('0005432692600', 30349, 7, '4C'),
('0005432692668', 30349, 19, '8A'),
('0005433192891', 1367, 22, '6C'),
('0005432783501', 5667, 85, '20C'),
('0005432848236', 4368, 11, '5C'),
('0005435850863', 28834, 16, '6D'),
('0005433496819', 6299, 33, '9C'),
('0005432783104', 12188, 89, '19C'),
('0005433633602', 9316, 88, '21E'),
('0005435947098', 4215, 6, '14G'),
('0005432948233', 11582, 94, '26D'),
('0005434731103', 2326, 159, '32D'),
('0005433434311', 2326, 192, '37E'),
('0005433151026', 1491, 11, '4D'),
('0005432423818', 12867, 26, '21F'),
('0005433057365', 441, 109, '32F'),
('0005433057677', 12693, 6, '2F'),
('0005434022661', 12693, 74, '25E'),
('0005434022869', 12693, 113, '34H'),
('0005433922811', 2138, 79, '20G'),
('0005433035651', 2138, 131, '32A'),
('0005433036052', 24109, 67, '19D'),
('0005433233150', 265, 23, '4H'),
('0005434724903', 265, 68, '17E'),
('0005434724850', 265, 185, '32J'),
('0005432277742', 265, 232, '38K'),
('0005434731103', 9869, 54, '15A'),
('0005434550572', 9869, 94, '20D'),
('0005435212705', 7737, 58, '15H'),
('0005435212684', 7737, 120, '23D'),
('0005435212553', 7737, 153, '27G'),
('0005435212523', 7737, 171, '29K'),
('0005432527331', 7737, 312, '46J'),
('0005435555357', 5333, 206, '33K'),
('0005434344035', 5333, 308, '46K'),
('0005435612161', 10924, 13, '3D'),
('0005435612493', 10924, 141, '28B'),
('0005433805196', 3382, 22, '6C'),
('0005433633642', 3382, 86, '17E'),
('0005433633648', 3382, 128, '25C'),
('0005433804878', 8206, 40, '18E'),
('0005432382987', 4668, 62, '16C'),
('0005432838867', 7362, 10, '3F'),
('0005432838579', 28932, 2, '1C'),
('0005435176708', 6398, 57, '12B'),
('0005433293212', 12082, 11, '3D'),
('0005432746947', 12082, 27, '6F'),
('0005432890927', 12082, 75, '17A'),
('0005433524970', 18984, 18, '19C'),
('0005435149951', 5252, 66, '20C'),
('0005434822951', 5252, 87, '23F'),
('0005434664948', 5252, 240, '47D'),
('0005434213719', 9523, 64, '16A'),
('0005434639202', 2007, 19, '6C'),
('0005434639005', 23260, 28, '18A'),
('0005433202276', 23260, 40, '21C'),
('0005434600672', 6058, 8, '3D'),
('0005433531277', 6058, 26, '9E'),
('0005435437828', 24571, 32, '8D'),
('0005435219187', 24571, 69, '16D'),
('0005435098525', 31906, 4, '3D'),
('0005435068245', 13159, 68, '19F'),
('0005434426196', 20184, 19, '8E'),
('0005434271301', 26725, 39, '9E'),
('0005432583910', 3189, 19, '6A'),
('0005432583688', 31518, 17, '18D'),
('0005435652786', 21723, 75, '19A'),
('0005433805196', 9389, 48, '17E'),
('0005434151678', 9389, 75, '23B'),
('0005433784454', 26228, 4, '2C'),
('0005433804878', 26228, 24, '12A'),
('0005435135641', 4927, 9, '20B'),
('0005433960073', 24242, 7, '3C'),
('0005433960558', 25954, 1, '1C'),
('0005435386482', 10339, 37, '21B'),
('0005435142407', 21944, 6, '2B'),
('0005435502067', 11217, 37, '11D'),
('0005435517806', 20922, 24, '7D'),
('0005432692668', 3029, 21, '16F'),
('0005432692600', 3029, 23, '18E'),
('0005432692908', 29996, 38, '9A'),
('0005432706481', 29996, 44, '10C'),
('0005435068832', 3575, 37, '12A'),
('0005435068245', 15331, 63, '17E'),
('0005433101415', 25, 5, '2A'),
('0005432799303', 3522, 17, '5D'),
('0005435902425', 3522, 154, '32D'),
('0005434938049', 3522, 181, '36A'),
('0005434938032', 3522, 187, '36H'),
('0005434426462', 3522, 210, '40F'),
('0005434426196', 14584, 119, '27K'),
('0005434325526', 15642, 14, '18D'),
('0005433404694', 2832, 5, '7E'),
('0005434312294', 5062, 63, '18D'),
('0005433784454', 8380, 18, '7F'),
('0005434264871', 8382, 132, '28F'),
('0005432382776', 21068, 52, '13D'),
('0005432287158', 31229, 55, '12F'),
('0005432328434', 31229, 57, '13C'),
('0005432423818', 30763, 27, '14A'),
('0005432947951', 11851, 6, '2D'),
('0005433568680', 11851, 67, '14E'),
('0005432948295', 25269, 52, '13B'),
('0005432948272', 25269, 98, '21E'),
('0005434654277', 12536, 30, '13E'),
('0005433715693', 7460, 7, '3F'),
('0005433719120', 7460, 8, '4B'),
('0005433715407', 29206, 76, '23C'),
('0005433456946', 1419, 20, '7D'),
('0005433341492', 1065, 47, '17F'),
('0005433341385', 1065, 63, '22E'),
('0005433269653', 1065, 100, '33G'),
('0005433342592', 17069, 110, '33E'),
('0005435722043', 5499, 11, '3C'),
('0005434831095', 5499, 122, '29H'),
('0005435765879', 5499, 135, '32B'),
('0005432649338', 25099, 7, '4D'),
('0005435282145', 5575, 1, '1C'),
('0005433846021', 13831, 34, '8D'),
('0005434620288', 32998, 9, '3B'),
('0005435722043', 13608, 3, '6A'),
('0005433342696', 11077, 17, '4F'),
('0005433341492', 17140, 41, '9C'),
('0005433341385', 17140, 73, '15E'),
('0005432394048', 27069, 9, '7C'),
('0005435715242', 27069, 24, '17E'),
('0005435540874', 22248, 3, '2F'),
('0005434906554', 25626, 26, '8C'),
('0005434906784', 25626, 55, '16D'),
('0005432620971', 2524, 15, '20A'),
('0005434137777', 7333, 20, '6A'),
('0005434087490', 7333, 65, '17C'),
('0005433449870', 30463, 16, '5F'),
('0005432382987', 30463, 72, '20E'),
('0005432382692', 31298, 3, '2A'),
('0005434287179', 2394, 5, '2C'),
('0005434287166', 2394, 23, '19A'),
('0005433650561', 7152, 52, '15A'),
('0005435911417', 12486, 3, '2D'),
('0005432799297', 14825, 3, '2B'),
('0005434407421', 7042, 73, '15F'),
('0005434299363', 26903, 23, '6D'),
('0005434299245', 26903, 67, '16B'),
('0005432604150', 6477, 21, '6B'),
('0005434512090', 6477, 36, '20A'),
('0005434906554', 14996, 20, '6E'),
('0005434906784', 14996, 46, '14E'),
('0005434907004', 25839, 41, '10C'),
('0005435472601', 6015, 21, '10A'),
('0005435472726', 18068, 2, '1F'),
('0005435213273', 30581, 23, '5G'),
('0005432526861', 30581, 230, '38J'),
('0005433256394', 2564, 1, '1A'),
('0005434137777', 28724, 13, '4F'),
('0005434191273', 32796, 6, '3B'),
('0005434503997', 6538, 42, '18E'),
('0005433367325', 1681, 70, '18C'),
('0005433367503', 1681, 78, '19F'),
('0005435788748', 25664, 37, '17A'),
('0005433168319', 1637, 8, '6C'),
('0005434151678', 26303, 25, '14A'),
('0005432328543', 3078, 54, '16C'),
('0005432287170', 3078, 61, '18A'),
('0005432328015', 31146, 61, '18E'),
('0005433186031', 1555, 3, '1D'),
('0005433185986', 1555, 66, '17E'),
('0005435502067', 20845, 7, '2D'),
('0005435153714', 3911, 7, '7A'),
('0005432692908', 1209, 16, '7C'),
('0005432674940', 17468, 21, '7B'),
('0005434435118', 1120, 14, '18D'),
('0005433156716', 17297, 24, '19A'),
('0005435098525', 11063, 18, '39D'),
('0005433373437', 2464, 43, '16F'),
('0005434407102', 20300, 31, '9C'),
('0005434407146', 20300, 72, '19D'),
('0005434319341', 5698, 2, '3A'),
('0005434319329', 5698, 29, '16D'),
('0005434319335', 5698, 34, '20A'),
('0005433449887', 7546, 39, '9F'),
('0005434586215', 18520, 12, '5C'),
('0005434344035', 11467, 17, '5A'),
('0005434343731', 29752, 34, '21C'),
('0005432783104', 15374, 52, '11F'),
('0005433496841', 6297, 71, '16D'),
('0005434443533', 20384, 61, '14D'),
('0005434925287', 20384, 85, '19F'),
('0005435242743', 12214, 40, '9E'),
('0005432783501', 15416, 14, '5C'),
('0005434876834', 10119, 92, '18C'),
('0005434877841', 14634, 34, '9D'),
('0005432966841', 29136, 35, '9C'),
('0005433680139', 29136, 44, '11D'),
('0005433680146', 29136, 66, '17C'),
('0005433633642', 9280, 95, '22B'),
('0005433633648', 9280, 140, '31A'),
('0005433074357', 317, 24, '7F'),
('0005432948295', 11601, 34, '10A'),
('0005432948272', 11601, 118, '26D'),
('0005435981630', 26198, 110, '23A'),
('0005433766591', 26198, 182, '35G'),
('0005433434577', 26198, 188, '36G'),
('0005433151280', 20156, 75, '20C'),
('0005433922245', 24122, 183, '37D'),
('0005433131650', 259, 64, '15H'),
('0005434551034', 259, 293, '44F'),
('0005435142407', 9820, 144, '27E'),
('0005433233935', 9820, 181, '32J'),
('0005434724039', 9820, 187, '33D'),
('0005433233926', 9820, 220, '37E'),
('0005432527399', 7771, 1, '1D'),
('0005432527488', 7771, 283, '48C'),
('0005434573290', 5312, 150, '28C'),
('0005434344074', 5312, 195, '33C'),
('0005432133143', 5312, 227, '37B'),
('0005435302133', 5312, 303, '46C'),
('0005435612303', 10875, 108, '23B'),
('0005432383041', 4599, 14, '5A'),
('0005432382692', 30103, 9, '4C'),
('0005433468267', 23851, 24, '19B'),
('0005432604150', 21434, 29, '19D'),
('0005433293174', 12305, 20, '20D'),
('0005433473112', 23890, 25, '23B'),
('0005433531277', 18939, 17, '7B'),
('0005434823128', 5301, 60, '17H'),
('0005434823125', 5301, 271, '50C'),
('0005435372970', 9925, 190, '39E'),
('0005435082761', 6975, 14, '22C'),
('0005434600688', 6053, 13, '6F'),
('0005435326695', 18600, 16, '7F'),
('0005432136145', 6719, 72, '17A'),
('0005432305738', 24610, 1, '1A'),
('0005435681628', 24610, 6, '2C'),
('0005435437856', 24610, 31, '7E'),
('0005435437868', 24610, 44, '10C'),
('0005435125714', 31884, 9, '6A'),
('0005433397847', 13563, 33, '12C'),
('0005435068832', 15482, 18, '6A'),
('0005435808173', 23174, 8, '3A'),
('0005434755901', 10728, 12, '3F'),
('0005434213719', 28682, 21, '6A'),
('0005435039508', 5452, 95, '18E'),
('0005434229286', 12968, 56, '15B'),
('0005434426462', 14851, 21, '8F'),
('0005435902425', 14851, 45, '16D'),
('0005434426276', 20227, 54, '19E'),
('0005432462506', 28011, 13, '18E'),
('0005433434311', 26531, 48, '11C'),
('0005435981630', 26729, 51, '14A'),
('0005433434577', 26729, 57, '15D'),
('0005433255094', 16217, 13, '23B'),
('0005433654696', 27605, 6, '6E'),
('0005433654666', 27605, 24, '17C'),
('0005434271301', 26274, 115, '36G'),
('0005434217920', 9472, 11, '20D'),
('0005434217950', 27358, 4, '18B'),
('0005433985729', 25943, 25, '14A'),
('0005434480026', 16582, 15, '6A'),
('0005435149951', 10319, 4, '1D'),
('0005432706649', 2952, 15, '5D'),
('0005434979409', 27523, 25, '7B'),
('0005434979339', 27523, 28, '18A'),
('0005435068880', 3548, 17, '6E'),
('0005432261732', 126, 27, '10B'),
('0005432817357', 126, 43, '15D'),
('0005434877841', 3506, 259, '47G'),
('0005435625945', 14591, 67, '18J'),
('0005434937872', 14591, 117, '27E'),
('0005432799095', 14591, 235, '45D'),
('0005434876834', 14591, 252, '47D'),
('0005434426276', 14591, 255, '48A'),
('0005434325530', 15638, 22, '22D'),
('0005435797308', 29340, 10, '7A'),
('0005435797379', 29340, 26, '18A'),
('0005433960073', 25718, 27, '11D'),
('0005434229286', 4987, 77, '22D'),
('0005434639202', 23358, 15, '4C'),
('0005432328015', 21052, 82, '20A'),
('0005432382987', 31240, 38, '9A'),
('0005432817357', 9602, 22, '7C'),
('0005432948319', 25279, 55, '11E'),
('0005433568283', 25279, 89, '18E'),
('0005432948311', 25279, 97, '20B'),
('0005435340193', 12549, 8, '4D'),
('0005433397847', 19266, 59, '17F'),
('0005434443533', 17358, 13, '18A'),
('0005432293197', 1051, 49, '15H'),
('0005435545706', 1051, 77, '21F'),
('0005433342696', 17050, 53, '18H'),
('0005432390090', 1335, 28, '8F'),
('0005434264871', 5527, 45, '17G'),
('0005433284777', 1851, 56, '16D'),
('0005433008177', 1851, 70, '20A'),
('0005435282406', 13847, 5, '2D'),
('0005432567006', 30520, 27, '12G'),
('0005433342760', 11098, 54, '11F'),
('0005433342792', 11098, 62, '13B'),
('0005433342754', 11098, 122, '23B'),
('0005435545706', 17101, 3, '1D'),
('0005432293197', 17101, 11, '3D'),
('0005433481138', 9097, 2, '1C'),
('0005435625945', 10977, 43, '14C'),
('0005435715219', 27062, 3, '2C'),
('0005433060386', 2743, 7, '6B'),
('0005434906747', 25577, 71, '16C'),
('0005434191273', 28026, 9, '15D'),
('0005435697196', 16493, 9, '4A'),
('0005435697215', 16493, 28, '22A'),
('0005434087463', 28570, 84, '19E'),
('0005434503692', 16708, 38, '20D'),
('0005433266626', 2173, 12, '18C'),
('0005434988696', 6646, 6, '6B'),
('0005432383041', 30497, 49, '15C'),
('0005433449887', 30497, 63, '18D'),
('0005432382776', 31317, 41, '12C'),
('0005434287189', 2391, 3, '1C'),
('0005434520224', 6102, 33, '20A'),
('0005435263583', 27635, 5, '2A'),
('0005433868264', 4790, 19, '5D'),
('0005432799095', 12146, 20, '18A'),
('0005432799303', 14812, 26, '23B'),
('0005432604196', 6479, 20, '6B'),
('0005434512098', 6479, 41, '21D'),
('0005434906747', 14972, 22, '6A'),
('0005434925287', 14919, 6, '5A'),
('0005435839332', 6006, 23, '11D'),
('0005432659699', 6006, 34, '14F'),
('0005435839172', 18034, 9, '6C'),
('0005435838958', 18034, 32, '17A'),
('0005433284777', 23010, 12, '6E'),
('0005433285191', 32070, 26, '16F'),
('0005432526498', 30592, 3, '1D'),
('0005432526929', 30592, 153, '28F'),
('0005434979409', 23570, 6, '2B'),
('0005434979339', 23570, 12, '4B'),
('0005433348891', 695, 7, '4B'),
('0005435132801', 33088, 10, '6C'),
('0005434504048', 6557, 6, '3F'),
('0005434504027', 6557, 16, '9F'),
('0005434503692', 22678, 11, '5A'),
('0005435652945', 1647, 24, '8D'),
('0005435652944', 1647, 63, '18D'),
('0005433985235', 25648, 31, '11D'),
('0005432054294', 31099, 3, '1F'),
('0005435999202', 6228, 56, '20D'),
('0005435508329', 1592, 18, '5D'),
('0005435225485', 7212, 24, '23B'),
('0005435928131', 24385, 5, '5B'),
('0005434407604', 26986, 57, '14D'),
('0005434586209', 18546, 20, '8E'),
('0005435302133', 11463, 47, '23A'),
('0005434344074', 11463, 48, '23B'),
('0005435824542', 1284, 32, '15B'),
('0005432783619', 5643, 21, '5E'),
('0005435242743', 15385, 75, '16F'),
('0005434925725', 6342, 42, '11A'),
('0005434443668', 6342, 62, '15E'),
('0005435242792', 12189, 43, '11C'),
('0005434876832', 10070, 33, '8A'),
('0005432222767', 2807, 30, '7F'),
('0005433680096', 29149, 49, '13C'),
('0005432966866', 29149, 66, '16E'),
('0005433633270', 25234, 47, '12C'),
('0005433613831', 25234, 88, '20C'),
('0005435947067', 4206, 19, '31F'),
('0005435947127', 4206, 25, '36F'),
('0005433074290', 321, 112, '24C'),
('0005433568876', 321, 144, '31A'),
('0005432948311', 11580, 7, '2F'),
('0005432948319', 11580, 115, '26D'),
('0005433568283', 11580, 123, '27E'),
('0005435982162', 2349, 158, '32B'),
('0005433753376', 26200, 86, '20A'),
('0005432984969', 26200, 91, '20H'),
('0005433434598', 26200, 194, '38F'),
('0005434374106', 20160, 12, '4A'),
('0005432423886', 12874, 14, '9D'),
('0005434023499', 476, 17, '5G'),
('0005433057392', 476, 66, '20B'),
('0005434023512', 476, 144, '38G'),
('0005433529227', 32448, 7, '8D'),
('0005433923048', 2130, 72, '20A'),
('0005432206176', 24086, 80, '21A'),
('0005434725089', 282, 112, '21K'),
('0005433766591', 282, 283, '41K'),
('0005432199224', 9862, 50, '16D'),
('0005433181018', 9862, 241, '41H'),
('0005434723587', 9862, 246, '42E'),
('0005434067382', 7769, 148, '28F'),
('0005435212848', 7769, 159, '29K'),
('0005435424150', 5356, 86, '18J'),
('0005434573310', 5356, 207, '33B'),
('0005435612397', 10929, 52, '15F'),
('0005435612334', 10929, 254, '41J'),
('0005434343731', 10929, 317, '50F'),
('0005435885096', 8335, 82, '19C'),
('0005435885122', 8335, 124, '27F'),
('0005433633270', 8255, 61, '26B'),
('0005432727801', 30094, 2, '1F'),
('0005432382776', 30094, 31, '10F'),
('0005435529189', 1741, 30, '10C'),
('0005435540939', 1741, 53, '18E'),
('0005434458739', 7372, 4, '1F'),
('0005432838953', 7372, 9, '3A'),
('0005432838941', 7372, 59, '13E'),
('0005435252653', 28919, 54, '14C'),
('0005435176842', 6417, 62, '13C'),
('0005432360234', 6417, 82, '16F'),
('0005434458739', 29135, 7, '4A'),
('0005432604196', 21457, 17, '6C'),
('0005433473231', 6696, 6, '2B'),
('0005433473219', 6696, 7, '2C'),
('0005432890970', 12080, 40, '12A'),
('0005433527218', 32515, 24, '20C'),
('0005435373041', 9889, 22, '11E'),
('0005435661923', 9889, 30, '12K'),
('0005434821467', 9889, 136, '29B'),
('0005434821943', 9889, 230, '42F'),
('0005434755901', 28595, 12, '3F'),
('0005433202142', 1976, 33, '20B'),
('0005434600724', 6065, 12, '5F'),
('0005435326698', 18594, 6, '3C'),
('0005434551034', 10662, 5, '2A'),
('0005433181018', 27752, 16, '14F'),
('0005435068233', 13170, 21, '7C'),
('0005435068880', 15495, 59, '19C'),
('0005435808110', 29483, 5, '2A'),
('0005435039543', 5428, 66, '13D'),
('0005435006949', 5428, 83, '16D'),
('0005435554174', 20225, 51, '16C'),
('0005433434598', 26717, 49, '13F'),
('0005432583945', 3148, 22, '18C'),
('0005433367325', 21730, 36, '9E'),
('0005433367503', 21730, 66, '16E'),
('0005433985235', 24288, 19, '11F'),
('0005433960237', 24288, 100, '34H'),
('0005433289828', 21939, 13, '4B'),
('0005435529021', 11191, 29, '10D'),
('0005434573290', 11191, 62, '18F'),
('0005433683294', 29276, 1, '2D'),
('0005432706683', 3058, 3, '1F'),
('0005434988696', 23661, 37, '21A'),
('0005435068934', 3529, 8, '4A'),
('0005435068922', 3529, 43, '14C'),
('0005435068233', 15286, 54, '16A'),
('0005432659699', 18142, 3, '3A'),
('0005434938077', 3496, 274, '48C'),
('0005434876832', 14581, 53, '17E'),
('0005435914694', 14581, 87, '23D'),
('0005435125714', 14581, 164, '36C'),
('0005435933406', 4439, 23, '20B'),
('0005435229301', 6830, 68, '18D'),
('0005435797430', 2876, 21, '19C'),
('0005435082761', 26049, 2, '1B'),
('0005433614486', 4962, 85, '17B'),
('0005433614452', 4962, 131, '25C'),
('0005434265046', 4964, 23, '8C'),
('0005433613831', 8416, 18, '8A'),
('0005435006949', 8417, 99, '22C'),
('0005433202315', 12620, 39, '22B'),
('0005432054294', 21057, 38, '9E'),
('0005432328543', 31241, 9, '2F'),
('0005432287170', 31241, 27, '6F'),
('0005432383041', 31241, 67, '14F'),
('0005432953836', 2479, 36, '13C'),
('0005432423886', 30756, 18, '6D'),
('0005434654596', 5423, 32, '14E'),
('0005434654587', 5423, 43, '17F'),
('0005435555363', 12543, 38, '18D'),
('0005435266081', 7430, 78, '21C'),
('0005433341719', 1045, 100, '29B'),
('0005433341485', 1045, 130, '36D'),
('0005433342792', 17062, 29, '13D'),
('0005433342754', 17062, 51, '19A'),
('0005433342760', 17062, 95, '33A'),
('0005432389986', 18270, 59, '15F'),
('0005435766055', 5492, 122, '30G'),
('0005434265046', 13491, 31, '11B'),
('0005433284914', 1793, 20, '6E'),
('0005433008024', 1793, 41, '12A'),
('0005433285191', 22564, 22, '6F'),
('0005435282272', 5574, 73, '16C'),
('0005432003690', 13875, 3, '1D'),
('0005433846038', 13875, 91, '19B'),
('0005435785239', 4298, 20, '8A'),
('0005434993880', 27308, 46, '17A'),
('0005432567427', 4727, 46, '15B'),
('0005432170363', 4727, 134, '34A'),
('0005433341485', 17122, 12, '4A'),
('0005433341719', 17122, 47, '10E'),
('0005435125714', 11029, 57, '20C'),
('0005435443191', 7120, 5, '2F'),
('0005435540777', 11367, 12, '7A'),
('0005435517705', 11367, 30, '16C'),
('0005433251393', 25601, 12, '4C'),
('0005434906715', 25601, 37, '9D'),
('0005435697066', 24703, 5, '3A'),
('0005434503997', 22934, 21, '6D'),
('0005434608308', 6497, 19, '23B'),
('0005433131650', 10799, 10, '19D'),
('0005435911334', 3444, 3, '2B'),
('0005433868264', 32689, 18, '6D'),
('0005434407604', 7078, 18, '4F'),
('0005434407102', 26939, 32, '7E'),
('0005434299263', 26939, 50, '11D'),
('0005434407146', 26939, 58, '12E'),
('0005434906715', 14994, 20, '6A'),
('0005433251393', 14994, 45, '11E'),
('0005432613811', 31722, 9, '5A'),
('0005433008177', 22846, 28, '10A'),
('0005435839387', 5979, 19, '8B'),
('0005433284914', 23046, 21, '17A'),
('0005433367804', 24859, 54, '14C'),
('0005434137526', 11943, 4, '2D'),
('0005435916132', 3705, 16, '6D'),
('0005435697066', 16277, 24, '18A'),
('0005432613811', 22075, 24, '7B'),
('0005435132822', 33089, 2, '2B'),
('0005433367804', 21686, 26, '7D'),
('0005432659699', 26293, 30, '19C'),
('0005432328112', 31121, 8, '3D'),
('0005435999234', 6175, 13, '6F'),
('0005435529021', 20849, 59, '19F'),
('0005432675109', 1197, 29, '11D'),
('0005435785239', 27402, 44, '23A'),
('0005435311038', 20299, 4, '1F'),
('0005434407114', 20299, 50, '13A'),
('0005434407136', 20299, 62, '15F'),
('0005434407664', 26970, 18, '5F'),
('0005432693014', 7578, 42, '10E'),
('0005433449919', 7578, 83, '20C'),
('0005432783693', 5665, 45, '10E'),
('0005435242792', 15367, 33, '9C'),
('0005435850863', 4336, 28, '21B'),
('0005433496904', 6246, 24, '8A'),
('0005432783032', 12194, 42, '10A'),
('0005435242816', 12194, 44, '10D'),
('0005432783619', 15420, 22, '7C'),
('0005433680040', 29160, 13, '4E'),
('0005432966878', 29160, 65, '16A'),
('0005433614452', 9310, 17, '5C'),
('0005433614486', 9310, 89, '19E'),
('0005433633391', 25212, 114, '24E'),
('0005433577680', 25212, 117, '25B'),
('0005435986740', 4213, 9, '14D'),
('0005433074662', 11616, 39, '10E'),
('0005433074658', 11616, 45, '11D'),
('0005433134129', 11616, 109, '24C'),
('0005433434351', 2355, 24, '5C'),
('0005435982217', 2355, 50, '13F'),
('0005433754141', 2355, 53, '14E'),
('0005435982218', 2355, 188, '36E'),
('0005435981708', 26172, 28, '5H'),
('0005433150918', 1540, 47, '12C'),
('0005432424366', 512, 2, '2C'),
('0005432302324', 12940, 3, '31C'),
('0005434023561', 430, 56, '18A'),
('0005433057805', 12642, 10, '3C'),
('0005433057815', 12642, 91, '31B'),
('0005434725181', 305, 146, '26B'),
('0005433234069', 9872, 28, '11F'),
('0005433234056', 9872, 54, '14K'),
('0005433289828', 9872, 220, '36B'),
('0005433234091', 9872, 246, '39J'),
('0005434067393', 7736, 6, '2A'),
('0005432527767', 7736, 93, '20F'),
('0005432527704', 7736, 122, '24G'),
('0005432527777', 7736, 210, '35J'),
('0005435555363', 5314, 167, '31H'),
('0005435424076', 5314, 295, '47K'),
('0005434244926', 10916, 69, '16E'),
('0005435424693', 10916, 205, '33J'),
('0005433507148', 3349, 95, '20A'),
('0005435884824', 3348, 34, '18A'),
('0005435884771', 3348, 55, '29E'),
('0005433633391', 8225, 52, '29A'),
('0005435529226', 1749, 54, '16F'),
('0005435517705', 22003, 30, '12A'),
('0005435540777', 22003, 43, '15F'),
('0005434458769', 7401, 14, '4F'),
('0005435990522', 15724, 6, '13D'),
('0005435176692', 6399, 99, '20F'),
('0005432363383', 21000, 11, '3C'),
('0005434458769', 29126, 29, '23B'),
('0005432747461', 412, 86, '19D'),
('0005435372501', 5283, 242, '44E'),
('0005434821907', 9932, 6, '2C'),
('0005435373160', 9932, 38, '13G'),
('0005432203050', 9932, 77, '19G'),
('0005434822462', 9932, 140, '29A'),
('0005434822214', 9932, 173, '34G'),
('0005434214009', 9545, 23, '6A'),
('0005434214045', 9545, 30, '7E'),
('0005433202315', 23303, 16, '5A'),
('0005435326518', 6075, 16, '7D'),
('0005435326566', 6075, 19, '9A'),
('0005434600745', 6075, 42, '17E'),
('0005433527218', 18589, 32, '17A'),
('0005435217692', 6728, 59, '14C'),
('0005435661923', 6728, 63, '15C'),
('0005435682057', 6728, 66, '15F'),
('0005435068934', 15511, 16, '6C'),
('0005435068922', 15511, 40, '13C'),
('0005434755910', 10703, 22, '6C'),
('0005435039602', 5427, 22, '5F'),
('0005435006986', 5427, 82, '17A'),
('0005435982162', 26522, 54, '13E'),
('0005435981708', 26722, 12, '4A'),
('0005432583780', 31476, 34, '20C'),
('0005435652945', 21752, 3, '2A'),
('0005435652944', 21752, 5, '2F'),
('0005433763046', 26234, 53, '23A'),
('0005433784491', 26234, 62, '27A'),
('0005433960202', 24282, 1, '1A'),
('0005433960099', 24282, 94, '32E'),
('0005435142420', 21964, 34, '19C'),
('0005434573310', 11234, 21, '7F'),
('0005435508329', 20953, 25, '6E'),
('0005432880594', 2996, 58, '16C'),
('0005432693014', 30017, 55, '12E'),
('0005433102055', 8128, 93, '25D'),
('0005432002071', 8129, 41, '29C'),
('0005434938094', 3480, 235, '46H'),
('0005435889886', 15627, 12, '20C'),
('0005433960237', 25708, 37, '15D'),
('0005434244926', 5052, 4, '5F'),
('0005432105463', 5053, 132, '25E'),
('0005433784491', 8430, 10, '7F'),
('0005432034898', 8432, 100, '22C'),
('0005435006986', 8432, 114, '24F'),
('0005432034883', 8432, 150, '31C'),
('0005433202142', 23378, 21, '7B'),
('0005432328112', 21060, 60, '13D'),
('0005432002071', 28962, 12, '5A'),
('0005433568876', 11865, 94, '19F'),
('0005432948430', 25293, 11, '3C'),
('0005434443668', 20565, 6, '6B'),
('0005435893615', 29643, 15, '20A'),
('0005433342087', 1089, 39, '15A'),
('0005434067382', 30681, 47, '10B'),
('0005435462085', 5514, 31, '11F'),
('0005435766127', 5514, 110, '25F'),
('0005435462354', 13464, 97, '24E'),
('0005433529227', 13464, 136, '32H'),
('0005432632729', 4114, 7, '6D'),
('0005432632732', 4114, 21, '12E'),
('0005433285001', 1884, 68, '17A'),
('0005433284962', 1884, 69, '17C'),
('0005433284838', 1884, 74, '18C'),
('0005433846345', 13855, 54, '13B'),
('0005435332315', 32982, 10, '5C'),
('0005435785268', 4262, 3, '2C'),
('0005434993999', 4262, 8, '4D'),
('0005432459473', 30563, 91, '23A'),
('0005433342914', 11121, 21, '5C'),
('0005433342087', 17137, 32, '7B'),
('0005433507148', 9100, 50, '19C'),
('0005435554174', 14769, 26, '9F'),
('0005433788203', 11162, 7, '3A'),
('0005433788196', 11162, 10, '4A'),
('0005435529189', 22236, 30, '13C'),
('0005435540939', 22236, 31, '13D'),
('0005432621014', 2500, 18, '23A'),
('0005433134129', 29811, 19, '22B'),
('0005435808110', 23114, 2, '1B'),
('0005434504027', 22933, 8, '3A'),
('0005434504048', 22933, 37, '22B'),
('0005434988721', 6609, 5, '6C'),
('0005433449919', 30509, 12, '6A'),
('0005434287084', 26841, 9, '3D'),
('0005434299508', 7034, 85, '17D'),
('0005434407664', 7034, 100, '20D'),
('0005434299398', 26934, 13, '4A'),
('0005434299270', 26934, 106, '20A'),
('0005434512108', 6470, 8, '2D'),
('0005433008024', 22840, 42, '17F'),
('0005434925725', 20501, 2, '2A'),
('0005435999012', 15830, 20, '6D'),
('0005435999202', 19705, 36, '20D'),
('0005435839396', 6003, 55, '19E'),
('0005433285001', 23031, 8, '5D'),
('0005433284962', 23031, 24, '14D'),
('0005433284838', 23031, 31, '16D'),
('0005434066676', 30631, 108, '23C'),
('0005432526714', 30631, 163, '31F'),
('0005432527015', 30631, 229, '39E'),
('0005432658570', 17865, 28, '10C'),
('0005435999012', 19555, 32, '13A'),
('0005434267902', 8755, 8, '21A'),
('0005432693014', 1182, 12, '7E'),
('0005435086736', 24392, 8, '6A'),
('0005435706203', 27037, 23, '6F'),
('0005435907454', 4842, 15, '17F'),
('0005435785033', 13753, 31, '19B'),
('0005435785268', 27408, 20, '7A'),
('0005434407046', 20288, 21, '7D'),
('0005432720737', 30313, 38, '17E'),
('0005435242674', 5664, 44, '10E'),
('0005432783032', 15387, 23, '6A'),
('0005435242816', 15387, 65, '14D'),
('0005432783693', 15421, 76, '18E'),
('0005434251880', 9239, 4, '2B'),
('0005432947912', 328, 29, '9B'),
('0005432948430', 11600, 79, '20B'),
('0005433753671', 26204, 20, '4G'),
('0005434023114', 12657, 59, '16G'),
('0005434023226', 12657, 99, '24H'),
('0005433035813', 2168, 79, '18F'),
('0005433035829', 2168, 184, '37H'),
('0005433180817', 273, 105, '21F'),
('0005435142420', 9821, 117, '22K'),
('0005434724568', 9821, 320, '47K'),
('0005435212913', 7773, 40, '13G'),
('0005432363383', 5317, 57, '16D'),
('0005435302143', 5317, 126, '25B'),
('0005432459473', 3334, 157, '29F'),
('0005435884869', 3333, 52, '26A'),
('0005432838801', 28926, 47, '10F'),
('0005432838705', 28926, 76, '16E'),
('0005434149596', 6413, 47, '10E'),
('0005435176891', 6413, 82, '16F'),
('0005432604069', 31674, 4, '1D'),
('0005432603982', 31674, 27, '18B'),
('0005433524970', 32487, 2, '1C'),
('0005434755910', 28626, 12, '4A'),
('0005434600472', 18587, 14, '8A'),
('0005434550640', 27713, 68, '20D'),
('0005435125748', 31875, 2, '2A'),
('0005434214009', 28661, 29, '7F'),
('0005434214045', 28661, 80, '19A'),
('0005434229172', 5470, 35, '7F'),
('0005434229121', 5470, 109, '20E'),
('0005433434351', 26556, 21, '6D'),
('0005435982217', 26556, 39, '11A'),
('0005435982218', 26556, 47, '13C'),
('0005433784609', 26226, 14, '4C'),
('0005433960248', 24251, 43, '17B'),
('0005434480078', 16597, 35, '19D'),
('0005433194842', 3056, 53, '16C'),
('0005434988721', 23690, 9, '3D'),
('0005434937948', 14559, 78, '19H'),
('0005432799133', 14559, 107, '25A'),
('0005433960202', 25734, 28, '9C'),
('0005433960099', 25734, 41, '12E'),
('0005433815313', 5149, 94, '24B'),
('0005433784609', 8445, 2, '1F'),
('0005434264853', 8447, 10, '3F'),
('0005434229172', 8447, 14, '4F'),
('0005434229121', 8447, 104, '22B'),
('0005434149596', 8447, 140, '28E'),
('0005432382875', 21067, 39, '10E'),
('0005432424366', 13376, 12, '5C'),
('0005433568434', 25274, 61, '14A'),
('0005433159289', 1068, 33, '14F'),
('0005433342153', 1068, 42, '17E'),
('0005433342914', 17055, 57, '18G'),
('0005434066676', 12814, 43, '9C'),
('0005434067393', 30677, 103, '21D'),
('0005435462031', 5523, 10, '3A'),
('0005435765457', 13468, 81, '21F'),
('0005433008278', 1814, 73, '20C'),
('0005435282200', 5564, 35, '8E'),
('0005433815313', 13845, 24, '7C'),
('0005434620403', 32974, 1, '1C'),
('0005433342153', 17087, 19, '5A'),
('0005435097107', 17087, 45, '9E'),
('0005435715359', 27070, 6, '4C'),
('0005435529226', 22258, 44, '18E'),
('0005434137526', 28550, 2, '1C'),
('0005434087468', 28550, 89, '20F'),
('0005433407516', 1941, 6, '4D'),
('0005433788196', 20810, 12, '4C'),
('0005433788203', 20810, 30, '20C'),
('0005432799133', 12139, 1, '1A'),
('0005434407114', 26920, 9, '3C'),
('0005434299327', 26920, 14, '4D'),
('0005435311038', 26920, 28, '6E'),
('0005434407136', 26920, 40, '9B'),
('0005432604069', 21365, 2, '1B'),
('0005432603982', 21365, 21, '6B'),
('0005435999234', 19683, 16, '5C'),
('0005435103840', 32092, 28, '15F'),
('0005435103846', 32092, 32, '18C'),
('0005434066907', 30596, 101, '22B'),
('0005434066951', 30596, 207, '36H'),
('0005434137558', 11949, 10, '3D'),
('0005434137411', 11949, 45, '12A'),
('0005433159289', 17233, 4, '2B'),
('0005435103846', 22673, 10, '4E'),
('0005435103840', 22673, 39, '15A'),
('0005432327997', 31109, 11, '4A'),
('0005432328402', 31109, 49, '16C'),
('0005433186007', 1550, 53, '14F'),
('0005434565776', 20872, 34, '11D'),
('0005435960004', 15224, 5, '19B'),
('0005434964049', 18243, 5, '3F'),
('0005434964037', 18243, 34, '21F'),
('0005433194842', 4819, 4, '4E'),
('0005435217692', 24989, 6, '5D'),
('0005433449761', 30308, 6, '3D'),
('0005433524970', 18543, 29, '9C'),
('0005435302143', 11437, 43, '22A'),
('0005434925432', 20316, 29, '8C'),
('0005435242674', 15423, 35, '10E'),
('0005434877544', 10116, 1, '1C'),
('0005434877478', 10116, 51, '12B'),
('0005434877308', 10116, 87, '18C'),
('0005433680104', 29163, 9, '3C'),
('0005433614175', 25256, 131, '26D'),
('0005432948272', 332, 138, '29C'),
('0005433568434', 11612, 39, '11D'),
('0005435981850', 26209, 159, '33G'),
('0005434022898', 12652, 22, '12E'),
('0005434022999', 12652, 73, '24B'),
('0005434023149', 12652, 84, '28G'),
('0005433529228', 32440, 13, '14E'),
('0005433035757', 2126, 146, '35E'),
('0005433233836', 250, 135, '24E'),
('0005433233251', 250, 266, '39J'),
('0005433180862', 250, 281, '41G'),
('0005434550640', 9838, 18, '5A'),
('0005434724327', 9838, 150, '28J'),
('0005434724903', 9838, 224, '39A'),
('0005434724234', 9838, 249, '41E'),
('0005435612258', 10874, 1, '1C'),
('0005435097107', 10874, 157, '31B'),
('0005435612779', 10874, 170, '32E'),
('0005435884779', 3324, 26, '18D'),
('0005433194842', 30207, 4, '1F'),
('0005435252561', 7402, 51, '12A'),
('0005432359779', 21012, 16, '5A'),
('0005432360020', 21012, 85, '18C'),
('0005432604006', 31666, 17, '5C'),
('0005432603937', 31666, 19, '6B'),
('0005432603678', 31666, 30, '19D'),
('0005435372765', 5268, 177, '34F'),
('0005435149798', 9927, 68, '19C'),
('0005434822416', 9927, 139, '29D'),
('0005433180817', 10593, 2, '1C'),
('0005435437868', 6712, 21, '5F'),
('0005435681833', 24600, 56, '13D'),
('0005433407516', 23182, 8, '3C'),
('0005435039132', 12958, 57, '11F'),
('0005435981850', 26689, 62, '15F'),
('0005433255094', 879, 9, '18A'),
('0005433654732', 27620, 18, '8A'),
('0005434480111', 16563, 14, '5B'),
('0005435149798', 21914, 48, '22D'),
('0005435502115', 11180, 12, '4C'),
('0005434877478', 14570, 61, '17F'),
('0005434877308', 14570, 62, '18A'),
('0005434877544', 14570, 142, '30C'),
('0005435125748', 14570, 216, '41G'),
('0005434467746', 23214, 6, '20C'),
('0005435229383', 6832, 7, '3A'),
('0005433960248', 25765, 60, '18F'),
('0005433614175', 8461, 23, '9D'),
('0005432328402', 21074, 32, '7F'),
('0005432327997', 21074, 77, '17D'),
('0005432947912', 11848, 51, '13A'),
('0005433715486', 29220, 66, '20B'),
('0005433715478', 29220, 69, '20F'),
('0005434095118', 11623, 25, '15D'),
('0005433342413', 1072, 120, '38B'),
('0005433342393', 1072, 148, '5H'),
('0005434081653', 12824, 65, '15F'),
('0005434066907', 12824, 66, '15E'),
('0005434066951', 12824, 68, '16B'),
('0005434264853', 5504, 53, '15H'),
('0005435765647', 13483, 4, '1F'),
('0005433285032', 1833, 2, '1C'),
('0005435785033', 27299, 44, '15D'),
('0005434081653', 30527, 41, '14E'),
('0005433342413', 17110, 34, '7C'),
('0005433342393', 17110, 102, '19A'),
('0005435125748', 10995, 24, '7A'),
('0005432632732', 25201, 35, '21C'),
('0005432632729', 25201, 40, '23A'),
('0005432632674', 28174, 15, '4C'),
('0005432620875', 28054, 20, '20C'),
('0005434087490', 28545, 45, '11A'),
('0005434503758', 16710, 36, '19D'),
('0005432382875', 31328, 59, '17F'),
('0005433449761', 31328, 69, '20E'),
('0005435293143', 7059, 23, '5E'),
('0005434407046', 26883, 84, '19E'),
('0005432603937', 21345, 8, '2D'),
('0005432603678', 21345, 35, '19D'),
('0005432604006', 21345, 40, '21B'),
('0005433008278', 22852, 8, '3D'),
('0005434925432', 14938, 38, '19E'),
('0005433285032', 23006, 20, '13A'),
('0005432526653', 30582, 61, '15H'),
('0005434066734', 30582, 107, '21E'),
('0005434137447', 11934, 41, '11C'),
('0005434950482', 16271, 22, '18A'),
('0005435904891', 3972, 8, '4B'),
('0005434503758', 22648, 36, '13D'),
('0005433985382', 25668, 2, '2C'),
('0005432661905', 17853, 36, '14F'),
('0005435502115', 20874, 59, '16E'),
('0005432675011', 17477, 5, '2C'),
('0005432675025', 17477, 63, '21C'),
('0005435706232', 27024, 51, '19A'),
('0005434407031', 20255, 41, '11E'),
('0005433123735', 5708, 4, '2D'),
('0005434312297', 15666, 22, '10D'),
('0005434319341', 15666, 26, '12D'),
('0005433123735', 30295, 51, '19A'),
('0005434586363', 18506, 51, '13F'),
('0005434586453', 18506, 57, '16C'),
('0005435242596', 5648, 49, '11E'),
('0005432947989', 335, 48, '12E'),
('0005433129244', 335, 114, '26B'),
('0005434029637', 1490, 21, '6E'),
('0005433151169', 1490, 85, '22E'),
('0005432424021', 12896, 3, '3A'),
('0005432423995', 12896, 45, '30D'),
('0005434029637', 12646, 123, '36H'),
('0005433035900', 2127, 31, '11B'),
('0005433233524', 275, 91, '20C'),
('0005434724728', 9853, 19, '4H'),
('0005435213033', 7772, 245, '40H'),
('0005435612814', 10903, 243, '40F'),
('0005434271301', 8305, 2, '1D'),
('0005433805196', 8305, 36, '16F'),
('0005432382875', 30186, 39, '10F'),
('0005435252548', 7404, 22, '7C'),
('0005435176817', 6360, 72, '15C'),
('0005434458619', 17717, 30, '23A'),
('0005433531254', 32482, 9, '4D'),
('0005434822253', 9922, 136, '33C'),
('0005434600672', 18577, 2, '2C'),
('0005434600596', 18577, 11, '6A'),
('0005433180862', 10659, 73, '16D'),
('0005434550494', 27773, 39, '13A'),
('0005435068521', 13168, 17, '6E'),
('0005434229194', 5439, 101, '19F'),
('0005435006949', 13002, 122, '22E'),
('0005433805196', 26227, 34, '18H'),
('0005433985382', 24273, 66, '33E'),
('0005433123735', 3010, 53, '15C'),
('0005432706616', 29998, 2, '1C'),
('0005435068521', 15323, 42, '12D'),
('0005432901415', 207, 67, '20C'),
('0005432901429', 207, 73, '23C'),
('0005434938007', 14556, 38, '14C'),
('0005434325545', 15611, 17, '20B'),
('0005433420352', 640, 21, '20D'),
('0005433404745', 2878, 14, '10E'),
('0005435006949', 5203, 79, '21B'),
('0005434312297', 5203, 105, '27D'),
('0005434244926', 8485, 27, '16D'),
('0005434229194', 8487, 32, '9B'),
('0005433642257', 27583, 8, '4E'),
('0005433642181', 27583, 32, '15C'),
('0005432424021', 30792, 27, '12C'),
('0005432423995', 30792, 36, '16D'),
('0005434157408', 9583, 5, '2C'),
('0005432948272', 11837, 17, '6B'),
('0005433719120', 29204, 28, '8C'),
('0005433715583', 29204, 52, '14F'),
('0005434351549', 29648, 20, '22C'),
('0005433342792', 1061, 72, '22D'),
('0005434066734', 12806, 119, '22B'),
('0005433529228', 13458, 40, '13G'),
('0005435282361', 5558, 49, '11C'),
('0005434620444', 32981, 2, '1D'),
('0005434620441', 32981, 23, '20A'),
('0005433342792', 17131, 50, '10D'),
('0005433507148', 20474, 9, '4C'),
('0005435517806', 11376, 34, '15E'),
('0005433129244', 11993, 2, '1B'),
('0005434137411', 28540, 1, '1A'),
('0005434137558', 28540, 33, '9A'),
('0005434503865', 16714, 26, '7D'),
('0005434287179', 26821, 43, '22C'),
('0005433868170', 32575, 19, '5C'),
('0005433868170', 14482, 28, '7D'),
('0005434512090', 21341, 3, '1C'),
('0005432526872', 30632, 59, '16K'),
('0005435904893', 3967, 14, '6D'),
('0005435383115', 7901, 6, '5B'),
('0005434503865', 22634, 25, '12C'),
('0005433367619', 1676, 34, '9A'),
('0005435960031', 15255, 2, '1C'),
('0005433156674', 1113, 17, '7D'),
('0005434407421', 20303, 12, '4C'),
('0005434319269', 15696, 17, '11C'),
('0005434319335', 15696, 38, '20C'),
('0005433449887', 30290, 34, '13C'),
('0005435242596', 15426, 18, '5F'),
('0005434251876', 9266, 17, '21A'),
('0005433633648', 25259, 139, '30F'),
('0005434271301', 4229, 35, '30F'),
('0005435854046', 4229, 46, '37F'),
('0005433434519', 2336, 102, '22B'),
('0005435982007', 26208, 182, '36H'),
('0005433923048', 24126, 142, '33D'),
('0005433180938', 286, 82, '19A'),
('0005433233822', 286, 97, '20J'),
('0005433233926', 286, 314, '47G'),
('0005434550494', 9877, 63, '16G'),
('0005435424265', 5336, 57, '15F'),
('0005434244926', 5336, 210, '34J'),
('0005433719120', 5336, 282, '43J'),
('0005433507148', 8173, 80, '18A'),
('0005433633648', 8175, 17, '9F'),
('0005435517806', 21978, 55, '19E'),
('0005434458619', 28900, 15, '5C'),
('0005432838867', 28900, 35, '10A'),
('0005432838953', 28900, 73, '18E'),
('0005435990578', 15725, 1, '1C'),
('0005435904891', 22325, 5, '4A'),
('0005435372698', 5293, 8, '2H'),
('0005435372970', 5293, 64, '17D'),
('0005435299732', 5293, 171, '33F'),
('0005434664948', 9888, 18, '5K'),
('0005434822821', 9888, 110, '26J'),
('0005434822545', 9888, 114, '27B'),
('0005434822812', 9888, 254, '47G'),
('0005433531254', 18573, 55, '20C'),
('0005435437856', 6764, 25, '6F'),
('0005435681791', 24594, 17, '5C'),
('0005433397763', 19390, 53, '17A'),
('0005434229210', 5426, 30, '8A'),
('0005435982007', 26679, 70, '16D'),
('0005432583910', 31524, 23, '19B'),
('0005435135641', 33039, 2, '3B'),
('0005433960455', 24235, 27, '15E'),
('0005435142448', 21942, 12, '4C'),
('0005434979468', 27571, 17, '7C'),
('0005435925202', 3532, 77, '20F'),
('0005433101674', 223, 4, '2D'),
('0005433101679', 223, 77, '25E'),
('0005432817211', 8007, 7, '7C'),
('0005432799297', 14583, 116, '27D'),
('0005434938032', 14583, 119, '27H'),
('0005435889886', 3592, 10, '4C'),
('0005434325532', 15608, 4, '2C'),
('0005434264965', 8497, 114, '24D'),
('0005434229210', 8497, 147, '30C'),
('0005434639081', 12614, 6, '2B'),
('0005434639202', 12614, 28, '7D'),
('0005432901429', 9603, 27, '8D'),
('0005432901415', 9603, 72, '19E'),
('0005432817211', 29012, 37, '12D'),
('0005432947989', 11871, 91, '19C'),
('0005433568440', 25273, 55, '12C'),
('0005434182094', 8698, 37, '20F'),
('0005433397763', 1440, 19, '6E'),
('0005434351555', 29674, 25, '21D'),
('0005432632674', 25102, 28, '8F'),
('0005435722043', 21173, 2, '2A'),
('0005435540939', 11378, 18, '19D'),
('0005434906804', 25588, 87, '20C'),
('0005432620971', 28048, 18, '19B'),
('0005434137447', 28535, 58, '14D'),
('0005433449887', 31310, 62, '18A'),
('0005434287166', 26845, 16, '5D'),
('0005435911417', 3434, 31, '22C'),
('0005432799297', 12119, 8, '3D'),
('0005434299422', 26906, 77, '17A'),
('0005434407031', 26906, 102, '21A'),
('0005434906804', 15008, 5, '2C'),
('0005432527767', 30590, 84, '20H'),
('0005434979468', 23540, 23, '22D'),
('0005432661905', 26491, 12, '7B'),
('0005432658570', 26491, 17, '8C'),
('0005433367804', 1640, 66, '17E'),
('0005432693014', 17491, 55, '16F'),
('0005435086774', 24395, 4, '2B'),
('0005434407396', 20253, 21, '5F'),
('0005433722156', 7608, 31, '16D'),
('0005432693014', 30281, 22, '8A'),
('0005432720769', 30280, 52, '20F'),
('0005435476712', 5619, 78, '17C'),
('0005432966841', 2786, 4, '2A'),
('0005432966866', 2786, 73, '19A'),
('0005433613982', 25246, 3, '1D'),
('0005433074438', 342, 94, '22A'),
('0005433568440', 11618, 85, '20E'),
('0005432984969', 2354, 85, '18D'),
('0005433057677', 462, 50, '15D'),
('0005433922811', 24119, 74, '18D'),
('0005433180923', 268, 153, '27D'),
('0005433233935', 268, 291, '43A'),
('0005435142448', 9847, 228, '37G'),
('0005434724654', 9847, 292, '45G'),
('0005435540939', 22006, 5, '4D'),
('0005434664948', 7396, 2, '1C'),
('0005435252544', 7396, 90, '20F'),
('0005433468258', 23853, 12, '4D'),
('0005432363391', 21016, 16, '5A'),
('0005432335949', 21016, 61, '13E'),
('0005434458769', 17713, 17, '19A'),
('0005435904893', 22303, 7, '5B'),
('0005433293206', 396, 33, '8A'),
('0005433531277', 32489, 15, '7D'),
('0005434822794', 9890, 217, '44C'),
('0005435149951', 9890, 233, '46A'),
('0005433202276', 1991, 21, '6C'),
('0005434639202', 23294, 30, '18C'),
('0005434639081', 23294, 31, '18B'),
('0005435326630', 6077, 1, '1C'),
('0005434600688', 18570, 39, '18F'),
('0005433180938', 10567, 33, '8E'),
('0005434551034', 27722, 53, '15C'),
('0005435437828', 6751, 68, '15C'),
('0005435925202', 15503, 44, '15A'),
('0005432462489', 30895, 4, '10E'),
('0005432462506', 30895, 14, '23E'),
('0005433434519', 26535, 79, '19E'),
('0005433654723', 27619, 11, '8C'),
('0005433367619', 21740, 18, '5C'),
('0005435149951', 21941, 29, '19C'),
('0005432693014', 2976, 35, '17D'),
('0005434979551', 27528, 9, '3C'),
('0005432799303', 14550, 5, '1K'),
('0005434938077', 14550, 98, '25B'),
('0005433960455', 25728, 46, '18F'),
('0005432335949', 5046, 16, '6D'),
('0005433613982', 8521, 58, '24D'),
('0005433568506', 25286, 21, '6C'),
('0005433568505', 25286, 51, '11D'),
('0005435340193', 5380, 28, '12D'),
('0005435340129', 5380, 46, '19E'),
('0005434654587', 12522, 19, '6E'),
('0005433722156', 29234, 37, '11E'),
('0005435893615', 4469, 1, '1A'),
('0005435092002', 17066, 13, '5A'),
('0005432851869', 1342, 22, '7D'),
('0005434264965', 5521, 10, '2F'),
('0005435765879', 13448, 32, '14A'),
('0005435722043', 13448, 114, '32B'),
('0005433285191', 1857, 8, '3A'),
('0005432755046', 12282, 13, '9E'),
('0005435282342', 5565, 96, '20E'),
('0005432567427', 30547, 103, '27G'),
('0005435097119', 17115, 95, '17F'),
('0005435097136', 17115, 128, '23D'),
('0005435540791', 11384, 48, '17D'),
('0005435540874', 11384, 60, '20A'),
('0005433251393', 2259, 57, '13F'),
('0005435299732', 10752, 3, '1D'),
('0005434663309', 12480, 12, '20B'),
('0005432799303', 12114, 12, '7A'),
('0005434407421', 26922, 32, '7D'),
('0005435472726', 5996, 37, '14A'),
('0005435472672', 5996, 40, '14F'),
('0005435839332', 18092, 3, '2D'),
('0005435839396', 18092, 52, '20C'),
('0005433285191', 23025, 28, '15F'),
('0005434067393', 30615, 111, '25G'),
('0005432526910', 30615, 174, '36A'),
('0005435652786', 24839, 46, '12D'),
('0005434979551', 23536, 23, '18B'),
('0005434137777', 11948, 8, '3A'),
('0005434137550', 11948, 67, '15E'),
('0005433367673', 1697, 11, '4E'),
('0005435652786', 21717, 77, '19A'),
('0005433438837', 31137, 64, '20C'),
('0005435487692', 6185, 31, '15C'),
('0005433156716', 1124, 9, '5A'),
('0005435785239', 13766, 33, '19A'),
('0005434407604', 20268, 51, '14E'),
('0005433449870', 30272, 50, '20A'),
('0005435242816', 5637, 17, '5D'),
('0005435242743', 5637, 30, '8A'),
('0005434925725', 20327, 6, '2D'),
('0005432783435', 12160, 17, '4F'),
('0005433633576', 25245, 7, '2D'),
('0005432755046', 25245, 48, '12B'),
('0005433614452', 25245, 90, '19E'),
('0005432948220', 346, 62, '15A'),
('0005433074403', 346, 79, '17E'),
('0005433568506', 11577, 21, '6F'),
('0005433568505', 11577, 101, '22F'),
('0005433151280', 1529, 5, '2C'),
('0005434374321', 20119, 15, '6B'),
('0005433036052', 2131, 69, '19F'),
('0005433922693', 24113, 112, '25D'),
('0005433922417', 24113, 153, '34D'),
('0005434551034', 9831, 175, '30E'),
('0005434725089', 9831, 280, '43B'),
('0005434724850', 9831, 301, '45E'),
('0005435725562', 7739, 48, '14H'),
('0005432363391', 5360, 306, '45G'),
('0005435097119', 10882, 15, '3H'),
('0005435555357', 10882, 150, '28G'),
('0005435555363', 10882, 156, '28K'),
('0005435097136', 10882, 206, '35C'),
('0005433633576', 8204, 60, '24E'),
('0005433722156', 30137, 67, '19E'),
('0005435540874', 22026, 9, '3F'),
('0005435540791', 22026, 16, '5D'),
('0005434458769', 28902, 60, '18D'),
('0005434149635', 6367, 51, '12B'),
('0005432604196', 31709, 5, '2C'),
('0005432890927', 391, 66, '19F'),
('0005435082761', 25999, 4, '6C'),
('0005433531277', 18566, 23, '11D'),
('0005434600724', 18566, 46, '19C'),
('0005433180923', 10672, 68, '15E'),
('0005435068832', 13155, 5, '2D'),
('0005434229286', 5477, 60, '12B'),
('0005435039543', 12970, 14, '4C'),
('0005434426462', 20207, 57, '18A'),
('0005433367804', 21750, 30, '8A'),
('0005433960558', 24241, 9, '5A'),
('0005435545706', 11199, 62, '14F'),
('0005435068832', 15312, 59, '20D'),
('0005432817357', 8140, 13, '10F'),
('0005434938094', 14547, 174, '36G'),
('0005434426462', 14547, 210, '42C'),
('0005435889846', 3607, 7, '6C'),
('0005435082761', 24533, 7, '4B'),
('0005434244789', 8530, 52, '24A'),
('0005433614452', 8531, 31, '14F'),
('0005434265046', 8532, 34, '9A'),
('0005434149635', 8532, 60, '13F'),
('0005434229286', 8532, 123, '25B'),
('0005433202276', 23394, 10, '4A'),
('0005432817357', 28999, 32, '10A'),
('0005433568607', 25284, 15, '4A'),
('0005433568876', 25284, 74, '16E'),
('0005432430836', 30823, 29, '14E'),
('0005435555357', 5407, 8, '4C'),
('0005435555363', 5407, 41, '15F'),
('0005434067393', 12779, 10, '3A'),
('0005435725562', 13494, 165, '37H'),
('0005433846376', 13859, 52, '12D'),
('0005434907004', 25575, 40, '10C'),
('0005435697196', 24724, 22, '22A'),
('0005433449870', 31296, 65, '20F'),
('0005435854046', 26673, 4, '3A'),
('0005433868174', 32613, 36, '20D'),
('0005433868174', 14493, 37, '20D'),
('0005435293157', 7062, 72, '14D'),
('0005434407396', 26908, 9, '3C'),
('0005432604196', 21380, 4, '1D'),
('0005434512108', 21380, 7, '2C'),
('0005434907004', 14971, 45, '11D'),
('0005433251393', 25877, 59, '14E'),
('0005432609701', 31733, 8, '4B'),
('0005434925725', 14953, 7, '4A'),
('0005435839387', 18089, 15, '5D'),
('0005432527331', 30618, 35, '13D'),
('0005432527230', 30618, 260, '42K'),
('0005435697196', 16301, 19, '19B'),
('0005432609701', 22086, 15, '4D'),
('0005432328543', 31140, 63, '18C'),
('0005435297015', 6199, 28, '9E'),
('0005435545706', 20879, 1, '1A'),
('0005432675109', 17494, 6, '3D'),
('0005435928131', 4094, 3, '3A'),
('0005434964081', 18246, 42, '24G'),
('0005434407664', 20283, 10, '3D'),
('0005434319329', 15678, 4, '2D'),
('0005433449919', 30278, 6, '3C'),
('0005432783435', 15348, 57, '12F'),
('0005434443668', 20310, 3, '1F'),
('0005432783693', 12171, 44, '13A'),
('0005435242816', 15430, 64, '16C'),
('0005435242743', 15430, 74, '18C'),
('0005432948233', 351, 33, '9A'),
('0005433568607', 11607, 33, '9C'),
('0005433568876', 11607, 118, '26B'),
('0005435982162', 26173, 51, '13G'),
('0005433057815', 474, 166, '38H'),
('0005434023219', 12673, 11, '3H'),
('0005434023499', 12673, 105, '31B'),
('0005434244789', 5307, 81, '18K'),
('0005435884890', 3268, 22, '15A'),
('0005435176823', 6410, 70, '16A'),
('0005434458739', 17726, 32, '23A'),
('0005432604150', 31655, 38, '23B'),
('0005433293206', 12319, 10, '20B'),
('0005434822951', 9907, 168, '32D'),
('0005434822740', 9907, 197, '36G'),
('0005434823128', 9907, 257, '45H'),
('0005434822610', 9907, 290, '50H'),
('0005435326695', 6066, 18, '9F'),
('0005434600587', 18564, 40, '16F'),
('0005435661923', 24602, 73, '17C'),
('0005435068934', 13134, 37, '10C'),
('0005435068880', 13134, 55, '15D'),
('0005434756080', 10732, 13, '4E'),
('0005435039508', 12975, 48, '10C'),
('0005435006986', 12975, 94, '18A'),
('0005435982162', 26701, 33, '8E'),
('0005432583867', 31513, 21, '19B'),
('0005433367673', 21777, 19, '5F'),
('0005434217950', 9501, 10, '23B'),
('0005435068934', 15330, 48, '14A'),
('0005435068880', 15330, 58, '17A'),
('0005435797430', 29353, 24, '16A'),
('0005433960558', 25771, 12, '5D'),
('0005435006986', 4953, 27, '9B'),
('0005432328543', 21102, 2, '1C'),
('0005432948220', 11860, 25, '7B'),
('0005433715693', 29238, 64, '18D'),
('0005434095136', 11682, 6, '4F'),
('0005434443668', 17337, 19, '23B'),
('0005434265046', 5486, 31, '11D'),
('0005435462191', 5486, 148, '33E'),
('0005435765870', 13497, 17, '4B'),
('0005435785239', 27331, 55, '15F'),
('0005434137550', 28537, 27, '7A'),
('0005434137777', 28537, 46, '10F'),
('0005434504027', 16702, 9, '3C'),
('0005433449919', 31318, 1, '1A'),
('0005434287083', 26833, 17, '7A'),
('0005433868264', 32583, 17, '5B'),
('0005433868264', 14475, 28, '18C'),
('0005434407604', 26909, 13, '4D'),
('0005432604150', 21392, 40, '22B'),
('0005435999131', 15847, 23, '19C'),
('0005435487692', 19704, 2, '1D'),
('0005432527704', 30633, 202, '37E'),
('0005435259735', 6810, 2, '2A'),
('0005434504027', 22670, 47, '20F'),
('0005433985729', 25681, 26, '11F'),
('0005432328434', 31125, 51, '15F'),
('0005435999131', 19572, 46, '18D'),
('0005435153714', 21871, 1, '1A'),
('0005432692908', 17466, 17, '8F'),
('0005434189152', 8985, 4, '4C'),
('0005432692908', 30287, 45, '17C'),
('0005434344035', 29761, 47, '22C'),
('0005432783693', 15379, 36, '8F'),
('0005432783619', 12212, 34, '8C'),
('0005433633602', 25248, 53, '14B'),
('0005432948295', 355, 38, '10B'),
('0005432948319', 355, 111, '24C'),
('0005433074658', 355, 135, '28E'),
('0005433434577', 2346, 40, '13A'),
('0005433057805', 479, 145, '36H'),
('0005433289828', 276, 174, '29H'),
('0005434725181', 9878, 284, '43F'),
('0005435213044', 7749, 249, '41F'),
('0005435424693', 5355, 209, '34B'),
('0005435885122', 3256, 39, '21D'),
('0005433633602', 8275, 49, '23A'),
('0005434458739', 28898, 53, '14F'),
('0005432360234', 21031, 60, '14B'),
('0005433473219', 23898, 14, '5B'),
('0005432747461', 12068, 1, '1D'),
('0005435661923', 5299, 35, '13H'),
('0005434756080', 28621, 55, '13E'),
('0005433202315', 1975, 24, '7C'),
('0005434600745', 18559, 36, '15E'),
('0005433985729', 24233, 9, '3F'),
('0005434573290', 20955, 7, '3A'),
('0005432692908', 3068, 31, '18D'),
('0005432706683', 29992, 83, '18C'),
('0005432328434', 21110, 60, '13E'),
('0005432948233', 11867, 23, '7A'),
('0005433568680', 25307, 13, '5A'),
('0005434182101', 8675, 31, '16C'),
('0005433342592', 1062, 19, '9B'),
('0005433285044', 1828, 40, '10E'),
('0005435332315', 7817, 30, '19A'),
('0005433342592', 17109, 121, '22C'),
('0005433481138', 20442, 31, '12E'),
('0005435697215', 24701, 4, '1D'),
('0005433788203', 26486, 9, '4B'),
('0005434287189', 26838, 7, '2C'),
('0005435314805', 6107, 28, '19B'),
('0005435263583', 7153, 62, '13F'),
('0005433650561', 27623, 20, '6F'),
('0005434407664', 26931, 54, '12A'),
('0005435718842', 27120, 32, '15E'),
('0005435999202', 15827, 26, '18B'),
('0005433285044', 23017, 28, '13B'),
('0005432527488', 30620, 44, '13K'),
('0005432527399', 30620, 96, '20D'),
('0005435697215', 16289, 42, '21B'),
('0005434191273', 9768, 1, '4B'),
('0005435999202', 19574, 11, '4F'),
('0005434964076', 18257, 54, '34E'),
('0005435785268', 13765, 24, '18B'),
('0005432720758', 30300, 36, '10F'),
('0005434344074', 29772, 35, '20B'),
('0005435824542', 18013, 2, '1A'),
('0005432783619', 15378, 50, '11E'),
('0005433496819', 20386, 44, '11A'),
('0005433496904', 20386, 54, '13A'),
('0005432783501', 12181, 63, '16D'),
('0005434877841', 10096, 29, '7B'),
('0005433633642', 25261, 109, '23A'),
('0005433568680', 11572, 72, '16D'),
('0005435982217', 26201, 70, '16D'),
('0005435982218', 26201, 136, '28B'),
('0005433181018', 301, 206, '33E'),
('0005433234091', 301, 236, '37A'),
('0005434344035', 10915, 39, '13C'),
('0005434573290', 10915, 131, '25K'),
('0005433633642', 8241, 27, '11F'),
('0005435252653', 7366, 36, '10E'),
('0005433293212', 381, 41, '11A'),
('0005435373041', 5290, 188, '38A'),
('0005435068922', 13166, 46, '18C'),
('0005435039602', 13001, 69, '13E'),
('0005433434577', 26513, 66, '16E'),
('0005435982217', 26713, 25, '6F'),
('0005435982218', 26713, 47, '11E'),
('0005432583945', 31466, 37, '22A'),
('0005433289828', 10368, 25, '18C'),
('0005435529189', 11201, 25, '7D'),
('0005434988696', 27537, 31, '19A'),
('0005435718842', 15313, 35, '8D'),
('0005435068922', 15313, 45, '10D'),
('0005434877841', 14552, 25, '11G'),
('0005434937981', 14552, 45, '16D'),
('0005433202315', 23399, 44, '22C'),
('0005432948295', 11891, 36, '9C'),
('0005432948319', 11891, 62, '15B'),
('0005434654596', 12544, 24, '11C'),
('0005433342696', 1063, 52, '16A'),
('0005432390090', 18276, 12, '5A'),
('0005435282406', 5581, 53, '12F'),
('0005433342696', 17113, 91, '17D'),
('0005432632729', 28166, 11, '3C'),
('0005432632732', 28166, 44, '22A'),
('0005434299508', 26887, 113, '21D'),
('0005435999234', 15844, 29, '22A'),
('0005434067382', 30626, 17, '4C'),
('0005435652945', 24843, 17, '5D'),
('0005435652944', 24843, 26, '7E'),
('0005435652945', 21695, 40, '11C'),
('0005435652944', 21695, 52, '14A'),
('0005432659699', 17838, 20, '10C'),
('0005435999234', 19531, 22, '11A'),
('0005435529189', 20888, 22, '7E'),
('0005434435118', 17321, 31, '23B'),
('0005435242792', 5663, 54, '12C'),
('0005432783501', 15376, 19, '5D'),
('0005433496841', 20390, 67, '15E'),
('0005435986740', 26567, 33, '33B'),
('0005432948311', 362, 77, '20A'),
('0005434023561', 12684, 75, '27D'),
('0005434344074', 10896, 117, '23H'),
('0005432661905', 21834, 31, '16B'),
('0005432658570', 21834, 39, '19B'),
('0005434823125', 9909, 22, '5H'),
('0005435326698', 6044, 37, '17A'),
('0005433181018', 10607, 82, '18A'),
('0005435682057', 24616, 19, '5E'),
('0005433397847', 19372, 1, '1A'),
('0005435808173', 29479, 23, '18B'),
('0005432706649', 30073, 76, '16E'),
('0005433102055', 85, 46, '14B'),
('0005435219187', 27271, 12, '20A'),
('0005432382987', 21071, 59, '13C'),
('0005433397847', 1441, 40, '12C'),
('0005433456946', 19263, 33, '10F'),
('0005433342914', 1097, 33, '13D'),
('0005433342754', 1097, 112, '33A'),
('0005434067382', 12802, 67, '13E'),
('0005435462354', 5528, 83, '22D'),
('0005435766055', 13487, 136, '34H'),
('0005434993999', 27332, 16, '7D'),
('0005435785268', 27332, 37, '15C'),
('0005433342754', 17129, 2, '1A'),
('0005433342914', 17129, 97, '18B'),
('0005435219187', 7099, 18, '12E'),
('0005433788196', 20675, 6, '2B'),
('0005433788203', 20675, 30, '20C'),
('0005434988696', 23633, 3, '1D'),
('0005433788196', 26473, 9, '19D'),
('0005434520224', 19078, 24, '19A'),
('0005434512098', 21397, 18, '5B'),
('0005432527777', 30611, 4, '2A'),
('0005435311038', 27018, 34, '9D'),
('0005432848236', 28871, 11, '5B'),
('0005435242792', 15436, 19, '5C'),
('0005432966878', 2804, 27, '8A'),
('0005433614486', 25226, 19, '7F'),
('0005433434598', 2343, 69, '17A'),
('0005432424366', 12844, 22, '18F'),
('0005434023512', 12676, 64, '19E'),
('0005435213273', 7738, 339, '50D'),
('0005435612927', 10932, 184, '31J'),
('0005432838941', 28893, 16, '4F'),
('0005432890970', 374, 21, '6D'),
('0005432659699', 26265, 86, '23G'),
('0005434573310', 20917, 79, '18F'),
('0005435914694', 3487, 192, '35K'),
('0005432659699', 8625, 49, '19E'),
('0005433614486', 8626, 44, '21E'),
('0005432383041', 21082, 38, '9F'),
('0005432424366', 30722, 14, '8E'),
('0005432948311', 11888, 18, '5F'),
('0005433342760', 1078, 82, '24D'),
('0005432632732', 25090, 65, '17E'),
('0005432632729', 25090, 73, '20E'),
('0005435508329', 11084, 54, '11D'),
('0005433342760', 17108, 8, '2F'),
('0005435554174', 11038, 73, '18C'),
('0005435808173', 23077, 12, '4C'),
('0005434504048', 16697, 40, '20D'),
('0005432382987', 31332, 29, '9A'),
('0005435311038', 7076, 77, '15F'),
('0005434504048', 22664, 55, '19F'),
('0005433134129', 306, 91, '20F'),
('0005433754141', 26216, 191, '36G'),
('0005433234056', 289, 26, '11K'),
('0005434573310', 10905, 111, '22H'),
('0005435885096', 3233, 34, '28D'),
('0005432382987', 30154, 13, '4F'),
('0005433293212', 12298, 5, '4D'),
('0005433473231', 23905, 31, '22B'),
('0005435554174', 14873, 53, '18D'),
('0005433434598', 26547, 3, '2A'),
('0005434988721', 27540, 20, '6C'),
('0005434938049', 14535, 203, '40K'),
('0005435508329', 17056, 24, '11G'),
('0005432621014', 28042, 20, '22B'),
('0005433134129', 11992, 23, '21D'),
('0005432383041', 31324, 3, '1D'),
('0005433074662', 313, 42, '10C'),
('0005432383041', 30252, 1, '1D'),
('0005435373160', 5273, 216, '41F'),
('0005435529226', 11220, 67, '17D'),
('0005434191273', 32870, 11, '12E'),
('0005434503997', 16705, 28, '21D'),
('0005434608308', 22499, 16, '18B'),
('0005434988721', 23631, 15, '21C'),
('0005434503997', 22645, 15, '7E'),
('0005435529226', 20902, 37, '11F'),
('0005432948430', 365, 93, '19B'),
('0005433234069', 297, 145, '27F'),
('0005435766127', 13476, 125, '29H'),
('0005432948430', 11869, 45, '10B'),
('0005432054254', 31103, 2, '4C'),
('0005434876605', 14602, 78, '17F'),
('0005435006611', 5474, 8, '3D'),
('0005432583595', 3180, 26, '22B'),
('0005432019802', 8078, 93, '25E'),
('0005433101158', 8078, 106, '29A'),
('0005434876605', 3490, 171, '34K'),
('0005435125654', 3490, 243, '49E'),
('0005433959901', 6863, 44, '20A'),
('0005433959880', 6863, 46, '20D'),
('0005435006611', 8630, 42, '17A'),
('0005432054254', 21103, 3, '20C'),
('0005434654179', 5381, 2, '2D'),
('0005435339999', 12554, 11, '15D'),
('0005433715087', 7456, 2, '1F'),
('0005432851816', 18263, 2, '7F'),
('0005432194436', 13470, 47, '24G'),
('0005433845677', 5588, 51, '16C'),
('0005434620232', 7843, 3, '2A'),
('0005432566579', 4695, 63, '27G'),
('0005433341421', 11112, 94, '21E'),
('0005435125654', 14685, 21, '6E'),
('0005434906395', 2294, 4, '3D'),
('0005435696892', 3667, 24, '20A'),
('0005435652297', 1664, 28, '15D'),
('0005434509027', 1614, 8, '7C'),
('0005432327981', 3086, 30, '10C'),
('0005435998974', 6201, 6, '6A'),
('0005435998983', 6201, 9, '8C'),
('0005433185978', 20861, 6, '13D'),
('0005434434930', 1101, 2, '2B'),
('0005435086710', 4086, 4, '4C'),
('0005435907421', 32913, 2, '6A'),
('0005434406731', 26977, 35, '11D'),
('0005432692575', 7660, 3, '1D'),
('0005434142546', 11432, 4, '1D'),
('0005434876711', 14650, 44, '10F'),
('0005435659950', 9246, 4, '4D'),
('0005433753291', 2370, 39, '14D'),
('0005432225953', 2370, 80, '25D'),
('0005434373930', 1502, 34, '14D'),
('0005433150835', 20115, 47, '22F'),
('0005434022613', 487, 9, '4G'),
('0005434022633', 487, 32, '19B'),
('0005433180693', 9841, 10, '5D'),
('0005434066416', 7717, 60, '18H'),
('0005432525851', 7717, 141, '33C'),
('0005432533244', 7717, 216, '45D'),
('0005434573127', 5304, 62, '21F'),
('0005435611809', 5304, 145, '41D'),
('0005435611849', 5304, 153, '42F'),
('0005435423653', 10928, 53, '26E'),
('0005434244495', 10928, 99, '39H'),
('0005433804801', 3229, 35, '12D'),
('0005433633263', 3229, 110, '31E'),
('0005432042487', 8205, 40, '12B'),
('0005435884430', 8205, 90, '24B'),
('0005432359598', 6364, 3, '2D'),
('0005432335843', 6364, 63, '21C'),
('0005433180693', 27760, 2, '3A'),
('0005435681447', 6731, 39, '15A'),
('0005432533244', 24572, 20, '13A'),
('0005435125654', 11533, 40, '17D'),
('0005435558042', 31872, 4, '7E'),
('0005434213746', 10689, 17, '7F'),
('0005435038719', 5456, 16, '4F'),
('0005435006626', 5456, 57, '14D'),
('0005433804801', 9379, 50, '23E'),
('0005433784340', 9379, 60, '25D'),
('0005435269644', 26245, 8, '13H'),
('0005433959901', 25957, 9, '4F'),
('0005433959880', 25957, 81, '37B'),
('0005432692575', 29980, 70, '20C'),
('0005432261150', 87, 20, '11A'),
('0005433101251', 7947, 36, '11A'),
('0005432019809', 7947, 51, '13F'),
('0005433101239', 7947, 67, '17B'),
('0005434876711', 3475, 39, '15D'),
('0005435625885', 3475, 162, '35E'),
('0005435625893', 3475, 244, '49F'),
('0005433959943', 6890, 17, '6A'),
('0005434244495', 5142, 16, '18A'),
('0005433784340', 5141, 17, '5A'),
('0005433613482', 5141, 110, '22A'),
('0005435269644', 8602, 5, '15F'),
('0005432335843', 8600, 9, '5A'),
('0005435286539', 8600, 39, '13F'),
('0005435006626', 8600, 70, '24F'),
('0005434157347', 28956, 12, '6E'),
('0005434095038', 8697, 3, '6D'),
('0005434181976', 11638, 7, '7A'),
('0005433341421', 17071, 20, '11H'),
('0005434993864', 4273, 32, '14F'),
('0005433341496', 11081, 102, '22A'),
('0005435625885', 14692, 63, '19E'),
('0005435625893', 14692, 66, '20E'),
('0005434906420', 2299, 35, '17A'),
('0005433867781', 4766, 26, '19A'),
('0005433867790', 4766, 36, '21D'),
('0005434406731', 7054, 97, '23E'),
('0005434906395', 25859, 13, '6F'),
('0005435487479', 15793, 1, '1A'),
('0005435852531', 23856, 9, '22B'),
('0005432159785', 30585, 8, '11E'),
('0005434979336', 2019, 20, '18D'),
('0005432922464', 16155, 5, '23A'),
('0005434503554', 6528, 17, '8C'),
('0005435487479', 19534, 11, '11D'),
('0005434565709', 1548, 20, '6F'),
('0005435501984', 1548, 23, '8A'),
('0005432692575', 1194, 9, '5A'),
('0005432674902', 1194, 32, '13C'),
('0005432873181', 17508, 4, '11C'),
('0005435706106', 2450, 29, '11A'),
('0005434625820', 4843, 9, '19C'),
('0005435310881', 20258, 11, '10C'),
('0005434319176', 5674, 19, '14F'),
('0005433449640', 7705, 22, '6E'),
('0005432692614', 7705, 80, '19F'),
('0005435824230', 1253, 20, '17E'),
('0005434876776', 14596, 16, '5C'),
('0005434876840', 14596, 45, '11D'),
('0005434876749', 14596, 84, '19A'),
('0005433679820', 2767, 1, '1A'),
('0005433679852', 2767, 35, '13C'),
('0005433613482', 9276, 26, '9D'),
('0005433577597', 9276, 41, '12C'),
('0005433633263', 9276, 57, '15B'),
('0005432755024', 9276, 128, '30D'),
('0005433568149', 358, 20, '10D'),
('0005433568141', 358, 37, '16E'),
('0005433074255', 11570, 83, '31F'),
('0005433434254', 26195, 24, '15A'),
('0005432423739', 508, 52, '23B'),
('0005433921786', 2113, 91, '31D'),
('0005434550394', 245, 123, '32A'),
('0005433180706', 9858, 3, '2C'),
('0005433233269', 9858, 93, '41G'),
('0005435611948', 5305, 22, '12D'),
('0005434244529', 10910, 13, '14D'),
('0005433506904', 3246, 47, '14B'),
('0005433633300', 3246, 57, '17C'),
('0005432459075', 8287, 17, '7C'),
('0005432459103', 8287, 80, '23B'),
('0005432838546', 7377, 17, '8A'),
('0005434821616', 5302, 20, '12G'),
('0005435372252', 9879, 75, '37G'),
('0005434213746', 28608, 11, '5E'),
('0005433180706', 27775, 21, '18D'),
('0005433459154', 6161, 4, '6A'),
('0005435681470', 6723, 18, '7C'),
('0005435681479', 6723, 32, '12D'),
('0005435681472', 6723, 48, '18F'),
('0005433397278', 13558, 15, '7E'),
('0005434213838', 10710, 43, '19A'),
('0005433434254', 26681, 14, '6E'),
('0005435652297', 21757, 11, '7C'),
('0005433762986', 9359, 81, '36B'),
('0005433959943', 25910, 74, '29B'),
('0005434573127', 11214, 6, '5D'),
('0005432706380', 2968, 8, '5C'),
('0005432692614', 30081, 5, '2C'),
('0005435068292', 3523, 9, '4D'),
('0005433101344', 7988, 72, '20C'),
('0005434876776', 3512, 10, '4A'),
('0005434426156', 3512, 17, '11C'),
('0005432613797', 3512, 113, '29A'),
('0005434876749', 3512, 190, '42G'),
('0005434876840', 3512, 224, '47H'),
('0005435957480', 666, 10, '19A'),
('0005433959996', 6919, 28, '8E'),
('0005434244529', 5036, 27, '26E'),
('0005432327981', 31230, 3, '1D'),
('0005434157361', 28993, 9, '6F'),
('0005432613797', 15058, 1, '1B'),
('0005434654220', 5387, 31, '18D'),
('0005435340030', 12533, 16, '17D'),
('0005433397278', 19260, 15, '6F'),
('0005433341496', 17031, 88, '34A'),
('0005432159785', 12786, 4, '3A'),
('0005434066416', 30689, 32, '7D'),
('0005435461835', 13451, 7, '3F'),
('0005435282123', 13836, 30, '17D'),
('0005432566652', 4705, 91, '23F'),
('0005432566669', 4705, 121, '29F'),
('0005433506904', 9085, 15, '12A'),
('0005434084858', 2734, 3, '6B'),
('0005434906485', 2261, 20, '8F'),
('0005433251018', 25615, 6, '5E'),
('0005432620819', 2520, 4, '4C'),
('0005434142546', 29837, 3, '3C'),
('0005435696892', 16463, 1, '1B'),
('0005433449640', 30473, 12, '5D'),
('0005433867781', 32675, 2, '1D'),
('0005433867790', 32675, 35, '21C'),
('0005434299194', 7036, 89, '21E'),
('0005433251018', 15007, 3, '2F'),
('0005434906420', 25822, 14, '8C'),
('0005433007917', 14152, 34, '16D'),
('0005435998974', 19680, 11, '5D'),
('0005435998983', 19680, 16, '21D'),
('0005435472548', 18044, 9, '15B'),
('0005435472561', 18044, 20, '21F'),
('0005435212544', 30595, 51, '32D'),
('0005435652395', 1683, 49, '19D'),
('0005435999007', 6196, 11, '9E'),
('0005435517653', 1563, 55, '15E'),
('0005432692614', 1162, 4, '2F'),
('0005435551499', 17011, 9, '13D'),
('0005433123635', 15679, 11, '11D'),
('0005433123635', 7599, 20, '19A'),
('0005433449655', 7598, 75, '19A'),
('0005433415428', 17995, 11, '14E'),
('0005432783037', 5634, 34, '12A'),
('0005432783034', 5634, 40, '14F'),
('0005435850780', 28859, 5, '6A'),
('0005434876908', 14624, 48, '11E'),
('0005433577604', 9290, 9, '3C'),
('0005433633300', 9290, 21, '7D'),
('0005434163484', 25223, 6, '3D'),
('0005433753402', 2342, 44, '17A'),
('0005435981665', 2342, 64, '21H'),
('0005434029623', 20131, 9, '4F'),
('0005432423779', 536, 27, '15F'),
('0005433921966', 2142, 109, '35E'),
('0005433035565', 24117, 8, '3B'),
('0005434550460', 251, 108, '31B'),
('0005434723727', 251, 184, '44E'),
('0005433180737', 9861, 85, '37F'),
('0005432133000', 5352, 109, '28J'),
('0005434573156', 5352, 111, '29A'),
('0005435612056', 5352, 152, '36K'),
('0005433633321', 3264, 31, '9D'),
('0005433804864', 3264, 55, '15F'),
('0005433633343', 3264, 66, '18E'),
('0005432459152', 8226, 33, '10D'),
('0005432459141', 8226, 85, '22E'),
('0005432838587', 7354, 49, '16A'),
('0005432359698', 6381, 39, '13F'),
('0005434821713', 5286, 21, '13D'),
('0005435372359', 9929, 19, '18C'),
('0005435372294', 9929, 41, '27K'),
('0005434213838', 28612, 34, '14D'),
('0005434600420', 6040, 27, '14F'),
('0005434550394', 10640, 2, '1F'),
('0005433180737', 27727, 14, '13D'),
('0005435068292', 15515, 47, '18C'),
('0005434426156', 14901, 11, '7D'),
('0005433804864', 9374, 98, '37G'),
('0005434983212', 9473, 5, '19A'),
('0005433959996', 25934, 107, '38D'),
('0005435501984', 20921, 58, '18D'),
('0005432706391', 2918, 16, '13F'),
('0005434979336', 23689, 17, '6B'),
('0005433101348', 8122, 34, '10E'),
('0005435125798', 3473, 35, '14F'),
('0005432799051', 3473, 149, '34B'),
('0005434876908', 3473, 180, '39F'),
('0005434426186', 3473, 190, '41D'),
('0005433960081', 6963, 13, '5A'),
('0005433613665', 4957, 100, '20A'),
('0005432423739', 13273, 48, '14F'),
('0005433568141', 11846, 11, '5A'),
('0005433568149', 11846, 32, '11C'),
('0005433715237', 7465, 15, '7A'),
('0005435765310', 5505, 61, '28A'),
('0005435461884', 13486, 68, '33G'),
('0005433007917', 22589, 36, '10D'),
('0005432755024', 25334, 13, '17A'),
('0005435784862', 4300, 14, '6E'),
('0005433726072', 4718, 6, '1H'),
('0005432459103', 4718, 115, '29H'),
('0005432459075', 4718, 136, '33F'),
('0005433341726', 11115, 32, '7F'),
('0005435125798', 14764, 16, '5F'),
('0005435443176', 27078, 3, '4A'),
('0005434137010', 7316, 53, '13F'),
('0005434136962', 7316, 62, '15F'),
('0005434503554', 22878, 26, '19A'),
('0005433449655', 30462, 57, '17D'),
('0005435310881', 26889, 9, '5E'),
('0005434906485', 25821, 45, '16F'),
('0005435212623', 30594, 81, '43F'),
('0005433367394', 24841, 12, '7C'),
('0005433367408', 24841, 30, '17D'),
('0005435801656', 2057, 27, '19D'),
('0005434137010', 28736, 31, '8E'),
('0005434136962', 28736, 53, '14D'),
('0005433511840', 842, 7, '20B'),
('0005435696971', 3698, 19, '18C'),
('0005435160158', 7523, 1, '1A'),
('0005435160151', 7523, 9, '22A'),
('0005434503640', 6563, 28, '11E'),
('0005435652478', 1669, 26, '10D'),
('0005435652460', 1669, 43, '17E'),
('0005433367408', 21681, 6, '3D'),
('0005433367394', 21681, 26, '13D'),
('0005432328104', 3091, 36, '12E'),
('0005435508216', 1552, 61, '17F'),
('0005434267899', 15259, 2, '7A'),
('0005434963976', 1322, 60, '33A'),
('0005435784862', 27398, 3, '1C'),
('0005435310922', 20280, 29, '18A'),
('0005432153847', 26988, 1, '1A'),
('0005433123668', 15697, 12, '10E'),
('0005433123668', 7633, 21, '19A'),
('0005434586277', 1395, 1, '1A'),
('0005433415452', 17990, 10, '13C'),
('0005433496561', 6260, 34, '9A'),
('0005432783037', 15403, 17, '7E'),
('0005432783034', 15403, 34, '13D'),
('0005434877007', 14612, 1, '1F'),
('0005435659992', 9265, 11, '23B'),
('0005433633321', 9272, 31, '9C'),
('0005433613665', 9272, 76, '20C'),
('0005433633343', 9272, 97, '24C'),
('0005434163499', 25207, 14, '28E'),
('0005435981703', 2361, 112, '32F'),
('0005432056249', 20147, 20, '9F'),
('0005434022789', 475, 7, '4F'),
('0005434029623', 475, 81, '33G'),
('0005433922032', 2157, 86, '28G'),
('0005434723811', 255, 9, '3H'),
('0005434723805', 255, 107, '30F'),
('0005434723876', 255, 198, '45K'),
('0005432526278', 7719, 102, '27F'),
('0005434066595', 7719, 144, '33H'),
('0005432526191', 7719, 148, '34B'),
('0005435612205', 5309, 42, '15H'),
('0005435423882', 10901, 80, '31G'),
('0005434244593', 10901, 118, '41E'),
('0005432359729', 6365, 30, '9F'),
('0005432062157', 6365, 66, '21F'),
('0005432359715', 6365, 67, '22D'),
('0005432747027', 392, 10, '4C'),
('0005432202968', 9936, 19, '16F'),
('0005434550460', 10637, 39, '13C'),
('0005433459161', 6135, 5, '6A'),
('0005435125798', 11519, 30, '12C'),
('0005434213896', 10713, 29, '14C'),
('0005434213899', 10713, 45, '20D'),
('0005435038904', 5462, 97, '23F'),
('0005434426186', 14862, 17, '11F'),
('0005435981665', 26545, 19, '8F'),
('0005433654676', 4328, 1, '2F'),
('0005435652395', 21778, 36, '14D'),
('0005434170868', 26241, 35, '37G'),
('0005433960081', 25927, 25, '14H'),
('0005434573156', 11189, 5, '11F'),
('0005435517653', 20962, 33, '9E'),
('0005432880621', 30069, 15, '5F'),
('0005433123635', 30069, 36, '10F'),
('0005433101449', 8069, 117, '28A'),
('0005434877007', 3495, 242, '49A'),
('0005434244593', 5073, 31, '25C'),
('0005432034586', 8515, 24, '10B'),
('0005432423779', 13281, 28, '13C'),
('0005433715320', 7461, 60, '18F'),
('0005435091942', 1081, 24, '34G'),
('0005433341726', 17067, 50, '20E'),
('0005435461942', 13465, 8, '4C'),
('0005433845959', 5573, 63, '20D'),
('0005432459141', 4703, 29, '11G'),
('0005432459152', 4703, 38, '13D'),
('0005434137070', 7308, 8, '2F'),
('0005434137019', 7308, 44, '10F'),
('0005433266601', 24365, 9, '20C'),
('0005435302139', 29745, 15, '19D'),
('0005433874296', 7785, 6, '5D'),
('0005433867919', 4762, 21, '7B'),
('0005432799051', 14816, 7, '4A'),
('0005432153847', 7038, 21, '7C'),
('0005433008014', 14181, 37, '16E'),
('0005435999007', 19715, 8, '5B'),
('0005435839095', 6030, 34, '19F'),
('0005434137019', 28743, 5, '2A'),
('0005434137070', 28743, 29, '7E'),
('0005435652524', 1695, 12, '7D'),
('0005435652510', 1695, 14, '7F'),
('0005434151671', 17870, 7, '13E'),
('0005432328145', 3125, 14, '5D'),
('0005434565752', 1558, 11, '3D'),
('0005432291901', 1558, 39, '12D'),
('0005432628668', 7209, 10, '6B'),
('0005432674944', 1177, 37, '16A'),
('0005434406992', 26976, 12, '4C'),
('0005434407022', 26976, 32, '9E'),
('0005433524906', 1353, 40, '15A'),
('0005433524909', 1353, 41, '15D'),
('0005433415473', 18000, 4, '4C'),
('0005433415464', 18000, 5, '6E'),
('0005433496608', 6281, 26, '7A'),
('0005435242538', 12206, 10, '6D'),
('0005433680001', 2797, 10, '4F'),
('0005432005178', 29158, 29, '16A'),
('0005435856153', 26613, 22, '33H'),
('0005432238863', 340, 75, '30D'),
('0005433753549', 2335, 80, '24E'),
('0005434374104', 1499, 32, '13B'),
('0005434022851', 443, 15, '5H'),
('0005432235548', 443, 52, '21E'),
('0005434735624', 12674, 23, '18F'),
('0005433922145', 2152, 56, '20A'),
('0005434066723', 7727, 17, '5D'),
('0005432526435', 7727, 236, '49D'),
('0005435612344', 5345, 8, '2K'),
('0005432133029', 5345, 79, '26C'),
('0005435423954', 10892, 144, '46B'),
('0005433804942', 3299, 30, '11F'),
('0005433804952', 3299, 45, '15E'),
('0005432459262', 8166, 27, '8D'),
('0005432382693', 4661, 31, '9E'),
('0005435302139', 9935, 22, '16H'),
('0005435372455', 9935, 43, '24D'),
('0005434213899', 28620, 17, '8A'),
('0005434213896', 28620, 27, '12C'),
('0005433533260', 6091, 9, '6C'),
('0005432125356', 5425, 15, '5E'),
('0005435038934', 5425, 31, '8F'),
('0005435981703', 26523, 41, '17A'),
('0005435652478', 21729, 13, '5E'),
('0005435652460', 21729, 27, '11A'),
('0005433804942', 9332, 43, '20D'),
('0005433804952', 9332, 60, '25D'),
('0005433763027', 9332, 79, '32A'),
('0005433762986', 26256, 12, '15B'),
('0005434480030', 940, 8, '4B'),
('0005435508216', 20932, 4, '1F'),
('0005433123668', 29960, 35, '10D'),
('0005435068429', 3524, 38, '13F'),
('0005433101502', 7942, 83, '21A'),
('0005435125892', 3518, 167, '36D'),
('0005435841812', 14540, 54, '45B'),
('0005433960166', 6909, 61, '18F'),
('0005433613788', 5197, 119, '23D'),
('0005432034606', 8490, 42, '16B'),
('0005432328104', 31274, 52, '12A'),
('0005435841812', 31621, 1, '1B'),
('0005434654310', 5422, 35, '19E'),
('0005433715343', 7451, 14, '5F'),
('0005434351538', 4452, 2, '2C'),
('0005434066595', 30651, 59, '12F'),
('0005433008014', 22625, 12, '4E'),
('0005434993864', 27281, 4, '8D'),
('0005432566847', 4737, 144, '34B'),
('0005434081600', 4737, 165, '38E'),
('0005433341894', 11083, 59, '13F'),
('0005433341927', 11083, 76, '17E'),
('0005432919625', 20453, 27, '17E'),
('0005435125892', 14711, 43, '12F'),
('0005435715262', 7098, 10, '8F'),
('0005435696971', 16457, 11, '6B'),
('0005434503640', 22897, 8, '4B'),
('0005432382693', 30458, 48, '15E'),
('0005435856153', 25491, 3, '18C'),
('0005433867919', 32655, 11, '3D'),
('0005434407022', 7057, 4, '2C'),
('0005434406992', 7057, 20, '6F'),
('0005435310922', 26936, 11, '7C'),
('0005432603872', 6463, 35, '19D'),
('0005433284921', 32046, 1, '1D'),
('0005433284932', 32046, 15, '11F'),
('0005435212771', 30580, 78, '32G'),
('0005433367454', 24837, 28, '16F'),
('0005433538771', 6770, 11, '22D'),
('0005433811615', 24296, 2, '4C'),
('0005435652550', 1642, 34, '15E'),
('0005433367454', 21688, 28, '17D'),
('0005433985453', 4134, 3, '1D'),
('0005435086710', 24391, 3, '3C'),
('0005435706206', 2462, 6, '3A'),
('0005435310940', 20293, 17, '17D'),
('0005433449723', 7697, 21, '6C'),
('0005433524914', 1361, 43, '17C'),
('0005433415452', 1295, 5, '2F'),
('0005435242538', 15351, 6, '4F'),
('0005432848150', 4374, 9, '6C'),
('0005434877138', 14639, 20, '5F'),
('0005433679852', 29151, 46, '18A'),
('0005433613788', 9328, 36, '11C'),
('0005434163521', 25220, 2, '3D'),
('0005433568394', 333, 43, '20D'),
('0005434731122', 26183, 83, '37G'),
('0005433151018', 20161, 47, '16D'),
('0005432302288', 12943, 3, '20D'),
('0005434022929', 451, 97, '35H'),
('0005432231443', 2118, 72, '21D'),
('0005433035699', 24085, 22, '11F'),
('0005434724160', 266, 29, '12E'),
('0005434735624', 266, 134, '31E'),
('0005434724140', 266, 144, '33C'),
('0005435612442', 5337, 230, '48F'),
('0005432363377', 10926, 25, '15D'),
('0005433633443', 3320, 27, '9C'),
('0005432382732', 4625, 70, '20D'),
('0005432359828', 6372, 54, '15C'),
('0005432363377', 6372, 70, '19A'),
('0005432603872', 21429, 40, '22D'),
('0005433533260', 18973, 5, '4A'),
('0005433524909', 18973, 7, '5D'),
('0005433524906', 18973, 8, '6A'),
('0005432396200', 5297, 127, '33D'),
('0005434822133', 5297, 213, '50C'),
('0005434821616', 9880, 84, '35F'),
('0005435372559', 9880, 91, '37B'),
('0005433459154', 19347, 1, '1B'),
('0005435125892', 11551, 22, '12A'),
('0005433397492', 13546, 21, '8F'),
('0005435068429', 15506, 40, '15C'),
('0005435006611', 12989, 13, '6F'),
('0005433726072', 30867, 8, '14A'),
('0005432583595', 31472, 10, '7D'),
('0005435652510', 21774, 11, '7A'),
('0005435652524', 21774, 28, '13D'),
('0005433784532', 9364, 7, '3A'),
('0005434151671', 26278, 19, '16F'),
('0005433960166', 25925, 60, '23H'),
('0005434480034', 930, 10, '4B'),
('0005432291901', 20916, 9, '5A'),
('0005435718875', 3546, 28, '9D'),
('0005432261382', 182, 47, '19E'),
('0005432261396', 182, 49, '20E'),
('0005433101560', 8018, 18, '7A'),
('0005432919625', 8018, 31, '10B'),
('0005433101531', 8018, 89, '22A'),
('0005432002054', 8019, 15, '24A'),
('0005433870705', 9658, 1, '4A'),
('0005434937931', 3511, 171, '38A'),
('0005434877138', 3511, 196, '41J'),
('0005435957480', 15176, 2, '1C'),
('0005433960210', 6868, 19, '7C'),
('0005432105019', 5177, 59, '13A'),
('0005433784532', 5177, 109, '21E'),
('0005434264842', 5175, 38, '16F'),
('0005435006611', 5175, 67, '27E'),
('0005432328145', 31253, 14, '4D'),
('0005432382693', 31253, 83, '19A'),
('0005432002054', 28984, 7, '6F'),
('0005432948027', 25285, 34, '18D'),
('0005434181976', 8688, 1, '3D'),
('0005433397492', 19283, 9, '3A'),
('0005435893551', 29656, 4, '2C'),
('0005435893553', 29656, 10, '20B'),
('0005433341927', 17047, 33, '15E'),
('0005433341894', 17047, 64, '22G'),
('0005432390001', 1345, 27, '9D'),
('0005434081600', 30669, 45, '9C'),
('0005434066723', 30669, 82, '16B'),
('0005433687687', 9037, 18, '21B'),
('0005434264842', 13482, 7, '5A'),
('0005433284921', 22512, 20, '6F'),
('0005433284932', 22512, 57, '16A'),
('0005433846056', 5559, 32, '10A'),
('0005433846046', 5559, 55, '15F'),
('0005433846027', 5559, 69, '19E'),
('0005435784963', 4287, 8, '4C'),
('0005432459262', 4720, 53, '15H'),
('0005432566914', 4720, 142, '34F'),
('0005432919643', 20445, 9, '7A'),
('0005433251134', 25581, 4, '3D'),
('0005434137233', 7346, 58, '13D'),
('0005433449723', 30466, 22, '7F'),
('0005432382732', 30466, 45, '15A'),
('0005433251134', 14989, 8, '5F'),
('0005435212816', 30602, 8, '3C'),
('0005435630937', 30602, 13, '4G'),
('0005433367494', 24835, 31, '17A'),
('0005433367507', 24835, 32, '17C'),
('0005433111483', 19814, 2, '5B'),
('0005434137233', 28721, 83, '19A'),
('0005433519409', 3982, 17, '18D'),
('0005433367494', 21704, 22, '12D'),
('0005433367507', 21704, 27, '15A'),
('0005435788745', 4179, 2, '1C'),
('0005432328243', 3079, 3, '1D'),
('0005432328229', 3079, 14, '6D'),
('0005435999089', 6209, 35, '17E'),
('0005432873221', 17512, 11, '17A'),
('0005435784963', 27416, 17, '5B'),
('0005435476695', 15389, 28, '12A'),
('0005433496643', 6320, 63, '16E'),
('0005434877242', 14640, 23, '7A'),
('0005433680098', 2785, 63, '19F'),
('0005433633443', 9308, 78, '18E'),
('0005435986695', 4238, 17, '30B'),
('0005432948027', 11581, 71, '27C'),
('0005433766602', 2362, 28, '11B'),
('0005433434408', 26207, 68, '24E'),
('0005432423986', 560, 3, '3A'),
('0005432423979', 560, 38, '23A'),
('0005432423960', 560, 47, '29D'),
('0005434022613', 12645, 26, '15A'),
('0005434724196', 258, 98, '23D'),
('0005434731122', 258, 165, '34D'),
('0005434550693', 258, 197, '39H'),
('0005433766602', 9846, 123, '37G'),
('0005434066828', 7732, 58, '17E'),
('0005435612599', 5316, 41, '14G'),
('0005435612592', 5316, 139, '30F'),
('0005435612587', 5316, 242, '46C'),
('0005434244668', 10911, 56, '23H'),
('0005435424079', 10911, 72, '28A'),
('0005432164958', 10911, 132, '42J'),
('0005433633488', 3341, 13, '5A'),
('0005433633470', 3341, 67, '18A'),
('0005433805032', 3341, 107, '26D'),
('0005432181480', 3341, 114, '28A'),
('0005432459337', 8210, 42, '12F'),
('0005432459381', 8210, 86, '22D'),
('0005433804864', 8223, 8, '12B'),
('0005432727812', 4510, 48, '18E'),
('0005435540782', 1709, 34, '14E'),
('0005434458589', 7398, 19, '6D'),
('0005432838587', 28948, 52, '20A'),
('0005432359865', 6378, 59, '16D'),
('0005435176807', 21039, 30, '12C'),
('0005432359598', 21039, 68, '21F'),
('0005434458589', 29087, 10, '6B'),
('0005432747151', 411, 5, '2A'),
('0005432747164', 411, 36, '12A'),
('0005433524914', 18987, 12, '20A'),
('0005434822257', 5247, 124, '33C'),
('0005435326605', 18606, 15, '14F'),
('0005435681701', 6707, 18, '6F'),
('0005435681472', 24583, 21, '10C'),
('0005433397536', 13523, 6, '3F'),
('0005435732213', 19408, 18, '12D'),
('0005435039092', 5483, 69, '16B'),
('0005433434408', 26732, 33, '14C'),
('0005433687687', 19522, 40, '21D'),
('0005433811615', 27836, 10, '6A'),
('0005435652550', 21746, 22, '11A'),
('0005433805032', 9381, 97, '35F'),
('0005433804864', 26238, 7, '12G'),
('0005433985453', 25929, 62, '22F'),
('0005433960210', 25929, 97, '34D'),
('0005434573127', 20913, 11, '4C'),
('0005432706380', 30013, 33, '9D'),
('0005435068568', 3579, 26, '10D'),
('0005433101158', 153, 16, '15F'),
('0005432919643', 7968, 1, '1A'),
('0005433101599', 7968, 89, '28B'),
('0005432183443', 3491, 194, '43F'),
('0005434877242', 3491, 239, '50C'),
('0005434467735', 4008, 3, '4C'),
('0005435163175', 4433, 4, '2C'),
('0005435163178', 4433, 14, '20C'),
('0005434244668', 5017, 21, '20F'),
('0005433613956', 5016, 38, '9E'),
('0005432105088', 5016, 70, '14F'),
('0005433613945', 5016, 76, '15E'),
('0005432105058', 5016, 100, '20B'),
('0005434244495', 8422, 11, '12D'),
('0005432382732', 31248, 38, '9E'),
('0005433568394', 11855, 9, '5A'),
('0005434654370', 5393, 11, '7C'),
('0005435339999', 5393, 29, '15F'),
('0005432006730', 29232, 6, '4A'),
('0005435266103', 29232, 9, '4F'),
('0005434182055', 11625, 4, '3C'),
('0005435732213', 1420, 4, '3C'),
('0005433397536', 19278, 48, '16D'),
('0005432140364', 5545, 91, '32E'),
('0005435462041', 13461, 84, '33A'),
('0005432003670', 13882, 6, '3F'),
('0005432459103', 30530, 15, '13A'),
('0005433342158', 11096, 58, '13C'),
('0005432396200', 10134, 1, '1A'),
('0005433251018', 2318, 55, '15A'),
('0005435798917', 1608, 9, '19A'),
('0005433266631', 24319, 1, '2A'),
('0005433868024', 4772, 8, '3A'),
('0005434663269', 3408, 16, '21D'),
('0005435310940', 26895, 45, '22B'),
('0005435487619', 15811, 5, '2B'),
('0005432525851', 30606, 147, '42A'),
('0005433985555', 4168, 31, '15D'),
('0005435487619', 19563, 37, '23F'),
('0005432674999', 1212, 24, '12F'),
('0005432674993', 1212, 50, '21A'),
('0005435907421', 4817, 11, '14E'),
('0005434319250', 5688, 2, '2A'),
('0005432692809', 7534, 5, '2C'),
('0005432720662', 7534, 16, '5A'),
('0005432692793', 7534, 72, '18E'),
('0005435824392', 1294, 23, '15B'),
('0005434443560', 6241, 54, '13E'),
('0005434877418', 14645, 24, '7B'),
('0005433680118', 2808, 50, '15F'),
('0005433680001', 29138, 33, '9E'),
('0005433633488', 9311, 62, '15E'),
('0005433633470', 9311, 69, '17C'),
('0005433613956', 9311, 122, '28E'),
('0005433613945', 9311, 135, '31F'),
('0005434163535', 25213, 3, '1F'),
('0005433633321', 25213, 55, '27B'),
('0005433568536', 320, 40, '14E'),
('0005434732947', 13997, 4, '3B'),
('0005433753738', 2365, 20, '4H'),
('0005435981920', 2365, 71, '19F'),
('0005432655429', 2365, 88, '22E'),
('0005435981903', 2365, 140, '32H'),
('0005433753695', 2365, 149, '34E'),
('0005432984797', 26192, 91, '32F'),
('0005434374213', 1530, 11, '3F'),
('0005434374239', 1530, 65, '18D'),
('0005432424015', 518, 16, '9F'),
('0005434022633', 12690, 2, '1B'),
('0005433057505', 12690, 22, '12B'),
('0005434724332', 279, 54, '18C'),
('0005434724405', 279, 155, '33H'),
('0005434724320', 279, 227, '44J'),
('0005433233636', 9870, 166, '39A'),
('0005434066935', 7775, 118, '27E'),
('0005432150118', 7775, 207, '40D'),
('0005435097121', 5359, 98, '23E'),
('0005435612675', 5359, 172, '34J'),
('0005434244495', 5359, 224, '44B'),
('0005434573127', 10930, 102, '33B'),
('0005435042836', 10930, 167, '46D'),
('0005432459103', 3359, 47, '14C'),
('0005433633321', 8219, 16, '17A'),
('0005432382819', 4602, 36, '11C'),
('0005435529069', 1739, 40, '13D'),
('0005432838760', 7352, 50, '14F'),
('0005435176816', 21006, 53, '16D'),
('0005434822360', 5265, 44, '17C'),
('0005435149904', 5265, 121, '31K'),
('0005435149910', 5265, 154, '39F'),
('0005435372689', 9914, 1, '1D'),
('0005435372632', 9914, 122, '37F'),
('0005434756066', 9538, 36, '14D'),
('0005434600556', 6071, 18, '7D'),
('0005434600420', 18612, 26, '19A'),
('0005434550693', 10678, 69, '19A'),
('0005435630937', 6765, 10, '5A'),
('0005433397594', 13562, 7, '4D'),
('0005435068568', 15474, 1, '1C'),
('0005434214117', 10698, 2, '1D'),
('0005435039126', 5464, 25, '5F'),
('0005435042836', 5464, 81, '17A'),
('0005432692809', 29939, 6, '2C'),
('0005432692793', 29939, 28, '7E'),
('0005433101637', 8055, 86, '23E'),
('0005432020001', 8055, 103, '26F'),
('0005434877418', 3499, 132, '31H'),
('0005433689891', 8385, 77, '21E'),
('0005433202228', 12633, 27, '20D'),
('0005432328229', 31227, 20, '5F'),
('0005432328243', 31227, 84, '19E'),
('0005432423960', 13325, 5, '3F'),
('0005432423986', 13325, 8, '5D'),
('0005432423979', 13325, 26, '11F'),
('0005433715087', 29215, 5, '3A'),
('0005434095140', 8667, 14, '12F'),
('0005433397594', 19273, 35, '12D'),
('0005433341421', 1083, 11, '12A'),
('0005433342158', 17038, 11, '3G'),
('0005434066828', 30675, 21, '5D'),
('0005432194472', 13450, 94, '36B'),
('0005435332237', 32977, 13, '7D'),
('0005435785012', 4290, 56, '19A'),
('0005432459381', 4710, 10, '3C'),
('0005432459337', 4710, 107, '29B'),
('0005433342270', 11095, 23, '5F'),
('0005433342292', 11095, 61, '13A'),
('0005433341421', 17084, 17, '10D'),
('0005434411739', 11039, 6, '6F'),
('0005434084858', 28505, 1, '1A'),
('0005435540782', 22229, 12, '6C'),
('0005434906857', 2277, 54, '15F'),
('0005433251183', 25611, 30, '11E'),
('0005433266641', 24323, 11, '18C'),
('0005432382819', 30499, 20, '6F'),
('0005433868024', 32664, 31, '19C'),
('0005433251183', 14977, 1, '1C'),
('0005433251018', 25873, 26, '7A'),
('0005435718875', 15518, 28, '11E'),
('0005435999089', 19678, 27, '23A'),
('0005433511840', 16131, 9, '5D'),
('0005432639035', 2239, 8, '6C'),
('0005434509027', 21313, 11, '21B'),
('0005432328332', 3115, 3, '2A'),
('0005432327981', 31114, 17, '13F'),
('0005435487479', 6187, 18, '9C'),
('0005433185978', 1549, 73, '20D'),
('0005433186050', 20864, 5, '2D'),
('0005432692809', 1199, 18, '9E'),
('0005432692793', 1199, 29, '13F'),
('0005434434930', 17299, 7, '4D'),
('0005433156682', 17299, 22, '20C'),
('0005433373448', 27039, 24, '11C'),
('0005434625820', 32907, 13, '17E'),
('0005435785012', 27450, 2, '1C'),
('0005434407221', 26981, 46, '12D'),
('0005434319275', 5689, 29, '17F'),
('0005433192935', 18544, 29, '14F'),
('0005434142577', 11448, 6, '2B'),
('0005433415464', 1306, 39, '17B'),
('0005432783380', 5655, 35, '10A'),
('0005432783363', 5655, 45, '12E'),
('0005435850780', 4359, 27, '18D'),
('0005432848189', 4359, 33, '21D'),
('0005433496721', 6238, 75, '17D'),
('0005434876908', 10069, 2, '1A'),
('0005434251889', 24624, 8, '7A'),
('0005435787339', 26607, 15, '23B'),
('0005433074255', 315, 82, '22E'),
('0005435981925', 2350, 55, '16D'),
('0005433753776', 2350, 68, '19B'),
('0005435981931', 2350, 146, '34D'),
('0005432984827', 26188, 79, '23A'),
('0005433151128', 20110, 66, '18F'),
('0005432424082', 599, 21, '13D'),
('0005434023166', 461, 8, '2H'),
('0005434023163', 461, 57, '20B'),
('0005434023159', 461, 109, '37B'),
('0005433057567', 12665, 97, '33G'),
('0005432231479', 2161, 67, '19H'),
('0005433035846', 24132, 135, '37A'),
('0005435142471', 295, 190, '35J'),
('0005433233714', 9875, 19, '11K'),
('0005432428901', 7744, 203, '37F'),
('0005432150128', 7744, 205, '37J'),
('0005434343916', 5331, 121, '26C'),
('0005435611849', 10881, 32, '13G'),
('0005434244747', 10881, 78, '23B'),
('0005435424279', 10881, 152, '36H'),
('0005435424229', 10881, 156, '37C'),
('0005433633541', 3377, 113, '25A'),
('0005435884430', 3378, 15, '16A'),
('0005433804801', 8245, 30, '25A'),
('0005432838546', 28915, 17, '6A'),
('0005432359971', 6403, 29, '7E'),
('0005432747227', 423, 5, '2A'),
('0005432121219', 5249, 13, '4A'),
('0005435372294', 5249, 36, '14K'),
('0005434822531', 5249, 218, '45G'),
('0005434214117', 28610, 19, '7E'),
('0005434760176', 31791, 7, '22A'),
('0005433202228', 23280, 21, '7D'),
('0005434550394', 27765, 35, '15A'),
('0005435681470', 24589, 33, '10F'),
('0005434214156', 10704, 48, '14F'),
('0005434214130', 10704, 60, '18E'),
('0005434756066', 28671, 18, '6E'),
('0005435039201', 5465, 27, '6D'),
('0005435006828', 5465, 84, '17B'),
('0005432125390', 5465, 108, '21C'),
('0005435006626', 12980, 20, '6B'),
('0005435038719', 12980, 34, '10B'),
('0005434411739', 14881, 15, '7F'),
('0005435902564', 20238, 16, '7F'),
('0005434426186', 20238, 28, '13F'),
('0005434426156', 20238, 36, '16F'),
('0005435981920', 26518, 23, '7C'),
('0005435981903', 26518, 53, '16A'),
('0005433804801', 26258, 21, '16A'),
('0005433985555', 25956, 20, '11H'),
('0005434480127', 950, 25, '20C'),
('0005435149910', 10373, 2, '1B'),
('0005435149904', 10373, 15, '5D'),
('0005435068654', 3557, 5, '2A'),
('0005433101251', 214, 2, '1C'),
('0005433101239', 214, 27, '15E'),
('0005433101685', 7960, 40, '12F'),
('0005434175718', 32346, 7, '6B'),
('0005435126057', 3485, 74, '19K'),
('0005434426186', 14585, 61, '23B'),
('0005434426156', 14585, 73, '26K'),
('0005435902564', 14585, 184, '49D'),
('0005434876908', 14585, 187, '50D'),
('0005433420333', 15169, 7, '5B'),
('0005434244747', 5129, 12, '12B'),
('0005435006626', 5132, 18, '8A'),
('0005435006828', 8370, 62, '16C'),
('0005433202246', 12630, 28, '22D'),
('0005432327981', 21109, 24, '12F'),
('0005432382819', 31232, 71, '16C'),
('0005432424015', 13365, 47, '16A'),
('0005433568536', 11879, 14, '6A'),
('0005434654220', 12542, 1, '1A'),
('0005433689891', 7468, 37, '11D'),
('0005433715552', 7468, 54, '16A'),
('0005432428901', 29203, 21, '11D'),
('0005434443560', 20580, 12, '20A'),
('0005433342292', 17053, 37, '15F'),
('0005433342270', 17053, 82, '28E'),
('0005434066935', 30645, 93, '18F'),
('0005432150118', 30645, 108, '22A'),
('0005435765706', 5497, 44, '16A'),
('0005435461884', 5497, 67, '20F'),
('0005435765310', 13472, 75, '23A'),
('0005432567109', 4746, 46, '14F'),
('0005432566847', 30544, 15, '3H'),
('0005432566669', 30544, 85, '22D'),
('0005432459152', 30544, 147, '36F'),
('0005435097121', 11091, 30, '7D'),
('0005433342294', 11091, 32, '8A'),
('0005433506904', 20433, 12, '7F'),
('0005435126057', 14675, 12, '4F'),
('0005432398165', 7093, 4, '2A'),
('0005435529069', 22264, 4, '3A'),
('0005434906863', 2308, 14, '5D'),
('0005434906902', 2308, 26, '8F'),
('0005433251242', 25582, 4, '3A'),
('0005434906420', 25582, 5, '3C'),
('0005434906395', 25582, 42, '16A'),
('0005434137453', 7339, 50, '11D'),
('0005435299741', 29698, 8, '5D'),
('0005433109960', 26875, 22, '19D'),
('0005434520187', 6101, 2, '1B'),
('0005433650480', 7165, 60, '16D'),
('0005435860465', 32591, 21, '22D'),
('0005435860465', 14523, 12, '6A'),
('0005434407221', 7066, 66, '15A'),
('0005434906420', 15020, 8, '3F'),
('0005433251242', 15020, 17, '7A'),
('0005434906395', 15020, 43, '18A'),
('0005434906857', 25870, 9, '3D'),
('0005435472548', 6018, 6, '3A'),
('0005435839246', 6018, 20, '10C'),
('0005433285064', 32067, 20, '14F'),
('0005433111483', 19947, 15, '9B'),
('0005435213053', 30629, 89, '25E'),
('0005435652297', 24827, 52, '16D'),
('0005434137070', 11946, 27, '7E'),
('0005434137453', 28765, 46, '11E'),
('0005435132803', 7905, 11, '19C'),
('0005432398165', 27169, 3, '4B'),
('0005434503886', 6514, 19, '9F'),
('0005435652741', 1672, 77, '20D'),
('0005435652297', 21663, 34, '10A'),
('0005432655429', 26280, 11, '9C'),
('0005432873242', 17456, 6, '5C'),
('0005434406731', 20277, 64, '18A'),
('0005434407325', 26975, 8, '3F'),
('0005434407313', 26975, 39, '11D'),
('0005432720662', 30366, 39, '16C'),
('0005434343916', 11474, 10, '3B'),
('0005432783432', 5620, 9, '4C'),
('0005432783441', 5620, 28, '8F'),
('0005434925582', 6273, 31, '8C'),
('0005432783363', 15412, 3, '1F'),
('0005432783380', 15412, 50, '15E'),
('0005434876711', 10078, 29, '9D'),
('0005434876776', 10078, 34, '10D'),
('0005434876840', 10078, 62, '18A'),
('0005434877536', 14597, 9, '3A'),
('0005435659950', 24636, 11, '18B'),
('0005433679820', 29169, 33, '10D'),
('0005433633541', 9324, 33, '9D'),
('0005434163484', 9324, 41, '10F'),
('0005434163521', 9324, 54, '13D'),
('0005433577597', 25251, 17, '6D'),
('0005432571298', 26570, 13, '27B'),
('0005433074508', 11583, 13, '6F'),
('0005433074490', 11583, 36, '13C'),
('0005433434254', 2376, 104, '23H'),
('0005433753847', 2376, 122, '29B'),
('0005432049438', 26163, 70, '18H'),
('0005435981703', 26163, 137, '33H'),
('0005433434476', 26163, 157, '38A'),
('0005433150835', 1526, 101, '22E'),
('0005432424100', 519, 24, '13E'),
('0005434023229', 435, 91, '28D'),
('0005433057588', 12649, 16, '5G'),
('0005433922604', 2125, 120, '29F'),
('0005433922614', 2125, 127, '31B'),
('0005433035948', 24131, 27, '9H'),
('0005433922145', 24131, 44, '14A'),
('0005433921966', 24131, 56, '16D'),
('0005433180706', 272, 186, '33A'),
('0005433233269', 272, 280, '45J'),
('0005434724657', 272, 305, '49A'),
('0005434723805', 9825, 3, '1D'),
('0005434550394', 9825, 109, '23C'),
('0005434723876', 9825, 171, '32H'),
('0005432069551', 7766, 153, '29F'),
('0005434067039', 7766, 223, '38J'),
('0005435212544', 7766, 235, '39J'),
('0005435612905', 5319, 14, '3K'),
('0005435097142', 5319, 278, '48C'),
('0005435612056', 10885, 39, '14C'),
('0005435611809', 10885, 95, '23C'),
('0005435424307', 10885, 226, '41B'),
('0005432459152', 3398, 71, '17C'),
('0005432459490', 8334, 4, '2C'),
('0005433506904', 8334, 73, '19E'),
('0005432042620', 8334, 76, '20B'),
('0005433804952', 8340, 7, '7A'),
('0005432727845', 4613, 4, '2A'),
('0005434458651', 7405, 47, '12D'),
('0005432838811', 7405, 70, '18C'),
('0005435252571', 28946, 71, '20C'),
('0005432360018', 6375, 59, '13E'),
('0005434458651', 29134, 28, '21D'),
('0005433524906', 32463, 12, '19B'),
('0005435299741', 9934, 222, '49C'),
('0005434214130', 28588, 38, '11D'),
('0005434214156', 28588, 53, '16F'),
('0005433202246', 23276, 31, '23B'),
('0005433459161', 19288, 2, '1B'),
('0005435126057', 11502, 5, '4D'),
('0005435732213', 13556, 56, '19C'),
('0005435068654', 15512, 25, '8F'),
('0005435039285', 5479, 85, '17C'),
('0005435981925', 26549, 10, '3F'),
('0005435981931', 26549, 42, '14A'),
('0005435981703', 26719, 56, '16A'),
('0005433434476', 26719, 61, '17C'),
('0005433784670', 9352, 17, '14B'),
('0005433763097', 9352, 74, '32G'),
('0005433804952', 26233, 72, '32B'),
('0005434983212', 27335, 4, '7D'),
('0005433959943', 24290, 12, '13B'),
('0005434480030', 16579, 11, '5C'),
('0005435142471', 10322, 6, '3C'),
('0005432261586', 229, 63, '23C'),
('0005432261564', 229, 66, '24A'),
('0005432020069', 8041, 114, '31C'),
('0005432799251', 3508, 165, '34D'),
('0005434877536', 3508, 241, '46H'),
('0005435625885', 14548, 4, '1K'),
('0005434876776', 14548, 5, '1H'),
('0005434876840', 14548, 47, '19C'),
('0005434876711', 14548, 188, '46F'),
('0005435229372', 25118, 6, '3D'),
('0005435229358', 25118, 34, '12C'),
('0005435797378', 2871, 8, '8A'),
('0005433614208', 5190, 7, '2D'),
('0005433784670', 5190, 108, '21C'),
('0005433614139', 5190, 152, '28F'),
('0005432328332', 31255, 24, '6D'),
('0005432424082', 13379, 24, '13F'),
('0005434157361', 9581, 18, '7A'),
('0005434157347', 9581, 64, '19D'),
('0005433808345', 30820, 3, '6C'),
('0005435340149', 12540, 11, '5A'),
('0005434654179', 12540, 51, '20F'),
('0005435732213', 19264, 6, '2D'),
('0005433342294', 17059, 53, '19G'),
('0005432150128', 30657, 72, '14E'),
('0005433285064', 22602, 24, '8A'),
('0005433845959', 13853, 81, '21A'),
('0005435787339', 4261, 24, '10F'),
('0005432567156', 4714, 11, '3G'),
('0005434559089', 4714, 28, '11F'),
('0005432459075', 30561, 154, '39F'),
('0005433342478', 11104, 39, '8D'),
('0005435625885', 11050, 11, '4D'),
('0005434142577', 29820, 6, '5B'),
('0005435696892', 24732, 10, '5C'),
('0005434137620', 7348, 18, '5D'),
('0005433109971', 26855, 7, '3B'),
('0005433867790', 32572, 30, '21D'),
('0005434663317', 3441, 5, '2B'),
('0005433867790', 14511, 2, '1B'),
('0005434407313', 7080, 29, '7A'),
('0005434407325', 7080, 77, '16F'),
('0005432604078', 6438, 17, '5D'),
('0005432604047', 6438, 23, '7B'),
('0005434906863', 25853, 2, '1C'),
('0005434906902', 25853, 5, '2A'),
('0005432613797', 31728, 6, '2D'),
('0005433008332', 14187, 18, '10D'),
('0005435998983', 15817, 15, '6D'),
('0005435487479', 19665, 11, '5B'),
('0005435472561', 5978, 46, '21A'),
('0005432533244', 30619, 221, '43E'),
('0005435652478', 24825, 59, '17D'),
('0005434137620', 28757, 66, '16D'),
('0005432922464', 808, 10, '21D'),
('0005435696892', 16258, 29, '21D'),
('0005432613797', 22053, 23, '20B'),
('0005435160151', 29563, 16, '19D'),
('0005435652800', 1657, 44, '11E'),
('0005435652478', 21662, 54, '14F'),
('0005432865976', 25059, 48, '19E'),
('0005432328104', 31130, 56, '20F'),
('0005435998983', 19535, 36, '21D'),
('0005434267899', 8766, 7, '20C'),
('0005432674902', 17487, 36, '16E'),
('0005435706106', 27026, 38, '17C'),
('0005432279254', 1319, 93, '37H'),
('0005435787339', 27410, 41, '23A'),
('0005435310881', 26991, 80, '19F'),
('0005434319176', 15702, 7, '4D'),
('0005433524906', 18519, 29, '9C'),
('0005433415428', 1254, 43, '19E'),
('0005435824230', 18007, 35, '21A'),
('0005432783482', 5640, 13, '4C'),
('0005434925644', 6300, 20, '5D'),
('0005432783432', 15413, 47, '15C'),
('0005432783441', 15413, 63, '20A'),
('0005434877007', 10066, 67, '16C'),
('0005434251902', 24650, 1, '1B'),
('0005432005196', 29147, 45, '15A'),
('0005433614139', 9326, 5, '2A'),
('0005433614208', 9326, 87, '19B'),
('0005434163499', 9326, 99, '21C'),
('0005433633263', 25217, 16, '6A'),
('0005433633343', 25217, 55, '15E'),
('0005433633300', 25217, 86, '21F'),
('0005433613788', 25217, 94, '23E'),
('0005435856153', 4216, 10, '17F'),
('0005432984876', 26179, 150, '34F'),
('0005433151018', 1493, 10, '4C'),
('0005433151183', 20125, 58, '16B'),
('0005433057505', 480, 34, '13G'),
('0005434023302', 480, 49, '16E'),
('0005434022851', 12688, 43, '17G'),
('0005433921786', 24088, 65, '18B'),
('0005433035995', 24088, 68, '18E'),
('0005433180737', 302, 43, '13E'),
('0005433180952', 9836, 38, '12K'),
('0005434067100', 7720, 101, '21J'),
('0005432527146', 7720, 181, '33G'),
('0005432527197', 7720, 288, '48H'),
('0005435612989', 5310, 103, '21G'),
('0005435612958', 5310, 174, '32B'),
('0005435611948', 10933, 143, '28J'),
('0005435612599', 10933, 156, '30D'),
('0005434244792', 10933, 220, '39H'),
('0005433805157', 3394, 97, '21A'),
('0005432459075', 3394, 153, '30F'),
('0005432459551', 8188, 32, '9B'),
('0005435884939', 8188, 71, '16E'),
('0005433633343', 8187, 13, '8D'),
('0005433633300', 8187, 20, '12B'),
('0005433804942', 8187, 22, '14B'),
('0005433633263', 8187, 30, '17A'),
('0005432382952', 4582, 7, '3A'),
('0005432382968', 4582, 74, '20D'),
('0005435529143', 1716, 58, '19C'),
('0005432838856', 7385, 64, '17F'),
('0005432062198', 6371, 3, '1F'),
('0005432360084', 6371, 15, '4C'),
('0005432062197', 6371, 43, '9E'),
('0005432363377', 20995, 62, '13E'),
('0005432604047', 21444, 3, '1D'),
('0005432604078', 21444, 11, '4A'),
('0005432747313', 425, 39, '11E'),
('0005435372252', 5242, 67, '19C'),
('0005434822257', 9931, 46, '16G'),
('0005434213746', 9551, 21, '6A'),
('0005434639154', 1979, 31, '19A'),
('0005433180706', 10616, 5, '2A'),
('0005433180952', 27720, 2, '4D'),
('0005434550460', 27721, 10, '4C'),
('0005435681701', 24569, 14, '5D'),
('0005435681479', 24569, 21, '7A'),
('0005435558042', 11514, 7, '3F'),
('0005435125654', 31897, 36, '15D'),
('0005433397492', 19370, 34, '10E'),
('0005435732261', 19370, 52, '17A'),
('0005433434254', 26497, 16, '5C'),
('0005434943292', 906, 14, '22B'),
('0005435652741', 21772, 76, '20C'),
('0005433805157', 9380, 52, '17H'),
('0005432667440', 9380, 85, '27F'),
('0005432665262', 9380, 132, '38G'),
('0005433804942', 26259, 88, '30F'),
('0005433959880', 24243, 21, '17A'),
('0005432880621', 2897, 44, '15E'),
('0005434979336', 27565, 18, '19A'),
('0005435068745', 3554, 64, '17E'),
('0005435068769', 3554, 73, '20A'),
('0005432261604', 183, 83, '28D'),
('0005434938031', 3477, 72, '20C'),
('0005434426441', 3477, 189, '36D'),
('0005434877007', 14546, 86, '26B'),
('0005434937931', 14546, 220, '48D'),
('0005433959943', 25763, 22, '18D'),
('0005434244792', 5153, 2, '3D'),
('0005432665262', 5152, 23, '6F'),
('0005432667440', 5152, 46, '10F'),
('0005432105273', 5152, 66, '14B'),
('0005434244529', 8365, 11, '4F'),
('0005434244593', 8365, 32, '12D'),
('0005433613788', 8366, 62, '28B'),
('0005433689898', 8367, 18, '6D'),
('0005432382693', 21078, 27, '9A'),
('0005432328104', 21078, 59, '18E'),
('0005432953877', 27591, 10, '5C'),
('0005432424100', 13260, 57, '19C'),
('0005435340030', 5376, 22, '9A'),
('0005435340166', 12507, 13, '8D'),
('0005435266123', 29235, 6, '3A'),
('0005434095038', 11654, 1, '1D'),
('0005435732261', 1436, 30, '10A'),
('0005433397492', 1436, 69, '20C'),
('0005434351609', 4497, 10, '5D'),
('0005434351616', 4497, 20, '20D'),
('0005433342478', 17022, 3, '1F'),
('0005434067039', 30695, 64, '14B'),
('0005435765855', 5501, 116, '29E'),
('0005435765818', 5501, 163, '38G'),
('0005433284921', 1818, 44, '10F'),
('0005433007917', 1818, 74, '18A'),
('0005433008332', 22596, 38, '10F'),
('0005434620232', 32963, 11, '5D'),
('0005435785143', 4278, 37, '12E'),
('0005432571298', 4724, 5, '2A'),
('0005432459490', 4724, 102, '29A'),
('0005432459141', 30570, 2, '1F'),
('0005435097142', 11111, 65, '13D'),
('0005434411753', 10980, 40, '13F'),
('0005435517653', 11401, 39, '17E'),
('0005432620819', 28055, 21, '21D'),
('0005434137693', 7297, 85, '19F'),
('0005434137650', 7297, 89, '20E'),
('0005434137070', 28580, 24, '7A'),
('0005434503640', 16729, 22, '21B'),
('0005434503886', 22915, 7, '3A'),
('0005434988677', 6615, 5, '5B'),
('0005432382952', 30495, 17, '6D'),
('0005432382968', 30495, 64, '19D'),
('0005433109985', 26869, 21, '20B'),
('0005433868191', 4758, 15, '5A'),
('0005434663320', 3452, 5, '3A'),
('0005432799251', 14783, 1, '1A'),
('0005434299415', 7050, 68, '14B'),
('0005432108234', 7050, 83, '16F'),
('0005435310881', 7050, 116, '22F'),
('0005434406731', 26905, 6, '2D'),
('0005434925582', 20495, 31, '19C'),
('0005435998974', 15819, 1, '1A'),
('0005433284921', 23044, 6, '3F'),
('0005434066416', 30586, 174, '33E'),
('0005434979336', 23558, 10, '4C'),
('0005434137019', 11951, 13, '5C'),
('0005434137693', 28711, 33, '9D'),
('0005434137650', 28711, 48, '12E'),
('0005435852531', 4031, 12, '19C'),
('0005435160158', 29532, 9, '5C'),
('0005434503974', 6532, 22, '8C'),
('0005434503970', 6532, 55, '19F'),
('0005434503640', 22689, 3, '3F'),
('0005435652863', 1661, 74, '20D'),
('0005432667440', 26283, 27, '15E'),
('0005432665262', 26283, 33, '19E'),
('0005432328462', 3126, 1, '1A'),
('0005432328475', 3126, 25, '8C'),
('0005435998974', 19525, 58, '23C'),
('0005434565752', 20886, 1, '1C'),
('0005432628668', 28140, 16, '6C'),
('0005432692614', 17500, 36, '17E'),
('0005435785143', 27441, 24, '7A'),
('0005434406992', 20269, 37, '9D'),
('0005433123635', 5695, 30, '14E'),
('0005432720773', 7666, 61, '15F'),
('0005433449640', 30349, 34, '15A'),
('0005433449655', 30349, 38, '16D'),
('0005432692614', 30349, 39, '16E'),
('0005433123635', 30348, 61, '19C'),
('0005435824487', 1255, 30, '16F'),
('0005432848150', 28834, 28, '22C'),
('0005432783037', 12188, 87, '18F'),
('0005432783482', 15415, 70, '19E'),
('0005433680118', 29170, 11, '3D'),
('0005433613482', 25229, 25, '9F'),
('0005433577604', 25229, 28, '10D'),
('0005433568738', 312, 29, '8E'),
('0005433568751', 312, 72, '16D'),
('0005433568772', 312, 94, '21B'),
('0005434732947', 10030, 7, '5B'),
('0005433753919', 2326, 66, '16E'),
('0005433753402', 26181, 47, '13D'),
('0005434373930', 20141, 24, '8B'),
('0005433057689', 12693, 14, '4F'),
('0005434022789', 12693, 46, '17G'),
('0005433035565', 2138, 109, '28E'),
('0005433036058', 24109, 11, '3C'),
('0005433036018', 24109, 108, '28G'),
('0005433036020', 24109, 142, '34G'),
('0005434724872', 265, 123, '24D'),
('0005433180693', 265, 130, '25J'),
('0005433233871', 9869, 12, '3A'),
('0005434723727', 9869, 121, '23H'),
('0005434550460', 9869, 165, '29F'),
('0005433233855', 9869, 252, '40D'),
('0005435630937', 7737, 117, '23B'),
('0005432527288', 7737, 298, '45B'),
('0005435212623', 7737, 314, '47A'),
('0005435423653', 5333, 30, '11C'),
('0005432363377', 5333, 56, '14H'),
('0005434244529', 5333, 170, '29H'),
('0005434244593', 5333, 187, '31G'),
('0005435424458', 10924, 189, '33F'),
('0005435612442', 10924, 259, '42B'),
('0005432459141', 3382, 68, '14D'),
('0005432459628', 8202, 106, '24A'),
('0005432382974', 4668, 7, '2D'),
('0005435540892', 1723, 48, '17E'),
('0005435517653', 21998, 12, '4F'),
('0005434458691', 7362, 57, '14E'),
('0005433468280', 2082, 25, '18D'),
('0005432335843', 21040, 3, '1F'),
('0005434458691', 29117, 2, '1C'),
('0005432890925', 12082, 49, '11D'),
('0005432747027', 12082, 56, '12F'),
('0005434822912', 5252, 64, '19J'),
('0005435735119', 9938, 186, '40D'),
('0005435386544', 9938, 234, '48D'),
('0005435082745', 6996, 3, '2B'),
('0005434213838', 9523, 17, '5D'),
('0005434213896', 9523, 22, '6D'),
('0005433180737', 10569, 82, '19E'),
('0005435681921', 6720, 40, '9F'),
('0005432533244', 6720, 66, '15A'),
('0005435437830', 24571, 64, '15C'),
('0005435630937', 24571, 79, '18F'),
('0005435125798', 31906, 19, '10E'),
('0005433397796', 13540, 20, '7A'),
('0005435068745', 15473, 47, '15C'),
('0005435068769', 15473, 64, '20C'),
('0005434214271', 10700, 87, '19C'),
('0005434213746', 28660, 40, '10E'),
('0005435039448', 5482, 105, '20E'),
('0005434426441', 14899, 7, '3A'),
('0005434411753', 14899, 32, '12E'),
('0005433811615', 14374, 1, '1A'),
('0005435652800', 21723, 71, '17F'),
('0005434170868', 9389, 115, '34F'),
('0005433784532', 26228, 28, '13D'),
('0005434983258', 9480, 1, '2C'),
('0005435142471', 21944, 13, '4C'),
('0005435386544', 21944, 18, '5D'),
('0005435501984', 11217, 46, '13C'),
('0005432692614', 3029, 10, '7D'),
('0005433123635', 3031, 36, '13C'),
('0005432880738', 29996, 6, '2C'),
('0005434988677', 23650, 6, '2D'),
('0005432261678', 38, 29, '15B'),
('0005435125654', 14584, 27, '11K'),
('0005435625893', 14584, 105, '25J'),
('0005432799051', 14584, 127, '29B'),
('0005435957633', 615, 5, '2C'),
('0005434947982', 5792, 10, '6B'),
('0005433960587', 6933, 11, '5F'),
('0005433959880', 25736, 31, '16A'),
('0005432335843', 5062, 42, '13B'),
('0005435269644', 5062, 97, '29A'),
('0005433784532', 8380, 46, '17C'),
('0005433613482', 8381, 41, '28A'),
('0005434639154', 23350, 13, '4B'),
('0005432382952', 31229, 12, '4A'),
('0005432382968', 31229, 44, '10E'),
('0005433568149', 25269, 51, '13C'),
('0005433715723', 7460, 33, '10E'),
('0005433689898', 7460, 71, '20E'),
('0005433397796', 19228, 2, '1D'),
('0005434351538', 29647, 15, '22D'),
('0005433341496', 1065, 65, '23H'),
('0005435545695', 1065, 82, '29F'),
('0005434066416', 12783, 104, '22E'),
('0005434067100', 30683, 103, '21F'),
('0005435765872', 5499, 113, '28E'),
('0005435461835', 5499, 132, '31G'),
('0005435462222', 13502, 59, '18B'),
('0005434831127', 13502, 102, '28F'),
('0005435282123', 5575, 93, '20E'),
('0005433845677', 13831, 27, '7B'),
('0005435282379', 13831, 81, '17D'),
('0005435785176', 4267, 36, '12D'),
('0005435918631', 27329, 16, '8C'),
('0005432459551', 4709, 46, '14G'),
('0005432566652', 30549, 113, '34A'),
('0005432566579', 30549, 131, '37H'),
('0005435545695', 17140, 40, '9B'),
('0005433341496', 17140, 79, '17B'),
('0005435125654', 10964, 35, '10D'),
('0005435625893', 10964, 62, '20A'),
('0005435715262', 27069, 22, '15F'),
('0005435529143', 22248, 31, '15F'),
('0005433251134', 2262, 46, '11C'),
('0005434142546', 11973, 6, '19B'),
('0005433266601', 2211, 2, '2A'),
('0005435464497', 23630, 6, '3D'),
('0005432382974', 30463, 64, '19A'),
('0005432382693', 31298, 24, '11C'),
('0005433449655', 31298, 32, '14F'),
('0005433449640', 31298, 42, '18C'),
('0005435302180', 29724, 20, '21A'),
('0005433650532', 7152, 61, '18C'),
('0005435860474', 32615, 5, '2C'),
('0005433867781', 32615, 24, '7C'),
('0005433867781', 14504, 3, '1C'),
('0005435860474', 14504, 22, '7C'),
('0005433868191', 32694, 9, '3D'),
('0005432799051', 12151, 10, '4D'),
('0005434299194', 26903, 25, '6F'),
('0005434512093', 6477, 4, '2A'),
('0005433008416', 14156, 10, '4C'),
('0005433007917', 22820, 6, '2F'),
('0005434925644', 20530, 38, '17D'),
('0005435213265', 30581, 213, '36E'),
('0005434066595', 30581, 290, '47D'),
('0005435652460', 24875, 54, '15C'),
('0005434136962', 11937, 49, '12E'),
('0005435160254', 7504, 1, '2A'),
('0005434503998', 6538, 34, '16E'),
('0005435652460', 21680, 26, '8C'),
('0005433985768', 4144, 40, '15F'),
('0005435501984', 20845, 58, '17A'),
('0005435225557', 28129, 10, '5B'),
('0005432873181', 1209, 4, '3A'),
('0005432692575', 17468, 42, '12C'),
('0005432873260', 17468, 65, '19B'),
('0005432674944', 17468, 70, '20F'),
('0005433156682', 1120, 18, '20C'),
('0005435928123', 24393, 12, '23B'),
('0005435706299', 2464, 4, '2A'),
('0005435706311', 2464, 19, '7F'),
('0005434625923', 4823, 13, '18C'),
('0005435784862', 13773, 13, '4B'),
('0005435785176', 27455, 15, '5A'),
('0005434407022', 20300, 11, '4A'),
('0005433123668', 5698, 16, '9E'),
('0005432720786', 7546, 84, '20D'),
('0005432692575', 30340, 50, '17C'),
('0005433123668', 30339, 21, '10E'),
('0005434586277', 18520, 9, '4C'),
('0005434142546', 29752, 35, '21D'),
('0005433415473', 1267, 38, '20B'),
('0005435242538', 5651, 70, '16D'),
('0005432783037', 15374, 45, '10D'),
('0005433496608', 20384, 37, '9C'),
('0005432783034', 12214, 4, '1F'),
('0005434876749', 10119, 11, '3C'),
('0005434877242', 10119, 67, '14B'),
('0005434877888', 14634, 17, '5A'),
('0005434877821', 14634, 89, '18E'),
('0005433680363', 2793, 25, '6F'),
('0005433687687', 29136, 67, '17D'),
('0005435947198', 26579, 29, '38F'),
('0005433568149', 11601, 133, '29A'),
('0005433434408', 2329, 193, '35H'),
('0005433151128', 1501, 69, '18A'),
('0005432423739', 12847, 28, '20E'),
('0005434022929', 12680, 106, '27A'),
('0005434725034', 259, 260, '40K'),
('0005434735624', 9820, 193, '34B'),
('0005434723811', 9820, 297, '46K'),
('0005435142471', 9820, 318, '50H'),
('0005432527420', 7771, 40, '13F'),
('0005435613197', 5312, 169, '30G'),
('0005435612344', 10875, 137, '27C'),
('0005432459668', 8239, 9, '4A'),
('0005432383040', 4599, 25, '7E'),
('0005432382693', 30103, 13, '6A'),
('0005432838811', 28949, 9, '3F'),
('0005432359715', 21027, 52, '12A'),
('0005432359698', 21027, 58, '13D'),
('0005434458589', 17711, 18, '18A'),
('0005435904399', 19063, 4, '2C'),
('0005432747151', 12089, 4, '1F'),
('0005434823104', 5301, 76, '20G'),
('0005434831127', 5301, 228, '42G'),
('0005435372359', 5301, 255, '46H'),
('0005434823114', 5301, 279, '51E'),
('0005432396200', 9925, 53, '16C'),
('0005435372979', 9925, 175, '37B'),
('0005435302180', 9925, 201, '41A'),
('0005434214271', 28646, 27, '7A'),
('0005434639236', 1972, 14, '4B'),
('0005433180693', 10654, 82, '20A'),
('0005435681447', 24610, 66, '14E'),
('0005435068429', 13183, 32, '9F'),
('0005434213896', 28682, 34, '9A'),
('0005434213838', 28682, 71, '17E'),
('0005435039512', 5452, 25, '5F'),
('0005435038904', 12968, 26, '8A'),
('0005434559089', 30893, 2, '3F'),
('0005434523765', 30893, 11, '12A'),
('0005434943314', 863, 5, '4D'),
('0005433255097', 16217, 11, '21B'),
('0005433654676', 27605, 3, '3C'),
('0005435858544', 27605, 8, '7F'),
('0005435652863', 21741, 12, '3F'),
('0005435269644', 9386, 29, '13B'),
('0005433763144', 9386, 39, '15F'),
('0005434151671', 9386, 79, '27B'),
('0005433959901', 24263, 52, '23F'),
('0005433960587', 25943, 48, '20D'),
('0005434480228', 925, 23, '6D'),
('0005434480127', 16582, 18, '6D'),
('0005432692575', 2951, 27, '16E'),
('0005433123668', 2952, 13, '4F'),
('0005435068889', 3548, 16, '6D'),
('0005435068429', 15275, 10, '4A'),
('0005432919643', 125, 34, '13B'),
('0005433101348', 125, 62, '19E'),
('0005432261713', 126, 79, '27B'),
('0005434877821', 3506, 44, '15H'),
('0005434877888', 3506, 219, '41K'),
('0005435126205', 3506, 231, '43C'),
('0005434877242', 14591, 30, '12C'),
('0005435125798', 14591, 217, '42F'),
('0005434876749', 14591, 260, '49A'),
('0005434325598', 3611, 1, '1A'),
('0005434325606', 3611, 16, '7D'),
('0005434947985', 5821, 4, '2B'),
('0005433960644', 6948, 19, '8C'),
('0005435082745', 26155, 9, '6A'),
('0005435286539', 4990, 27, '21B'),
('0005433614375', 4989, 97, '19C'),
('0005432382732', 21052, 55, '14A'),
('0005432382974', 31240, 29, '7C'),
('0005432328462', 31240, 84, '18C'),
('0005432328475', 31240, 96, '20F'),
('0005432953893', 27590, 14, '9E'),
('0005432423739', 30816, 18, '7A'),
('0005433568738', 11864, 53, '12B'),
('0005433568751', 11864, 90, '18F'),
('0005433568772', 11864, 94, '19B'),
('0005433715752', 7450, 24, '7F'),
('0005433715320', 29244, 17, '7B'),
('0005434182055', 8660, 3, '5C'),
('0005434095209', 8660, 13, '12F'),
('0005434095140', 11650, 26, '13F'),
('0005433341726', 1051, 33, '12G'),
('0005432851816', 1335, 64, '19F'),
('0005434066595', 12768, 47, '10C'),
('0005435765959', 5527, 102, '30G'),
('0005435735119', 5527, 137, '38H'),
('0005435462279', 13488, 8, '2F'),
('0005435462288', 13488, 76, '18G'),
('0005433008416', 22580, 66, '17E'),
('0005432755024', 12284, 19, '20C'),
('0005433846477', 5552, 32, '8F'),
('0005433846473', 5552, 88, '18E'),
('0005435785209', 4301, 11, '6C'),
('0005432567369', 4751, 69, '18B'),
('0005434081816', 4751, 102, '23F'),
('0005432459628', 4751, 124, '30B'),
('0005432566914', 30520, 44, '16E'),
('0005432459337', 30520, 95, '29B'),
('0005433341726', 17101, 2, '1C'),
('0005432396200', 18357, 5, '3A'),
('0005435125798', 10977, 40, '13C'),
('0005435126205', 14750, 68, '18F'),
('0005435540892', 22247, 23, '11D'),
('0005435696971', 24692, 5, '4B'),
('0005434137835', 7311, 69, '15F'),
('0005434137019', 28570, 66, '15D'),
('0005434503970', 22923, 10, '3D'),
('0005434503974', 22923, 21, '6D'),
('0005432383040', 30497, 66, '19A'),
('0005433129262', 29709, 2, '1D'),
('0005435856153', 26625, 7, '21C'),
('0005434520241', 6102, 3, '1D'),
('0005433650480', 27635, 32, '9C'),
('0005434663357', 3457, 24, '22A'),
('0005434299476', 7040, 91, '18B'),
('0005434406992', 26912, 50, '12C'),
('0005432604169', 6479, 11, '4A'),
('0005432604183', 6479, 32, '19C'),
('0005433251134', 25867, 18, '5D'),
('0005435839095', 18034, 22, '13A'),
('0005432526191', 30592, 120, '23E'),
('0005435652510', 24844, 2, '1C'),
('0005435801656', 23570, 26, '18D'),
('0005434137835', 28759, 25, '7D'),
('0005435697245', 3680, 24, '7D'),
('0005435696971', 16263, 20, '18C'),
('0005435652510', 21676, 82, '20E'),
('0005433985812', 4148, 36, '15D'),
('0005432655429', 17873, 25, '17C'),
('0005434151671', 26286, 38, '20E'),
('0005432905110', 31099, 29, '11D'),
('0005432328145', 31099, 34, '13A'),
('0005434309709', 6228, 3, '2D'),
('0005435487619', 6228, 36, '13D'),
('0005434565709', 20842, 57, '15D'),
('0005435785209', 27439, 29, '18D'),
('0005433123881', 15708, 13, '10A'),
('0005433123881', 7694, 28, '17C'),
('0005433722204', 30331, 3, '1D'),
('0005433192935', 1374, 28, '8F'),
('0005435824392', 17991, 34, '20B'),
('0005432783034', 15385, 55, '12F'),
('0005433496643', 20389, 58, '15E'),
('0005432783380', 12189, 31, '8A'),
('0005435242538', 15418, 73, '19D'),
('0005434877933', 14641, 48, '10D'),
('0005434877921', 14641, 80, '16A'),
('0005434877913', 14641, 103, '19F'),
('0005433680405', 2807, 37, '9C'),
('0005433614375', 9295, 40, '10D'),
('0005434163535', 9295, 106, '22F'),
('0005432755024', 25234, 119, '26B'),
('0005433074490', 321, 45, '10E'),
('0005433131692', 11580, 81, '18D'),
('0005433754083', 2349, 99, '21E'),
('0005434731122', 2349, 197, '38A'),
('0005433753291', 26200, 42, '12F'),
('0005433766602', 26200, 81, '18H'),
('0005433753549', 26200, 167, '34E'),
('0005432424286', 526, 49, '25D'),
('0005434735624', 476, 71, '21A'),
('0005434023229', 12692, 46, '18B'),
('0005433533260', 32448, 23, '17F'),
('0005433922991', 2130, 115, '30B'),
('0005433923030', 2130, 144, '35B'),
('0005433922032', 24086, 8, '2H'),
('0005433922604', 24086, 93, '23B'),
('0005434725097', 282, 263, '39J'),
('0005434725165', 282, 329, '47G'),
('0005434731122', 9862, 13, '4C'),
('0005433129262', 9862, 67, '18K'),
('0005433234021', 9862, 135, '28A'),
('0005434067322', 7769, 14, '4G'),
('0005434067350', 7769, 134, '26J'),
('0005432527550', 7769, 193, '34B'),
('0005435424079', 5356, 61, '15E'),
('0005435423882', 5356, 157, '27F'),
('0005435302139', 5356, 290, '43C'),
('0005432841006', 10929, 66, '17E'),
('0005435612592', 10929, 170, '30B'),
('0005432459337', 3358, 86, '17D'),
('0005432181642', 3358, 135, '25F'),
('0005435884939', 3357, 14, '9B'),
('0005433722204', 4517, 32, '10F'),
('0005432727812', 30094, 3, '2D'),
('0005434458747', 7372, 8, '2F'),
('0005432838947', 7372, 84, '18E'),
('0005434458589', 28919, 16, '5C'),
('0005433468305', 2098, 1, '1A'),
('0005434149693', 21028, 91, '18B'),
('0005434458747', 29135, 22, '18B'),
('0005432604169', 21457, 14, '5C'),
('0005432604183', 21457, 38, '22B'),
('0005432890967', 12080, 38, '11D'),
('0005433524914', 32515, 13, '6A'),
('0005434558235', 5270, 130, '28E'),
('0005434823206', 5270, 184, '36H'),
('0005434821713', 9889, 96, '23C'),
('0005434213899', 9559, 1, '1A'),
('0005434756321', 9559, 50, '12A'),
('0005434639238', 1976, 42, '22C'),
('0005434600556', 18594, 10, '5D'),
('0005435126205', 11536, 12, '6F'),
('0005433397278', 19405, 50, '17C'),
('0005435068292', 13170, 35, '11E'),
('0005435068889', 15495, 12, '5C'),
('0005435006967', 5428, 100, '19B'),
('0005435038934', 13005, 84, '17B'),
('0005433434408', 26544, 17, '4F'),
('0005433784340', 26249, 137, '36E'),
('0005433960644', 25944, 22, '14D'),
('0005433985768', 25944, 90, '36G'),
('0005432706391', 29914, 38, '9A'),
('0005435068292', 15286, 34, '10A'),
('0005433101502', 141, 66, '20A'),
('0005433101449', 141, 95, '27B'),
('0005433687687', 142, 76, '26E'),
('0005433870705', 32359, 1, '1A'),
('0005434877933', 3496, 63, '19B'),
('0005434938090', 3496, 70, '19J'),
('0005434877921', 3496, 161, '33A'),
('0005434877913', 3496, 214, '40C'),
('0005432645913', 6830, 64, '17D'),
('0005434947998', 5767, 8, '6B'),
('0005433959901', 25753, 49, '17F'),
('0005433614462', 4962, 4, '1F'),
('0005434149693', 4964, 17, '7A'),
('0005433784340', 8415, 6, '3C'),
('0005435006967', 8417, 14, '5A'),
('0005433815373', 8417, 133, '29A'),
('0005434639236', 23398, 12, '3D'),
('0005432328145', 21057, 14, '4D'),
('0005432382819', 21057, 18, '5C'),
('0005432383040', 31241, 39, '9C'),
('0005434654310', 12543, 17, '9E'),
('0005433715343', 29221, 23, '7B'),
('0005433715237', 29221, 46, '12F'),
('0005433397278', 1442, 29, '10A'),
('0005433342158', 1045, 49, '15E'),
('0005433342294', 1045, 80, '22A'),
('0005435091942', 17062, 91, '31H'),
('0005434081600', 12778, 110, '22E'),
('0005434081816', 30649, 14, '5B'),
('0005433008014', 1793, 42, '12C'),
('0005433846027', 13875, 2, '1A'),
('0005433846046', 13875, 81, '17C'),
('0005434620521', 7837, 18, '6C'),
('0005435784862', 27308, 52, '18F'),
('0005432567421', 4727, 24, '11A'),
('0005432459668', 4727, 115, '30E'),
('0005432567458', 4727, 137, '34F'),
('0005434081600', 30543, 80, '23G'),
('0005432459262', 30543, 98, '28F'),
('0005432459381', 30543, 149, '39F'),
('0005435508216', 11103, 115, '22D'),
('0005433342294', 17122, 14, '4D'),
('0005433342158', 17122, 76, '15D'),
('0005432919643', 9063, 41, '16A'),
('0005435443176', 7120, 27, '12F'),
('0005433131692', 29862, 17, '20C'),
('0005434136962', 28563, 67, '17A'),
('0005435808200', 1928, 9, '7A'),
('0005435808207', 1928, 10, '19C'),
('0005434503998', 22934, 15, '5A'),
('0005433266641', 2201, 1, '1A'),
('0005433266631', 2201, 3, '2B'),
('0005432382732', 31285, 40, '18C'),
('0005433874296', 32624, 4, '18D'),
('0005433867919', 32605, 32, '19B'),
('0005433867919', 14521, 22, '7A'),
('0005434407022', 26939, 86, '19A'),
('0005435487766', 15789, 16, '4D'),
('0005432526435', 30628, 33, '13D'),
('0005432527288', 30628, 80, '20E'),
('0005434066723', 30628, 127, '27B'),
('0005432527197', 30628, 250, '42F'),
('0005435652395', 24859, 82, '20E'),
('0005434979737', 2072, 6, '2C'),
('0005434952523', 2557, 4, '6A'),
('0005434137233', 11943, 27, '8C'),
('0005433538771', 24997, 5, '6D'),
('0005435938883', 29436, 6, '9C'),
('0005435160285', 7475, 3, '5C'),
('0005433367454', 1656, 4, '1F'),
('0005433367394', 1656, 20, '5F'),
('0005433367507', 1656, 88, '20C'),
('0005435652395', 21686, 43, '11D'),
('0005435788745', 25642, 5, '2D'),
('0005435487766', 19571, 35, '16C'),
('0005432692809', 17498, 27, '12F'),
('0005432674993', 17498, 47, '19A'),
('0005434963976', 18247, 6, '5C'),
('0005432058375', 20299, 78, '19C'),
('0005434407635', 26970, 42, '11D'),
('0005432692809', 30323, 27, '11E'),
('0005434586571', 1372, 55, '16C'),
('0005433524914', 18503, 60, '17F'),
('0005435302139', 11443, 12, '3D'),
('0005432783380', 15367, 62, '15A'),
('0005433496900', 6246, 38, '11D'),
('0005432075224', 6246, 53, '15A'),
('0005432783432', 12194, 60, '13E'),
('0005434877138', 10117, 31, '9B'),
('0005434876605', 10117, 40, '10E'),
('0005434878065', 14618, 33, '8F'),
('0005434878042', 14618, 55, '12E'),
('0005434878066', 14618, 69, '15B'),
('0005434878094', 14618, 84, '17F'),
('0005434251889', 9258, 8, '6B'),
('0005433680098', 29160, 31, '9A'),
('0005433614462', 9310, 14, '4C'),
('0005433613665', 25212, 40, '10E'),
('0005433613945', 25212, 84, '18E'),
('0005432655517', 2355, 82, '18E'),
('0005432655518', 2355, 139, '28H'),
('0005435982235', 2355, 167, '33A'),
('0005432655429', 26172, 146, '29F'),
('0005435981665', 26172, 166, '32F'),
('0005434374239', 20151, 57, '15D'),
('0005432423779', 12895, 51, '29A'),
('0005433057567', 430, 120, '32G'),
('0005433929604', 12642, 53, '20B'),
('0005433035699', 2169, 10, '2G'),
('0005433035846', 2169, 143, '30E'),
('0005433929604', 2169, 175, '35B'),
('0005433233714', 305, 111, '21E'),
('0005433766602', 305, 316, '45D'),
('0005434724160', 9872, 299, '46A'),
('0005434067404', 7736, 298, '46K'),
('0005435423954', 5314, 152, '29E'),
('0005435613400', 5314, 155, '29J'),
('0005435424279', 5314, 215, '37G'),
('0005435612675', 10916, 76, '17G'),
('0005435424646', 10916, 199, '33B'),
('0005435612587', 10916, 235, '37E'),
('0005432459262', 3349, 80, '17A'),
('0005432459381', 3349, 118, '23E'),
('0005433805314', 3349, 154, '30B'),
('0005432459792', 8201, 2, '1C'),
('0005433805032', 8225, 18, '12F'),
('0005432382732', 30212, 5, '2D'),
('0005432841006', 7401, 72, '19A'),
('0005435176816', 6399, 38, '9A'),
('0005432360264', 6399, 73, '16B'),
('0005432062218', 6399, 87, '18D'),
('0005435176807', 6399, 102, '21D'),
('0005432360271', 6399, 111, '23A'),
('0005432359729', 21000, 1, '1A'),
('0005434458651', 17684, 14, '4C'),
('0005432219992', 412, 87, '19E'),
('0005432890973', 12060, 27, '7C'),
('0005432747313', 12060, 83, '19E'),
('0005435372455', 5283, 62, '17C'),
('0005435372559', 5283, 92, '23A'),
('0005435372689', 5283, 121, '27F'),
('0005434822360', 9932, 274, '50H'),
('0005434756332', 9545, 66, '15F'),
('0005434639285', 2000, 18, '5D'),
('0005434558235', 10665, 57, '13D'),
('0005433397970', 13535, 36, '12F'),
('0005435068654', 13178, 34, '10E'),
('0005435808200', 23188, 10, '5D'),
('0005435808207', 23188, 12, '6C'),
('0005434213899', 28708, 1, '1A'),
('0005434756321', 28708, 42, '10C'),
('0005435006994', 5427, 54, '11F'),
('0005435042836', 13007, 91, '20F'),
('0005433726072', 21655, 2, '7A'),
('0005435981665', 26722, 74, '19E'),
('0005434943292', 16248, 16, '20C'),
('0005433784868', 9333, 24, '11A'),
('0005433805314', 9333, 100, '32H'),
('0005433805032', 26234, 74, '30F'),
('0005433960081', 24282, 50, '19B'),
('0005433985812', 25922, 92, '33H'),
('0005434480034', 16603, 25, '7C'),
('0005434573156', 20953, 22, '6A'),
('0005432692809', 2997, 9, '9C'),
('0005432706714', 2996, 24, '7E'),
('0005433123881', 30017, 44, '10C'),
('0005435068654', 15284, 10, '4D'),
('0005433101344', 159, 22, '10A'),
('0005432919625', 159, 96, '30F'),
('0005434878094', 3480, 63, '18K'),
('0005435902564', 3480, 67, '19C'),
('0005434878065', 3480, 103, '25C'),
('0005434878042', 3480, 158, '32K'),
('0005432799397', 3480, 217, '42F'),
('0005434878066', 3480, 252, '50H'),
('0005434876605', 14561, 63, '19F'),
('0005434938031', 14561, 186, '42C'),
('0005434877138', 14561, 224, '48C'),
('0005435957667', 644, 2, '1B'),
('0005433784868', 5053, 124, '24B'),
('0005434244668', 8430, 34, '16D'),
('0005433613665', 8431, 65, '22C'),
('0005433613945', 8431, 84, '29C'),
('0005435006994', 8432, 57, '14B'),
('0005432034893', 8432, 145, '30D'),
('0005434639238', 23378, 6, '2D'),
('0005432424286', 13298, 40, '16D'),
('0005432423779', 30700, 7, '3D'),
('0005433568141', 25293, 56, '13D'),
('0005433811615', 27935, 3, '10E'),
('0005433715868', 7428, 6, '2F'),
('0005433722204', 7428, 14, '5E'),
('0005433397970', 19245, 4, '1F'),
('0005435508216', 17044, 101, '30H'),
('0005434066723', 12813, 108, '22A'),
('0005434067350', 30681, 6, '2C'),
('0005434067322', 30681, 114, '21E'),
('0005433533260', 13464, 53, '16E'),
('0005435462363', 13464, 145, '34G'),
('0005432632727', 4114, 33, '18D'),
('0005433284932', 1884, 77, '18F'),
('0005433815373', 5595, 63, '14A'),
('0005435282469', 13855, 6, '2C'),
('0005435282465', 13855, 67, '15D'),
('0005435332237', 7856, 29, '22C'),
('0005433342944', 11121, 10, '4A'),
('0005433251242', 2283, 56, '13F'),
('0005434906485', 25576, 89, '20D'),
('0005435697245', 16486, 17, '6D'),
('0005434503554', 16679, 25, '7D'),
('0005434988719', 6609, 8, '19A'),
('0005432382819', 31341, 52, '15D'),
('0005433868356', 4770, 40, '21D'),
('0005434663269', 12447, 4, '2C'),
('0005434407635', 7034, 86, '18A'),
('0005434906485', 14983, 64, '15E'),
('0005433008560', 14188, 1, '1A'),
('0005433008014', 22840, 18, '8C'),
('0005435487806', 15830, 16, '5C'),
('0005435999007', 15830, 17, '6A'),
('0005435487619', 19705, 8, '3A'),
('0005433284932', 23031, 12, '7D'),
('0005433285253', 32097, 4, '3A'),
('0005433285256', 32097, 16, '10B'),
('0005432526278', 30631, 86, '20C'),
('0005434137010', 11916, 4, '1F'),
('0005433519409', 22049, 9, '7D'),
('0005434503554', 22679, 4, '5D'),
('0005433367494', 1641, 6, '2D'),
('0005433985453', 25676, 42, '16F'),
('0005432328229', 31123, 3, '1D'),
('0005432328243', 31123, 42, '15C'),
('0005435487806', 19555, 34, '13F'),
('0005435999007', 19555, 55, '21D'),
('0005432692793', 17492, 25, '11E'),
('0005433373448', 2448, 5, '2C'),
('0005435706206', 27037, 41, '10D'),
('0005435784963', 13753, 34, '20A'),
('0005432692793', 30314, 46, '14A'),
('0005432783432', 15387, 32, '7F'),
('0005433496561', 20323, 24, '7E'),
('0005434443560', 20323, 74, '20F'),
('0005432783441', 12215, 23, '7D'),
('0005434877418', 10087, 80, '16F'),
('0005433633443', 25250, 68, '16C'),
('0005435986695', 26614, 35, '33D'),
('0005433568141', 11600, 52, '13E'),
('0005434029623', 1487, 88, '20F'),
('0005433057588', 442, 97, '29E'),
('0005434023163', 12657, 105, '27H'),
('0005434029623', 12657, 145, '35D'),
('0005433036020', 2168, 56, '14G'),
('0005434724332', 9821, 108, '21K'),
('0005434724405', 9821, 239, '38A'),
('0005434724140', 9821, 242, '38B'),
('0005434724657', 9821, 310, '46D'),
('0005434724196', 9821, 329, '49E'),
('0005434724320', 9821, 330, '49C'),
('0005434244668', 5317, 135, '26D'),
('0005435042836', 5317, 307, '47C'),
('0005435612205', 10931, 163, '30J'),
('0005434573156', 10931, 299, '49H'),
('0005433633443', 8216, 20, '11B'),
('0005432382819', 30158, 13, '4E'),
('0005435252571', 7383, 5, '2C'),
('0005434458651', 28926, 93, '20A'),
('0005432360018', 21022, 15, '4D'),
('0005432603872', 31674, 18, '5C'),
('0005433202246', 1986, 39, '20C'),
('0005435326605', 6047, 6, '3D'),
('0005434550693', 27713, 7, '3D'),
('0005435068745', 13132, 55, '15A'),
('0005434756332', 28661, 68, '16C'),
('0005435902564', 14883, 9, '3F'),
('0005434411739', 20212, 72, '19C'),
('0005435982235', 26556, 25, '7D'),
('0005434943314', 16232, 15, '19D'),
('0005433367507', 21759, 4, '1F'),
('0005433367394', 21759, 32, '7F'),
('0005433367454', 21759, 43, '10D'),
('0005433763027', 26226, 39, '15A'),
('0005433960166', 24251, 85, '31D'),
('0005433985453', 24251, 111, '38D'),
('0005432692793', 3051, 30, '18A'),
('0005434979737', 23690, 1, '1B'),
('0005434988719', 23690, 36, '21C'),
('0005435068745', 15274, 24, '7D'),
('0005433101560', 175, 18, '9A'),
('0005433101531', 175, 25, '10B'),
('0005433101637', 175, 54, '17A'),
('0005435841812', 3502, 51, '15F'),
('0005434877418', 14559, 8, '3D'),
('0005435163175', 29525, 11, '7C'),
('0005435797378', 29337, 6, '9F'),
('0005433960081', 25734, 2, '1C'),
('0005434639285', 23351, 5, '2B'),
('0005432328243', 21067, 20, '6A'),
('0005432328229', 21067, 65, '16D'),
('0005435841812', 15143, 4, '2A'),
('0005434654370', 12539, 36, '14A'),
('0005434443560', 17352, 13, '22A'),
('0005433342292', 1068, 112, '34F'),
('0005433342944', 17055, 30, '13A'),
('0005434067404', 30677, 88, '18D'),
('0005435461942', 5523, 1, '1C'),
('0005435765706', 13468, 94, '24E'),
('0005433285253', 22552, 11, '4C'),
('0005433008560', 22552, 20, '6D'),
('0005433285256', 22552, 42, '11F'),
('0005432459792', 4723, 127, '31D'),
('0005433726072', 30555, 114, '29A'),
('0005433342292', 17087, 7, '2F'),
('0005432919625', 9068, 19, '8E'),
('0005434137233', 28550, 78, '18E'),
('0005433868356', 32690, 45, '23B'),
('0005432799397', 14819, 18, '18A'),
('0005434299415', 26920, 46, '10D'),
('0005432058375', 26920, 117, '22F'),
('0005432603872', 21365, 14, '4C'),
('0005433251242', 25852, 40, '10A'),
('0005435718875', 27116, 23, '11D'),
('0005435652550', 24856, 37, '10A'),
('0005435652550', 21697, 23, '6D'),
('0005432655517', 26305, 5, '3F'),
('0005432655518', 26305, 10, '5E'),
('0005433186050', 1550, 37, '10F'),
('0005432873221', 1168, 23, '10B'),
('0005432674999', 17497, 31, '13B'),
('0005435785143', 13769, 20, '6B'),
('0005434407313', 20273, 7, '2F'),
('0005435310922', 27000, 76, '19C'),
('0005434343916', 29797, 24, '7B'),
('0005432783441', 15365, 39, '11D'),
('0005435659992', 24628, 2, '2D'),
('0005433633470', 25256, 106, '21D'),
('0005433614139', 25256, 119, '24F'),
('0005433074508', 332, 22, '8A'),
('0005432948027', 332, 143, '30C'),
('0005432984827', 2319, 74, '18F'),
('0005433753738', 26209, 69, '17F'),
('0005435981925', 26209, 170, '35F'),
('0005435981903', 26209, 175, '36F'),
('0005434374213', 20140, 89, '21D'),
('0005433233871', 250, 331, '47E'),
('0005434550693', 9838, 140, '27E'),
('0005435212771', 7741, 287, '45J'),
('0005433633470', 8235, 58, '23F'),
('0005432838760', 28943, 37, '11A'),
('0005432359828', 21012, 108, '22E'),
('0005432604078', 31666, 9, '3B'),
('0005432747164', 12034, 44, '11E'),
('0005435299741', 5268, 228, '42B'),
('0005435149904', 9927, 102, '23E'),
('0005434822912', 9927, 142, '29K'),
('0005434214156', 9550, 47, '12E'),
('0005434760176', 10858, 2, '5C'),
('0005433202228', 1959, 22, '7B'),
('0005435125892', 31883, 10, '6A'),
('0005433397594', 19371, 29, '10C'),
('0005435068568', 13172, 40, '19F'),
('0005434756066', 10681, 73, '17C'),
('0005435039285', 12958, 108, '20C'),
('0005435981903', 26689, 17, '5D'),
('0005435981925', 26689, 24, '7A'),
('0005433367494', 21738, 24, '6D'),
('0005433959996', 24237, 45, '18B'),
('0005435149904', 21914, 13, '4A'),
('0005435068568', 15332, 65, '15F'),
('0005435718875', 15332, 82, '19F'),
('0005433101599', 193, 10, '5C'),
('0005433101685', 193, 21, '8F'),
('0005434938090', 14570, 281, '50G'),
('0005434467735', 23214, 8, '21C'),
('0005434947998', 16359, 7, '4A'),
('0005433960166', 25765, 14, '5E'),
('0005434244747', 8460, 19, '9D'),
('0005433614139', 8461, 75, '28D'),
('0005434264842', 8462, 5, '2A'),
('0005434639154', 12618, 25, '18B'),
('0005433202246', 23400, 9, '3A'),
('0005432382968', 21074, 7, '2D'),
('0005433568536', 25318, 32, '7E'),
('0005435266103', 7439, 63, '17E'),
('0005433397594', 1418, 72, '20E'),
('0005433341894', 1072, 30, '16H'),
('0005433342270', 1072, 144, '4G'),
('0005433285064', 1833, 8, '3A'),
('0005435784963', 27299, 8, '4C'),
('0005432567109', 30527, 19, '9B'),
('0005433342270', 17110, 5, '2A'),
('0005433341894', 17110, 67, '13B'),
('0005435097121', 17110, 95, '17F'),
('0005434411739', 14680, 59, '17F'),
('0005432632727', 25201, 10, '4B'),
('0005434142577', 12013, 16, '18D'),
('0005434137010', 28545, 66, '15D'),
('0005435464497', 6631, 2, '1D'),
('0005433109971', 2399, 22, '6C'),
('0005435310922', 7059, 41, '8D'),
('0005432604078', 21345, 26, '7C'),
('0005433285064', 23006, 3, '5B'),
('0005432527146', 30582, 120, '22J'),
('0005434066828', 30582, 218, '35E'),
('0005435652524', 24828, 72, '18A'),
('0005434137650', 11934, 33, '9E'),
('0005434137453', 11934, 62, '15F'),
('0005434137693', 11934, 66, '16E'),
('0005432865976', 2256, 12, '7E'),
('0005435652524', 21684, 42, '11E'),
('0005432328462', 31152, 46, '18D'),
('0005434142577', 29768, 40, '20D'),
('0005433633541', 25208, 10, '3F'),
('0005433614208', 25208, 81, '22B'),
('0005433568536', 11563, 133, '29D'),
('0005433753695', 26162, 2, '1C'),
('0005435981920', 26162, 48, '13E'),
('0005433753776', 26162, 144, '29A'),
('0005435981931', 26162, 210, '38G'),
('0005432423979', 12896, 16, '9E'),
('0005432423986', 12896, 24, '18A'),
('0005432423960', 12896, 30, '21E'),
('0005434023302', 12646, 21, '11B'),
('0005433233636', 275, 180, '31H'),
('0005435424229', 5341, 101, '21C'),
('0005434244747', 5341, 264, '41F'),
('0005434343916', 10903, 114, '23H'),
('0005435097121', 10903, 219, '37D'),
('0005433633541', 8305, 13, '7A'),
('0005433468280', 23837, 1, '1C'),
('0005432360084', 21019, 12, '4C'),
('0005432359865', 21019, 26, '7A'),
('0005435372632', 5279, 244, '45D'),
('0005434822133', 9922, 109, '29D'),
('0005434822531', 9922, 162, '38H'),
('0005434214117', 9565, 10, '3C'),
('0005434756066', 28642, 7, '2D'),
('0005434639154', 23277, 38, '22A'),
('0005435126057', 31859, 6, '2D'),
('0005435126205', 31859, 28, '12A'),
('0005433397536', 19413, 34, '11D'),
('0005434214156', 28658, 11, '3D'),
('0005435039092', 13002, 66, '13D'),
('0005435039448', 13002, 114, '21C'),
('0005434426441', 20230, 5, '2D'),
('0005435981931', 26688, 46, '10F'),
('0005435981920', 26688, 77, '17C'),
('0005433784670', 26227, 11, '4H'),
('0005434175718', 9691, 4, '3B'),
('0005434426441', 14556, 15, '4D'),
('0005435125892', 14556, 159, '32C'),
('0005433420333', 640, 11, '6B'),
('0005434947985', 16354, 5, '3A'),
('0005433959996', 25798, 30, '9E'),
('0005433784670', 8485, 1, '3C'),
('0005433614208', 8486, 12, '9D'),
('0005434639285', 12628, 4, '2A'),
('0005433202228', 23388, 6, '3B'),
('0005432328462', 21079, 15, '4F'),
('0005432423979', 30792, 2, '1C'),
('0005432423960', 30792, 28, '12D'),
('0005432423986', 30792, 34, '15D'),
('0005432948027', 11837, 8, '2F'),
('0005433568394', 25310, 30, '8D'),
('0005433808345', 14457, 36, '17B'),
('0005435340149', 5364, 10, '5C'),
('0005433715552', 29204, 60, '16D'),
('0005433715752', 29204, 78, '22E'),
('0005433397536', 1466, 69, '19E'),
('0005435893551', 4454, 4, '5C'),
('0005435893553', 4454, 15, '20B'),
('0005434351609', 29648, 17, '21D'),
('0005433341927', 1061, 25, '12A'),
('0005434066828', 12806, 58, '11E'),
('0005435462041', 5520, 156, '38A'),
('0005434264842', 5520, 159, '38D'),
('0005435765855', 13458, 18, '4G'),
('0005433008416', 1879, 56, '14C'),
('0005435918631', 4294, 11, '5E'),
('0005435785143', 27326, 34, '12F'),
('0005432459668', 30572, 12, '4B'),
('0005432459490', 30572, 14, '4F'),
('0005433341927', 17131, 11, '3D'),
('0005435125892', 10949, 72, '20A'),
('0005435540782', 11376, 4, '3F'),
('0005433251183', 2307, 19, '6A'),
('0005434906902', 25623, 31, '7F'),
('0005432382968', 31323, 16, '5E'),
('0005435299741', 10776, 20, '19C'),
('0005433109985', 2413, 9, '4B'),
('0005434520241', 19075, 22, '6B'),
('0005434520187', 19075, 30, '18B'),
('0005435860465', 4787, 43, '22D'),
('0005434663317', 12490, 15, '5B'),
('0005434407313', 26907, 84, '16E'),
('0005434906902', 14988, 69, '17D'),
('0005435999089', 15837, 24, '7C'),
('0005434066935', 30632, 147, '28E'),
('0005434067100', 30632, 161, '30B'),
('0005435652800', 24850, 20, '5F'),
('0005435132803', 33072, 15, '19B'),
('0005435160254', 29584, 5, '5B'),
('0005433367408', 1676, 66, '16D'),
('0005435652800', 21698, 67, '16F'),
('0005432328332', 31106, 51, '16F'),
('0005435999089', 19576, 28, '11C'),
('0005435225557', 7211, 16, '18D'),
('0005432873242', 1174, 65, '21E'),
('0005435928123', 4077, 11, '21A'),
('0005435787339', 13748, 31, '22C'),
('0005434319275', 15696, 8, '4F'),
('0005432720786', 30289, 19, '7F'),
('0005435476695', 5628, 26, '6E'),
('0005432848189', 28875, 13, '5A'),
('0005434925644', 20405, 35, '9E'),
('0005434925582', 20405, 55, '14A'),
('0005433496721', 20405, 56, '14C'),
('0005433633488', 25259, 13, '4C'),
('0005433613956', 25259, 43, '11B'),
('0005433568394', 11593, 130, '28D'),
('0005434374104', 20126, 64, '15E'),
('0005432424015', 12849, 14, '11E'),
('0005433057689', 473, 124, '33G'),
('0005434023166', 12668, 77, '22G'),
('0005433035948', 2160, 13, '3H'),
('0005433035995', 2160, 14, '4A'),
('0005433036018', 2160, 24, '5H'),
('0005432459668', 3297, 38, '9D'),
('0005432459490', 3297, 79, '16D'),
('0005433633488', 8175, 9, '6D'),
('0005433805157', 8175, 60, '30B'),
('0005432382968', 30133, 38, '13F'),
('0005435540782', 21978, 27, '9C'),
('0005432838947', 28900, 20, '6C'),
('0005432838856', 28900, 69, '17F'),
('0005432359971', 20994, 82, '20E'),
('0005432604047', 31677, 11, '3D'),
('0005432747227', 12081, 30, '7D'),
('0005435149910', 9888, 257, '48A'),
('0005434214130', 9564, 17, '7D'),
('0005434214271', 9564, 53, '16A'),
('0005434639285', 23286, 4, '1D'),
('0005434214117', 28704, 89, '20E'),
('0005435039201', 12955, 1, '1A'),
('0005435006828', 12955, 40, '9C'),
('0005433805157', 26270, 65, '23B'),
('0005434983258', 27347, 5, '18C'),
('0005433960210', 24235, 10, '5H'),
('0005435149910', 21942, 4, '1D'),
('0005435529143', 11215, 6, '2F'),
('0005434988677', 27571, 25, '21B'),
('0005435126205', 14583, 19, '11A'),
('0005435126057', 14583, 154, '33C'),
('0005435163178', 29510, 19, '22D'),
('0005434947982', 16352, 1, '1A'),
('0005435006828', 5117, 65, '19C'),
('0005433613956', 8496, 13, '8A'),
('0005432328332', 21083, 13, '4A'),
('0005432424015', 30730, 44, '20D'),
('0005433715723', 29222, 54, '19B'),
('0005433342478', 1049, 111, '34G'),
('0005434066935', 12810, 49, '10D'),
('0005434067100', 12810, 122, '23D'),
('0005435765872', 13500, 47, '14B'),
('0005433342478', 17095, 44, '9D'),
('0005435126057', 10957, 6, '2C'),
('0005435126205', 10957, 44, '11C'),
('0005434906857', 25588, 77, '18A'),
('0005434137693', 28535, 16, '5E'),
('0005434137453', 28535, 30, '8D'),
('0005434137650', 28535, 39, '10C'),
('0005434503886', 16722, 25, '18D'),
('0005433109960', 2432, 13, '5B'),
('0005434663320', 12496, 2, '2C'),
('0005435860465', 32702, 22, '7A'),
('0005432604047', 21357, 18, '5B'),
('0005434906857', 15008, 54, '12F'),
('0005433251183', 25868, 70, '18C'),
('0005433008416', 22825, 1, '1A'),
('0005434925582', 14908, 23, '11A'),
('0005434925644', 14908, 35, '15D'),
('0005435839246', 18054, 26, '11D'),
('0005432428901', 30590, 29, '11K'),
('0005435652741', 24873, 12, '3F'),
('0005435160285', 29551, 20, '20C'),
('0005432398165', 18474, 3, '2A'),
('0005434503886', 22665, 21, '11D'),
('0005435652741', 21703, 54, '12E'),
('0005433985555', 25691, 3, '2A'),
('0005433985768', 25691, 7, '3F'),
('0005432665262', 17840, 3, '1D'),
('0005432639035', 25070, 12, '5E'),
('0005432905110', 3090, 36, '11F'),
('0005435529143', 20883, 39, '12A'),
('0005435551499', 11069, 9, '17F'),
('0005435706299', 27027, 43, '15D'),
('0005435785176', 13797, 5, '2B'),
('0005435310940', 26992, 51, '12F'),
('0005434319250', 15660, 20, '10D'),
('0005433449723', 30281, 51, '17E'),
('0005432783482', 12157, 62, '14E'),
('0005434877921', 10075, 10, '3D'),
('0005433680405', 29195, 77, '18F'),
('0005435787339', 4236, 18, '17B'),
('0005433151183', 1514, 90, '20E'),
('0005434023159', 12643, 141, '37E'),
('0005433036058', 2134, 83, '20A'),
('0005433180952', 268, 284, '42B'),
('0005434724872', 9847, 146, '27E'),
('0005435212816', 7755, 42, '13D'),
('0005435213053', 7755, 59, '15K'),
('0005435424307', 5328, 129, '23K'),
('0005435612905', 10906, 212, '36C'),
('0005432360271', 21016, 113, '22F'),
('0005432890967', 396, 90, '19D'),
('0005435386544', 5244, 189, '36D'),
('0005435732261', 13532, 27, '9D'),
('0005435068769', 13181, 22, '8D'),
('0005434214271', 28674, 20, '6F'),
('0005434214130', 28674, 25, '8D'),
('0005433689891', 29260, 9, '4B'),
('0005433367408', 21740, 65, '16C'),
('0005433985555', 24268, 50, '23D'),
('0005433985768', 24268, 81, '34E'),
('0005435068769', 15307, 40, '14C'),
('0005434877921', 14550, 159, '34F'),
('0005433960210', 25728, 14, '7D'),
('0005434244792', 8520, 10, '7A'),
('0005435732261', 19227, 34, '12D'),
('0005434351616', 29654, 7, '3A'),
('0005435765818', 13448, 19, '9G'),
('0005435282379', 5565, 16, '4F'),
('0005435787339', 27313, 28, '14F'),
('0005432567156', 30547, 18, '4F'),
('0005432459551', 30547, 75, '21D'),
('0005432571298', 30547, 88, '23E'),
('0005432567369', 30547, 129, '33B'),
('0005435097142', 17115, 57, '11F'),
('0005435540892', 11384, 3, '1D'),
('0005434906863', 25632, 27, '8A'),
('0005434503970', 16683, 11, '3C'),
('0005434503998', 16683, 13, '4A'),
('0005434988677', 23626, 15, '18D'),
('0005433449723', 31319, 26, '10C'),
('0005434663357', 12480, 8, '7A'),
('0005435310940', 7071, 31, '7C'),
('0005434299476', 26922, 124, '23E'),
('0005434906863', 14970, 23, '6E'),
('0005434067404', 30615, 196, '39E'),
('0005434137620', 11948, 21, '6C'),
('0005434503998', 22637, 17, '7C'),
('0005434503970', 22637, 27, '10D'),
('0005433985812', 25649, 33, '13F'),
('0005432667440', 17834, 51, '19F'),
('0005434625923', 32933, 13, '17C'),
('0005435785012', 13766, 37, '20A'),
('0005432720773', 30271, 3, '2A'),
('0005432783482', 15356, 14, '4C'),
('0005432783363', 12160, 29, '7C'),
('0005434251902', 9264, 6, '4B'),
('0005432571298', 4198, 19, '31B'),
('0005432984797', 2373, 8, '2C'),
('0005433753847', 26178, 26, '9H'),
('0005433922614', 24113, 57, '15D'),
('0005433929604', 24113, 128, '29B'),
('0005433111483', 298, 86, '19F'),
('0005434725034', 9831, 68, '17E'),
('0005435424458', 5360, 224, '35D'),
('0005434244792', 5360, 328, '48H'),
('0005435612989', 10882, 75, '18K'),
('0005435097142', 10882, 157, '29D'),
('0005432459551', 3278, 130, '25C'),
('0005433805314', 8204, 42, '18E'),
('0005432727845', 30137, 15, '5D'),
('0005435540892', 22026, 69, '19A'),
('0005432604183', 31709, 31, '21D'),
('0005433524909', 32497, 27, '23A'),
('0005434831127', 9926, 240, '42F'),
('0005433180952', 10672, 38, '9D'),
('0005435437830', 6722, 23, '6E'),
('0005435681921', 24586, 32, '8C'),
('0005433397796', 19407, 64, '19F'),
('0005435808207', 29491, 16, '5B'),
('0005435006967', 12970, 3, '1F'),
('0005435039126', 12970, 20, '5D'),
('0005434411753', 20207, 38, '11F'),
('0005435858544', 4319, 13, '8F'),
('0005433763097', 26261, 38, '14H'),
('0005433805314', 26261, 45, '16E'),
('0005433763144', 26261, 70, '21G'),
('0005433985812', 24241, 36, '17D'),
('0005435386544', 10354, 17, '5A'),
('0005435545695', 11199, 36, '9A'),
('0005435529069', 11199, 72, '16F'),
('0005432799251', 14547, 16, '4H'),
('0005434325598', 15601, 3, '4A'),
('0005435229372', 6843, 65, '15E'),
('0005435229358', 6843, 81, '19C'),
('0005435006967', 4980, 31, '9B'),
('0005432382952', 21097, 81, '20E'),
('0005432953877', 2484, 38, '10F'),
('0005435266123', 7438, 10, '4C'),
('0005432428901', 7438, 43, '12C'),
('0005433397796', 1439, 58, '17A'),
('0005432390001', 18264, 1, '1C'),
('0005434067404', 12779, 87, '17D'),
('0005433689891', 19363, 13, '18C'),
('0005435462363', 5526, 18, '4C'),
('0005435462288', 5526, 81, '20D'),
('0005435462222', 5526, 123, '29D'),
('0005433846473', 13859, 58, '13D'),
('0005435785176', 27310, 12, '4D'),
('0005432398165', 27060, 5, '4F'),
('0005432799251', 12118, 16, '18B'),
('0005432604183', 21380, 18, '6A'),
('0005434512093', 21380, 36, '21B'),
('0005434067039', 30618, 224, '37J'),
('0005432655518', 17827, 4, '4E'),
('0005432655517', 17827, 10, '6D'),
('0005435545695', 20879, 38, '10E'),
('0005435529069', 20879, 68, '17F'),
('0005433524909', 18550, 23, '8C'),
('0005435824487', 18011, 14, '10A'),
('0005432783363', 15348, 85, '18E'),
('0005434877821', 10103, 3, '1D'),
('0005434877933', 10103, 26, '7E'),
('0005434877536', 10103, 47, '11F'),
('0005433129262', 351, 44, '11C'),
('0005432984876', 2330, 216, '39E'),
('0005433929604', 474, 82, '20H'),
('0005434725097', 9849, 304, '46A'),
('0005435213265', 7770, 129, '25A'),
('0005435612958', 10884, 238, '39A'),
('0005432841006', 28928, 30, '7D'),
('0005434458691', 17726, 16, '6D'),
('0005435372979', 5275, 251, '46F'),
('0005435006994', 12975, 29, '7A'),
('0005435039512', 12975, 91, '17C'),
('0005433255097', 902, 11, '20B'),
('0005433960644', 24261, 34, '16H'),
('0005433960587', 24261, 46, '19A'),
('0005432706714', 29927, 70, '15D'),
('0005433111483', 10260, 6, '7D'),
('0005432667440', 26363, 5, '4B'),
('0005434877821', 14571, 13, '4G'),
('0005434877536', 14571, 65, '19E'),
('0005434877933', 14571, 195, '42B'),
('0005435006994', 4953, 15, '5D'),
('0005435340166', 5396, 9, '4A'),
('0005434095209', 11682, 1, '1C'),
('0005433342944', 1086, 76, '27D'),
('0005434067039', 12795, 38, '8C'),
('0005435462279', 5486, 70, '18G'),
('0005434831127', 5486, 154, '34D'),
('0005433846477', 13840, 59, '13C'),
('0005434620521', 32984, 7, '2D'),
('0005435785012', 27331, 5, '2D'),
('0005433342944', 17099, 120, '23B'),
('0005434411753', 14735, 13, '4C'),
('0005433129262', 12023, 2, '1B'),
('0005435798917', 21301, 11, '19C'),
('0005435697245', 24714, 5, '3C'),
('0005434137620', 28537, 42, '10A'),
('0005435808207', 23084, 39, '21D'),
('0005432382952', 31318, 11, '4F'),
('0005433868024', 32583, 4, '1D'),
('0005433868024', 14475, 31, '19B'),
('0005434067322', 30633, 30, '12G'),
('0005432527420', 30633, 100, '21J'),
('0005435697245', 16280, 46, '23B'),
('0005435487806', 6184, 49, '18F'),
('0005435706311', 27043, 6, '3F'),
('0005435785209', 13798, 20, '6D'),
('0005434407325', 20292, 81, '19D'),
('0005434407221', 20292, 86, '20E'),
('0005433496900', 20357, 48, '11E'),
('0005434878066', 10068, 43, '9D'),
('0005434878065', 10068, 49, '11A'),
('0005434878094', 10068, 51, '10E'),
('0005434877888', 10068, 64, '13C'),
('0005433614375', 25248, 87, '21F'),
('0005433614462', 25248, 112, '27D'),
('0005433434476', 2346, 39, '12G'),
('0005432655518', 26158, 18, '4B'),
('0005432655517', 26158, 27, '5F'),
('0005433753919', 26158, 103, '22B'),
('0005432424100', 12866, 25, '18D'),
('0005432424286', 12866, 39, '26A'),
('0005432841006', 5355, 51, '14C'),
('0005435424646', 5355, 206, '33K'),
('0005432382952', 30101, 33, '12E'),
('0005434458691', 28898, 24, '7C'),
('0005433468305', 23849, 45, '22B'),
('0005434149693', 6408, 76, '17A'),
('0005432890973', 385, 4, '1F'),
('0005432890925', 385, 25, '6D'),
('0005434823104', 9908, 159, '31J'),
('0005434823206', 9908, 172, '34D'),
('0005434823114', 9908, 271, '50E'),
('0005434756332', 10712, 37, '9C'),
('0005434756321', 10712, 79, '18D'),
('0005434523765', 28009, 6, '9C'),
('0005433689898', 29270, 10, '23A'),
('0005434878094', 14590, 152, '30A'),
('0005434878066', 14590, 214, '39H'),
('0005434877888', 14590, 216, '40F'),
('0005434878065', 14590, 228, '41J'),
('0005434325606', 15606, 1, '1A'),
('0005433960587', 25810, 5, '3A'),
('0005433960644', 25810, 64, '20C'),
('0005433815373', 5029, 96, '28F'),
('0005433614462', 8566, 15, '10B'),
('0005433614375', 8566, 53, '29C'),
('0005434149693', 8567, 16, '5F'),
('0005432383040', 21110, 24, '6C'),
('0005432382974', 21110, 67, '15A'),
('0005432424286', 30697, 10, '6C'),
('0005432424100', 30697, 13, '7E'),
('0005433568751', 25307, 15, '5C'),
('0005433568772', 25307, 107, '21C'),
('0005433715868', 29210, 1, '1A'),
('0005434067322', 12811, 82, '18E'),
('0005435735119', 13454, 81, '21B'),
('0005433008332', 1828, 35, '9E'),
('0005433846056', 13878, 48, '12A'),
('0005433815373', 13878, 67, '15D'),
('0005433650532', 27623, 65, '20F'),
('0005433868356', 32586, 25, '20C'),
('0005433868356', 14487, 3, '1D'),
('0005432667440', 18064, 7, '6F'),
('0005434067350', 30620, 109, '22C'),
('0005432527550', 30620, 187, '31G'),
('0005435652863', 24820, 26, '7A'),
('0005435652863', 21687, 23, '6F'),
('0005432328475', 31147, 48, '16D'),
('0005434309709', 19574, 48, '21B'),
('0005432873260', 1202, 46, '17E'),
('0005435947198', 4230, 5, '3B'),
('0005433568751', 11572, 27, '8A'),
('0005433568772', 11572, 135, '29C'),
('0005433754083', 26201, 191, '36D'),
('0005432424082', 12842, 2, '3A'),
('0005433922991', 24110, 55, '15E'),
('0005433234021', 301, 41, '13C'),
('0005434725165', 9860, 308, '49C'),
('0005435302180', 5332, 70, '17F'),
('0005435613197', 10915, 293, '45K'),
('0005432360264', 21025, 60, '13F'),
('0005432604169', 31697, 7, '2C'),
('0005435735119', 5290, 55, '16E'),
('0005434756332', 28596, 12, '4A'),
('0005434756321', 28596, 55, '13E'),
('0005435068889', 13166, 31, '11D'),
('0005433434476', 26513, 82, '20D'),
('0005432880738', 3032, 49, '13D'),
('0005435068889', 15313, 29, '7C'),
('0005435957667', 15172, 28, '21A'),
('0005432645913', 25104, 48, '14A'),
('0005434639236', 12591, 20, '19B'),
('0005432328475', 21106, 13, '4D'),
('0005432424082', 30732, 28, '14F'),
('0005433568738', 25316, 86, '19A'),
('0005434067350', 12794, 6, '2A'),
('0005433285256', 1848, 5, '2A'),
('0005433285253', 1848, 11, '4A'),
('0005435785209', 27285, 48, '18D'),
('0005432459628', 30568, 69, '20E'),
('0005432567458', 30568, 119, '33A'),
('0005432567421', 30568, 136, '36F'),
('0005434503974', 16689, 13, '6B'),
('0005432382974', 31292, 41, '15C'),
('0005432383040', 31292, 54, '18D'),
('0005435860474', 4767, 27, '18C'),
('0005433868191', 32598, 4, '1D'),
('0005433868191', 14483, 5, '2A'),
('0005434407221', 26887, 95, '18C'),
('0005434407325', 26887, 109, '20F'),
('0005432604169', 21381, 17, '5A'),
('0005433008332', 22847, 56, '20F'),
('0005435487806', 19708, 37, '21D'),
('0005433285256', 23032, 23, '16B'),
('0005433285253', 23032, 25, '17A'),
('0005434137835', 11939, 66, '16F'),
('0005435938883', 4407, 11, '8F'),
('0005434503974', 22672, 18, '11E'),
('0005435487766', 6177, 15, '6B'),
('0005434586571', 18532, 3, '1D'),
('0005435302180', 11477, 23, '7B'),
('0005433568738', 11576, 33, '9F'),
('0005435982235', 26184, 171, '34F'),
('0005435613400', 10896, 268, '44C'),
('0005432459628', 3237, 115, '23B'),
('0005432383040', 30129, 50, '15F'),
('0005432382974', 30129, 57, '18E'),
('0005434458747', 17692, 30, '23B'),
('0005435904399', 3852, 19, '23A'),
('0005435082745', 26001, 6, '6C'),
('0005434639236', 23261, 24, '19D'),
('0005435982235', 26738, 54, '14D'),
('0005434480228', 16572, 23, '18D'),
('0005434979737', 27561, 35, '21C'),
('0005432799397', 14537, 232, '47A'),
('0005435957633', 15153, 2, '1B'),
('0005435082745', 24531, 7, '6A'),
('0005434639238', 12622, 7, '2D'),
('0005432953893', 2468, 35, '15C'),
('0005433689898', 19351, 8, '7B'),
('0005433008560', 1842, 24, '6C'),
('0005435860474', 32699, 42, '22B'),
('0005432799397', 12134, 14, '7C'),
('0005434979737', 23557, 7, '4B'),
('0005434952523', 28270, 1, '1A'),
('0005434407635', 20296, 43, '12A'),
('0005433680363', 29186, 59, '15E'),
('0005434458747', 28893, 5, '2A'),
('0005434639238', 23247, 24, '18D'),
('0005434558235', 27688, 58, '17A'),
('0005433397970', 19388, 55, '18F'),
('0005433784868', 26265, 100, '28A'),
('0005434988719', 27549, 29, '19C'),
('0005433784868', 8625, 28, '11C'),
('0005433397970', 1467, 53, '14F'),
('0005434081816', 12821, 54, '13C'),
('0005435765959', 13492, 63, '17E'),
('0005435282469', 5597, 55, '13B'),
('0005435282465', 5597, 73, '17F'),
('0005434081816', 30526, 120, '30H'),
('0005432459792', 30526, 141, '34E'),
('0005434137835', 28561, 37, '9A'),
('0005433008560', 22866, 22, '10C'),
('0005435487766', 19676, 21, '6D'),
('0005432665262', 26494, 15, '11E'),
('0005433123881', 5727, 26, '15F'),
('0005433722204', 7602, 9, '7D'),
('0005433123881', 30330, 35, '18E'),
('0005434877913', 10081, 46, '11C'),
('0005433233855', 289, 294, '46D'),
('0005432459792', 3232, 27, '7D'),
('0005434558235', 9903, 24, '11F'),
('0005434559089', 28017, 12, '12D'),
('0005433123881', 2995, 48, '20C'),
('0005434877913', 14535, 23, '11G'),
('0005433722204', 29228, 45, '16A'),
('0005434559089', 30567, 148, '36A'),
('0005432632727', 28162, 27, '20A'),
('0005434988719', 23638, 6, '18D'),
('0005434407635', 26915, 31, '7B'),
('0005434878042', 10106, 98, '20E'),
('0005433131692', 249, 334, '47E'),
('0005433722204', 30252, 16, '7C'),
('0005435808200', 29487, 40, '23A'),
('0005434878042', 14541, 248, '47A'),
('0005432632727', 25094, 26, '9E'),
('0005433923030', 24095, 103, '23B'),
('0005435808200', 23113, 33, '20A'),
('0005433131692', 10798, 7, '5B'),
('0005435212338', 30625, 36, '28C'),
('0005434406678', 26958, 21, '7A'),
('0005434876607', 14602, 49, '11E'),
('0005432984523', 26185, 62, '36A'),
('0005433150807', 20159, 32, '15C'),
('0005433150815', 20159, 38, '17C'),
('0005432206091', 24118, 32, '21F'),
('0005435558039', 31901, 1, '4C'),
('0005434213721', 10699, 26, '11F'),
('0005434213745', 10699, 45, '19F'),
('0005435006616', 5474, 5, '2A'),
('0005435038618', 5474, 12, '4C'),
('0005435006608', 5474, 83, '20F'),
('0005432019787', 8078, 6, '3C'),
('0005434937792', 3490, 92, '22H'),
('0005435125667', 3490, 166, '34H'),
('0005434876607', 3490, 253, '50K'),
('0005433613402', 5204, 149, '28E'),
('0005435006608', 8630, 7, '3A'),
('0005435006616', 8630, 33, '12C'),
('0005432822067', 9614, 23, '14A'),
('0005435765169', 5493, 7, '4B'),
('0005434831066', 13470, 6, '3A'),
('0005433845701', 5588, 20, '8A'),
('0005435282051', 13884, 19, '14C'),
('0005434620227', 7843, 12, '7B'),
('0005434081479', 4695, 10, '5A'),
('0005433341437', 11112, 69, '16C'),
('0005435125667', 14685, 52, '15D'),
('0005434906382', 2294, 28, '14A'),
('0005435934995', 24740, 4, '22A'),
('0005435078068', 2231, 8, '6B'),
('0005434406678', 7072, 17, '6B'),
('0005435293047', 26885, 10, '19C'),
('0005433256385', 28267, 2, '3A'),
('0005435934995', 16305, 4, '18D'),
('0005432327970', 3086, 14, '4D'),
('0005432327942', 3086, 22, '7A'),
('0005434565697', 1599, 59, '18C'),
('0005435508177', 1599, 62, '19A'),
('0005434963909', 1315, 21, '19A'),
('0005434625805', 4821, 9, '19D'),
('0005434925273', 6314, 44, '11C'),
('0005433679775', 2803, 33, '11E'),
('0005433613402', 9319, 35, '10E'),
('0005433577584', 9319, 93, '22E'),
('0005435986655', 4255, 4, '32A'),
('0005433753326', 2370, 46, '16B'),
('0005433753317', 2370, 65, '21B'),
('0005433753301', 2370, 125, '37E'),
('0005434373937', 1502, 22, '9C'),
('0005433150860', 20115, 24, '13F'),
('0005432423679', 585, 21, '13D'),
('0005432423668', 585, 32, '19B'),
('0005434022626', 487, 88, '39D'),
('0005433057213', 12658, 28, '21B'),
('0005433057215', 12658, 49, '31G'),
('0005433921759', 2153, 70, '24E'),
('0005433921752', 2153, 103, '35A'),
('0005434723483', 288, 1, '1C'),
('0005434550314', 288, 3, '1K'),
('0005434723441', 288, 18, '11E'),
('0005434723502', 288, 21, '11K'),
('0005433233205', 9841, 20, '15K'),
('0005433233151', 9841, 37, '20H'),
('0005433180687', 9841, 107, '44E'),
('0005432525877', 7717, 156, '35E'),
('0005434066369', 7717, 224, '46G'),
('0005435611781', 5304, 27, '15C'),
('0005432132969', 5304, 88, '27J'),
('0005435423661', 10928, 125, '46B'),
('0005434244497', 10928, 133, '48F'),
('0005435423699', 10928, 138, '50D'),
('0005435423670', 10928, 140, '50K'),
('0005432359595', 6364, 47, '16D'),
('0005434821556', 5278, 57, '21H'),
('0005434831066', 5278, 133, '37F'),
('0005434821486', 5278, 151, '43B'),
('0005435372170', 9883, 97, '46F'),
('0005434213745', 28631, 27, '10E'),
('0005434213721', 28631, 44, '18F'),
('0005433180687', 27760, 20, '14E'),
('0005435437575', 24572, 19, '12F'),
('0005435125667', 11533, 2, '1D'),
('0005435105926', 11533, 6, '2F'),
('0005435902417', 20208, 10, '10E'),
('0005433762959', 9379, 79, '32F'),
('0005434217900', 27351, 2, '18D'),
('0005432816973', 87, 9, '6F'),
('0005432816993', 87, 57, '23F'),
('0005432753246', 7947, 52, '14B'),
('0005432019825', 7947, 81, '20E'),
('0005435125695', 3475, 43, '16A'),
('0005432611646', 3475, 227, '46B'),
('0005435902417', 14534, 17, '33D'),
('0005434244497', 5142, 27, '25B'),
('0005432104779', 5141, 25, '7A'),
('0005434264712', 5137, 13, '8F'),
('0005434264716', 5137, 59, '29F'),
('0005432816973', 9586, 26, '13C'),
('0005432816993', 9586, 41, '18F'),
('0005432611646', 15046, 6, '4A'),
('0005434181978', 11638, 1, '1C'),
('0005433456902', 1430, 10, '20D'),
('0005433341437', 17071, 6, '3F'),
('0005434081479', 30652, 108, '23D'),
('0005435765182', 5500, 9, '4G'),
('0005434264712', 13477, 29, '17D'),
('0005434264716', 13477, 79, '39E'),
('0005434993859', 4273, 43, '18F'),
('0005432566650', 4693, 64, '17E'),
('0005433341493', 11081, 44, '10C'),
('0005433341511', 11081, 83, '18F'),
('0005435125695', 14692, 50, '15A'),
('0005432400062', 7144, 14, '15A'),
('0005435934998', 24731, 3, '6D'),
('0005432968804', 21605, 1, '4A'),
('0005434136789', 7295, 56, '13C'),
('0005434663187', 3447, 18, '23A'),
('0005434512023', 6465, 19, '6A'),
('0005434906382', 25859, 45, '18F'),
('0005433284799', 32049, 23, '18F'),
('0005432802429', 1478, 4, '16F'),
('0005434136789', 28755, 80, '19D'),
('0005435934998', 16282, 4, '21A'),
('0005432400062', 27181, 1, '1A'),
('0005434503540', 6528, 7, '4A'),
('0005432328001', 3075, 1, '1A'),
('0005435931544', 21850, 1, '6B'),
('0005435706097', 2450, 25, '10C'),
('0005434406800', 26961, 43, '12E'),
('0005432968804', 18521, 9, '9C'),
('0005432782949', 5660, 19, '8A'),
('0005434758857', 14596, 86, '19C'),
('0005434876760', 14596, 96, '21B'),
('0005433568150', 358, 42, '18A'),
('0005432984573', 26195, 7, '4C'),
('0005433150867', 20123, 28, '14F'),
('0005432423704', 508, 48, '21E'),
('0005433057281', 12671, 22, '17G'),
('0005432749752', 24135, 8, '5B'),
('0005434723652', 245, 74, '22E'),
('0005434550387', 245, 198, '45K'),
('0005434066495', 7723, 103, '26B'),
('0005432069424', 7723, 157, '35J'),
('0005434066461', 7723, 237, '51E'),
('0005435611895', 5305, 33, '15A'),
('0005434343657', 5305, 131, '36C'),
('0005432042503', 8287, 33, '11F'),
('0005435884489', 8287, 79, '22E'),
('0005432459108', 8287, 81, '23C'),
('0005433453732', 4603, 29, '10E'),
('0005435540681', 1729, 51, '17E'),
('0005432359635', 6363, 21, '7E'),
('0005433293162', 29611, 11, '6D'),
('0005432753246', 382, 29, '13A'),
('0005434821653', 5302, 97, '29K'),
('0005434821656', 5302, 153, '43E'),
('0005434755814', 9553, 5, '4A'),
('0005434550314', 10571, 62, '18A'),
('0005435125695', 11538, 10, '6E'),
('0005434269070', 26681, 2, '2C'),
('0005432583658', 3190, 24, '20C'),
('0005435508177', 20939, 26, '8D'),
('0005432706374', 2968, 21, '13F'),
('0005432817018', 54, 36, '16D'),
('0005432019848', 7988, 49, '14F'),
('0005434876760', 3512, 20, '11H'),
('0005435125760', 3512, 101, '27F'),
('0005432327942', 31230, 55, '12F'),
('0005432327970', 31230, 80, '17F'),
('0005433642109', 2491, 3, '2F'),
('0005432423668', 13331, 16, '6A'),
('0005432423679', 13331, 22, '9C'),
('0005432817018', 9596, 9, '5D'),
('0005433715200', 7422, 71, '22C'),
('0005435377542', 28360, 2, '4B'),
('0005433341493', 17031, 24, '14H'),
('0005433341511', 17031, 49, '22B'),
('0005434066369', 30689, 43, '9C'),
('0005435765221', 5507, 5, '2G'),
('0005433527210', 5507, 92, '32G'),
('0005435461856', 13451, 67, '34B'),
('0005433284799', 22565, 71, '20D'),
('0005432566684', 4705, 22, '5H'),
('0005435125760', 14726, 13, '5C'),
('0005432620826', 2520, 5, '4D'),
('0005434136846', 7309, 29, '7C'),
('0005433453732', 30473, 50, '16F'),
('0005434663204', 3417, 17, '22B'),
('0005434406800', 7036, 95, '22E'),
('0005432603743', 6483, 37, '20B'),
('0005434925273', 20549, 24, '14D'),
('0005435212598', 30595, 86, '46G'),
('0005434136846', 28769, 72, '16F'),
('0005434565718', 1563, 67, '18F'),
('0005432628645', 7193, 10, '6A'),
('0005433156622', 17312, 8, '21A'),
('0005432153836', 26959, 44, '13D'),
('0005434189098', 16669, 5, '19C'),
('0005434343657', 11444, 35, '22B'),
('0005432782949', 15401, 50, '19C'),
('0005434876856', 14624, 56, '13C'),
('0005433577608', 9290, 33, '9E'),
('0005434163486', 25223, 7, '5A'),
('0005433074313', 11603, 5, '4A'),
('0005433134070', 11603, 49, '19C'),
('0005433764650', 2342, 47, '17G'),
('0005433753437', 2342, 81, '27D'),
('0005433434273', 26206, 17, '11D'),
('0005434731110', 26206, 59, '30E'),
('0005433764650', 20131, 16, '8B'),
('0005433931424', 20131, 28, '13F'),
('0005433057305', 12677, 15, '17G'),
('0005433057332', 12677, 18, '18H'),
('0005433527210', 13824, 12, '10E'),
('0005433931424', 2142, 41, '16G'),
('0005433921910', 2142, 57, '20F'),
('0005433921887', 2142, 69, '22E'),
('0005434031960', 9861, 38, '22J'),
('0005435423851', 10920, 71, '29H'),
('0005435423830', 10920, 133, '46F'),
('0005432459143', 8226, 20, '7A'),
('0005435540695', 1738, 10, '5D'),
('0005432359658', 6381, 15, '6F'),
('0005432335863', 6381, 30, '12A'),
('0005432335868', 6381, 64, '21D'),
('0005432603743', 21458, 9, '3C'),
('0005432749752', 387, 16, '6E'),
('0005433293162', 12074, 37, '18A'),
('0005434821746', 5286, 156, '45D'),
('0005434821717', 5286, 162, '46A'),
('0005435372302', 9929, 80, '43F'),
('0005434600417', 6040, 23, '13D'),
('0005435326547', 18579, 2, '3C'),
('0005434550387', 10640, 21, '6E'),
('0005435125760', 11543, 31, '12F'),
('0005433397348', 13505, 33, '14C'),
('0005433397350', 13505, 42, '17F'),
('0005433397339', 13505, 45, '18D'),
('0005434755814', 28690, 33, '17C'),
('0005435377900', 12985, 27, '21E'),
('0005434523739', 30883, 2, '5E'),
('0005433434273', 26696, 34, '18C'),
('0005432583670', 3137, 9, '5A'),
('0005434269070', 26229, 21, '32A'),
('0005432391957', 8122, 19, '7A'),
('0005434876856', 3473, 220, '46F'),
('0005432335863', 8540, 17, '9A'),
('0005432335868', 8540, 41, '17B'),
('0005432328001', 31254, 34, '8C'),
('0005432423704', 13273, 18, '5F'),
('0005433568150', 11846, 3, '1F'),
('0005432906500', 19230, 1, '1A'),
('0005433397339', 19230, 27, '10D'),
('0005433397348', 19230, 30, '11D'),
('0005433397350', 19230, 44, '17C'),
('0005435091925', 1077, 27, '30B'),
('0005434066461', 30684, 7, '2C'),
('0005434066495', 30684, 9, '3C'),
('0005435461909', 13486, 36, '19H'),
('0005435784844', 4300, 32, '12C'),
('0005432459108', 4718, 49, '14F'),
('0005432566734', 4718, 80, '20H'),
('0005432566769', 4718, 90, '23A'),
('0005433341759', 11115, 44, '10B'),
('0005433341688', 11115, 57, '13B'),
('0005432919575', 20467, 18, '19F'),
('0005435540681', 22222, 5, '3F'),
('0005433134070', 29844, 4, '4B'),
('0005434503540', 22878, 15, '5C'),
('0005432153836', 7031, 58, '13F'),
('0005435293088', 26889, 33, '21A'),
('0005435839053', 5988, 9, '4D'),
('0005435212613', 30594, 75, '40E'),
('0005434509039', 1622, 9, '4C'),
('0005432865919', 25075, 14, '13C'),
('0005432328092', 3091, 1, '1A'),
('0005433158102', 17539, 1, '1A'),
('0005435784844', 27398, 8, '3B'),
('0005434406946', 26988, 65, '18D'),
('0005433123678', 15697, 16, '13F'),
('0005433123678', 7633, 10, '10A'),
('0005432692663', 7640, 45, '11A'),
('0005434586282', 1395, 25, '10F'),
('0005433679915', 2771, 46, '16F'),
('0005433131647', 11598, 20, '9B'),
('0005433074321', 11598, 37, '17D'),
('0005433158102', 12938, 5, '25E'),
('0005434031960', 475, 69, '28G'),
('0005433035613', 24142, 1, '1A'),
('0005434302401', 255, 56, '20F'),
('0005434731110', 255, 200, '46E'),
('0005433233341', 9834, 2, '1K'),
('0005433233366', 9834, 34, '18A'),
('0005432428883', 7719, 48, '18D'),
('0005435612176', 5309, 171, '40G'),
('0005435423890', 10901, 139, '46K'),
('0005432459202', 8184, 82, '24E'),
('0005435540713', 1750, 47, '16F'),
('0005432924976', 22008, 6, '20C'),
('0005434522389', 3844, 11, '19C'),
('0005432890756', 12063, 28, '19C'),
('0005434821915', 5274, 141, '40J'),
('0005434821860', 5274, 193, '50H'),
('0005435372414', 9936, 71, '35K'),
('0005434600457', 6048, 15, '7E'),
('0005433397397', 13503, 11, '4E'),
('0005434213918', 10713, 19, '8D'),
('0005435006719', 5462, 38, '9C'),
('0005433654669', 4328, 19, '16B'),
('0005433763016', 9356, 4, '2A'),
('0005432667427', 9356, 30, '16A'),
('0005433784470', 9356, 54, '23A'),
('0005434983220', 9498, 3, '6C'),
('0005433872436', 3193, 6, '22A'),
('0005432692663', 30069, 72, '19E'),
('0005435068399', 3559, 1, '1D'),
('0005435068402', 3559, 11, '5D'),
('0005435068415', 3559, 33, '12D'),
('0005435068380', 3559, 58, '20E'),
('0005432919575', 8069, 32, '9E'),
('0005432019905', 8069, 95, '23F'),
('0005432901380', 8068, 9, '11B'),
('0005432799080', 3495, 159, '34K'),
('0005433784470', 5074, 1, '1C'),
('0005432667427', 5074, 48, '11C'),
('0005432104948', 5074, 67, '14D'),
('0005435006719', 8515, 58, '22B'),
('0005432822104', 9629, 40, '18E'),
('0005432901380', 28968, 32, '20A'),
('0005432428883', 29257, 6, '18A'),
('0005433397397', 19281, 12, '4D'),
('0005433341759', 17067, 37, '16D'),
('0005433341688', 17067, 109, '38D'),
('0005433845916', 5573, 15, '8A'),
('0005433726075', 4703, 15, '4G'),
('0005432566800', 4703, 45, '14E'),
('0005432566828', 4703, 100, '27H'),
('0005432459143', 4703, 149, '37A'),
('0005433481061', 9079, 16, '17D'),
('0005435443185', 27056, 15, '9F'),
('0005433788152', 11163, 8, '18D'),
('0005435540695', 22269, 42, '20D'),
('0005433131647', 29816, 2, '3A'),
('0005434137048', 7308, 14, '4D'),
('0005434272171', 26659, 3, '6A'),
('0005433867897', 4762, 25, '18A'),
('0005434406946', 7038, 12, '5A'),
('0005434137048', 28743, 37, '9C'),
('0005435697013', 3679, 19, '7C'),
('0005434503666', 6509, 5, '2D'),
('0005433985360', 4154, 29, '11A'),
('0005433985402', 4154, 49, '18F'),
('0005433168314', 21320, 10, '18B'),
('0005432667427', 26285, 6, '10C'),
('0005435502059', 1558, 1, '1A'),
('0005435517694', 1558, 50, '15E'),
('0005435153659', 3891, 7, '21C'),
('0005435960005', 8728, 4, '22D'),
('0005432692663', 1177, 22, '9A'),
('0005434407000', 26976, 9, '3D'),
('0005434407014', 26976, 54, '16C'),
('0005433496604', 6281, 1, '1A'),
('0005433496589', 6281, 54, '13C'),
('0005434877058', 14631, 85, '18D'),
('0005433679963', 2797, 15, '7A'),
('0005434272171', 25265, 15, '25C'),
('0005433753565', 2335, 78, '23G'),
('0005432655392', 2335, 136, '37D'),
('0005433461562', 1499, 39, '15E'),
('0005432423891', 588, 10, '7A'),
('0005432423885', 588, 48, '23C'),
('0005434022850', 443, 20, '11E'),
('0005433035627', 24087, 8, '4F'),
('0005432749757', 24087, 78, '38H'),
('0005432277651', 278, 34, '14F'),
('0005434724024', 278, 188, '42H'),
('0005434724040', 278, 203, '45K'),
('0005434302404', 278, 223, '50A'),
('0005433180791', 9873, 110, '40G'),
('0005432526420', 7727, 137, '31D'),
('0005434066697', 7727, 164, '37B'),
('0005432133030', 5345, 64, '22G'),
('0005435423699', 5345, 72, '24D'),
('0005435423949', 10892, 90, '32C'),
('0005433633389', 3299, 36, '13B'),
('0005433633392', 3299, 62, '20F'),
('0005435884652', 8166, 73, '17F'),
('0005432382709', 4661, 58, '18D'),
('0005435529010', 1760, 30, '11F'),
('0005432838641', 7400, 55, '19A'),
('0005434149582', 20981, 31, '13A'),
('0005432202974', 9935, 47, '25G'),
('0005434213918', 28620, 35, '14C'),
('0005434600478', 6091, 19, '12A'),
('0005433180791', 27732, 18, '12F'),
('0005433459166', 6168, 2, '3B'),
('0005435681633', 6732, 39, '12C'),
('0005435068399', 15458, 43, '16E'),
('0005435068402', 15458, 48, '18E'),
('0005435068380', 15458, 49, '18F'),
('0005435068415', 15458, 50, '19D'),
('0005435006723', 5425, 47, '13A'),
('0005434229098', 12972, 10, '6D'),
('0005432583732', 3153, 25, '21C'),
('0005432880634', 29960, 29, '8E'),
('0005432880636', 29960, 73, '20A'),
('0005433123678', 29960, 76, '20E'),
('0005434302401', 10287, 3, '21C'),
('0005432261343', 210, 67, '27E'),
('0005432019935', 7942, 93, '23A'),
('0005432019917', 7942, 109, '27C'),
('0005434877058', 3518, 93, '22K'),
('0005432799111', 3518, 98, '23F'),
('0005434325505', 3621, 8, '20A'),
('0005435889822', 15623, 3, '2D'),
('0005435933410', 29524, 7, '7D'),
('0005432104981', 5197, 30, '8B'),
('0005432104966', 5197, 81, '16E'),
('0005434229098', 5202, 49, '22F'),
('0005434149582', 5202, 50, '23C'),
('0005435006723', 8490, 70, '25B'),
('0005432328092', 31274, 54, '12D'),
('0005432822110', 9576, 40, '18F'),
('0005435893540', 29672, 3, '7B'),
('0005433989705', 30651, 87, '17F'),
('0005435461958', 13463, 10, '3G'),
('0005435765169', 13463, 41, '20D'),
('0005433845969', 5583, 63, '18F'),
('0005435332205', 32962, 6, '7A'),
('0005432459202', 4737, 136, '32E'),
('0005435540713', 22250, 29, '13E'),
('0005432620865', 2543, 12, '21A'),
('0005433266609', 24350, 6, '5B'),
('0005433266610', 24350, 7, '5D'),
('0005432382709', 30458, 60, '19D'),
('0005433867897', 32655, 25, '18B'),
('0005432799080', 14802, 11, '5A'),
('0005434407000', 7057, 2, '1C'),
('0005434407014', 7057, 89, '21F'),
('0005435487584', 15804, 4, '3C'),
('0005435212775', 30580, 45, '22F'),
('0005433367455', 24837, 17, '11A'),
('0005435916136', 16291, 7, '18B'),
('0005434191251', 32761, 3, '2A'),
('0005433367455', 21688, 17, '11C'),
('0005433985435', 4134, 47, '16F'),
('0005432287134', 3080, 54, '18F'),
('0005435487584', 19565, 14, '12D'),
('0005432873211', 17459, 1, '5C'),
('0005435086753', 4092, 9, '19A'),
('0005433261459', 18249, 6, '4H'),
('0005434963909', 18249, 9, '11G'),
('0005433722151', 30400, 19, '14F'),
('0005433722153', 30400, 21, '15D'),
('0005432783197', 5621, 11, '6A'),
('0005434877169', 14639, 51, '11E'),
('0005433680044', 2818, 41, '14F'),
('0005432966639', 29151, 9, '3F'),
('0005433633389', 9328, 2, '1A'),
('0005433633392', 9328, 124, '29C'),
('0005433577643', 9328, 132, '31C'),
('0005432571282', 26616, 26, '36D'),
('0005433568391', 333, 12, '7C'),
('0005433568388', 333, 28, '14A'),
('0005433753579', 2331, 89, '23E'),
('0005432984523', 2331, 112, '30A'),
('0005433753572', 2331, 130, '34B'),
('0005434374130', 1510, 19, '10E'),
('0005434022957', 451, 20, '12G'),
('0005433922247', 2118, 64, '19G'),
('0005432231449', 2118, 100, '29H'),
('0005432277663', 266, 111, '27F'),
('0005433233525', 9845, 62, '26F'),
('0005433233486', 9845, 97, '35K'),
('0005432526522', 7726, 10, '3C'),
('0005434066779', 7726, 113, '28A'),
('0005432428888', 7726, 167, '35J'),
('0005432526497', 7726, 227, '45A'),
('0005435612476', 5337, 26, '13H'),
('0005435612416', 5337, 75, '22C'),
('0005435612398', 5337, 154, '36K'),
('0005433804998', 3320, 84, '22F'),
('0005433722151', 4625, 49, '14F'),
('0005433722153', 4625, 63, '18D'),
('0005432382729', 4625, 68, '19F'),
('0005435257176', 23894, 3, '7B'),
('0005432749757', 404, 19, '8C'),
('0005433527210', 32511, 2, '1D'),
('0005434822136', 5297, 72, '24D'),
('0005434822104', 5297, 192, '45K'),
('0005434600503', 6085, 6, '3A'),
('0005435681651', 6711, 51, '16D'),
('0005433397506', 13546, 9, '4D'),
('0005435039001', 5436, 62, '15D'),
('0005434523741', 30886, 6, '11C'),
('0005433726075', 30867, 10, '15E'),
('0005432583743', 3144, 4, '2A'),
('0005432857933', 31472, 5, '2C'),
('0005433804998', 9364, 96, '38B'),
('0005433985360', 25925, 8, '5A'),
('0005433985402', 25925, 56, '23B'),
('0005434480043', 930, 6, '3B'),
('0005435517694', 20916, 16, '6F'),
('0005435502059', 20916, 26, '9C'),
('0005432706374', 29944, 8, '4A'),
('0005434302404', 10282, 3, '6C'),
('0005432817128', 182, 9, '6C'),
('0005435625981', 3511, 55, '18H'),
('0005434877169', 3511, 184, '40E'),
('0005433613868', 5177, 91, '18D'),
('0005432382709', 31253, 71, '16D'),
('0005432423891', 13320, 28, '11C'),
('0005432423885', 13320, 43, '16A'),
('0005432817128', 9601, 4, '3A'),
('0005432822113', 9601, 31, '11C'),
('0005432428888', 29246, 27, '22F'),
('0005433397506', 19283, 49, '19D'),
('0005432391957', 1345, 41, '14D'),
('0005434066697', 30669, 36, '7E'),
('0005435765527', 5517, 79, '28D'),
('0005432632664', 4125, 11, '9A'),
('0005433846062', 5559, 25, '8D'),
('0005432081433', 5559, 71, '20F'),
('0005435784958', 4287, 52, '19D'),
('0005434993859', 27303, 6, '15E'),
('0005432566650', 30519, 28, '30B'),
('0005432919636', 20445, 24, '15D'),
('0005435625981', 14705, 3, '1F'),
('0005434084881', 2754, 1, '1A'),
('0005435529010', 22242, 13, '5E'),
('0005434906704', 2306, 56, '16E'),
('0005434906736', 2306, 59, '17D'),
('0005434191251', 28028, 10, '19C'),
('0005435697013', 16468, 19, '18D'),
('0005434503666', 22914, 32, '21A'),
('0005432382729', 30466, 29, '10E'),
('0005434520173', 6098, 15, '5C'),
('0005434520167', 6098, 18, '7A'),
('0005433868010', 4759, 34, '20C'),
('0005432799111', 14778, 6, '3C'),
('0005433008106', 14185, 18, '10D'),
('0005435472622', 18053, 22, '20C'),
('0005435212866', 30602, 135, '45C'),
('0005434979481', 2062, 20, '7D'),
('0005435697051', 3704, 3, '2B'),
('0005434503745', 6526, 13, '6F'),
('0005433985483', 4179, 15, '6D'),
('0005433985488', 4179, 51, '18E'),
('0005433461562', 20243, 7, '13A'),
('0005432655392', 26307, 4, '2C'),
('0005432146179', 6209, 16, '9B'),
('0005435502089', 1575, 39, '12E'),
('0005433186037', 20859, 15, '15C'),
('0005432674972', 1183, 35, '14B'),
('0005435784958', 27416, 23, '7C'),
('0005434406800', 20265, 7, '7E'),
('0005433449742', 7586, 87, '20D'),
('0005433524928', 1396, 54, '18D'),
('0005432848173', 4361, 7, '6A'),
('0005432075196', 6320, 28, '8A'),
('0005435242594', 12193, 22, '10C'),
('0005432783197', 15407, 20, '8A'),
('0005434876760', 10099, 14, '8C'),
('0005434876607', 10099, 39, '18E'),
('0005433613868', 9308, 73, '17E'),
('0005432984745', 26207, 104, '35H'),
('0005433150815', 1518, 5, '3A'),
('0005433150860', 1518, 6, '2F'),
('0005433150867', 1518, 43, '14A'),
('0005434373937', 20135, 36, '15A'),
('0005432423976', 560, 30, '18B'),
('0005434023000', 471, 88, '32F'),
('0005432156320', 12645, 42, '21B'),
('0005433057485', 12645, 63, '31D'),
('0005433921752', 24143, 15, '9G'),
('0005434550679', 258, 35, '12K'),
('0005434724186', 258, 119, '27A'),
('0005434724258', 258, 227, '43G'),
('0005432277671', 258, 237, '45A'),
('0005432277678', 258, 257, '48G'),
('0005434031980', 9846, 80, '28E'),
('0005432526598', 7732, 48, '15E'),
('0005435612510', 5316, 14, '4G'),
('0005435423851', 5316, 18, '5A'),
('0005432001003', 28948, 3, '2C'),
('0005432335907', 6378, 64, '18B'),
('0005432747171', 411, 7, '2D'),
('0005432747148', 411, 54, '17F'),
('0005432890813', 12061, 36, '15F'),
('0005434822287', 5247, 97, '26F'),
('0005435372618', 9906, 38, '20J'),
('0005434821556', 9906, 142, '48C'),
('0005434756040', 9522, 31, '16F'),
('0005434600523', 6055, 4, '2A'),
('0005433527210', 18606, 7, '8D'),
('0005435254447', 19307, 1, '2A'),
('0005435681702', 6707, 12, '4F'),
('0005435681691', 6707, 40, '14D'),
('0005435437729', 24583, 37, '16E'),
('0005435125695', 31881, 4, '12C'),
('0005435006719', 13003, 23, '8B'),
('0005432583670', 31469, 19, '18C'),
('0005433985435', 25929, 81, '28H'),
('0005432901380', 153, 31, '28C'),
('0005432919636', 7968, 16, '7C'),
('0005434426309', 3491, 145, '34H'),
('0005434876760', 14553, 30, '21B'),
('0005434876607', 14553, 71, '39E'),
('0005434325533', 3643, 12, '20A'),
('0005435216565', 31775, 14, '7A'),
('0005435218108', 31775, 23, '22C'),
('0005433613972', 5016, 118, '23D'),
('0005433613937', 5016, 150, '28E'),
('0005435006719', 5014, 80, '28F'),
('0005432335907', 8420, 27, '9E'),
('0005432034672', 8420, 44, '12F'),
('0005432382729', 31248, 19, '5F'),
('0005432287134', 31248, 82, '19A'),
('0005433568391', 11855, 42, '16A'),
('0005433568388', 11855, 50, '19E'),
('0005432430821', 14466, 8, '11A'),
('0005433722153', 7436, 4, '2C'),
('0005433722151', 7436, 83, '23E'),
('0005434181978', 8709, 8, '9A'),
('0005435091925', 17019, 101, '34E'),
('0005434066779', 30691, 22, '5D'),
('0005433008106', 22628, 60, '16A'),
('0005435282252', 13882, 41, '16F'),
('0005432571282', 4717, 8, '2C'),
('0005432566983', 4717, 68, '19B'),
('0005432566734', 30530, 2, '2C'),
('0005432919654', 20440, 25, '12F'),
('0005435715292', 7139, 6, '7F'),
('0005433251156', 25609, 10, '8D'),
('0005432620891', 2521, 11, '6C'),
('0005432862221', 28044, 3, '3C'),
('0005435798918', 1608, 10, '19B'),
('0005434137306', 7342, 81, '18A'),
('0005434087466', 7342, 87, '19C'),
('0005435803232', 6666, 6, '6A'),
('0005433449742', 30453, 38, '13E'),
('0005433788152', 20831, 8, '19D'),
('0005433868010', 32680, 3, '1C'),
('0005434512023', 21371, 5, '6B'),
('0005433251156', 15005, 17, '12C'),
('0005434906704', 25876, 25, '7F'),
('0005434906736', 25876, 51, '14E'),
('0005433008183', 14208, 7, '4C'),
('0005434066495', 30606, 41, '18F'),
('0005435212943', 30606, 167, '45B'),
('0005433256385', 2629, 2, '4B'),
('0005434137306', 28751, 69, '15F'),
('0005435697074', 3702, 25, '18C'),
('0005434950486', 3702, 38, '23A'),
('0005435160200', 7518, 1, '1A'),
('0005434503820', 6541, 42, '19E'),
('0005435508251', 1554, 58, '15F'),
('0005434625805', 32879, 16, '18C'),
('0005434319255', 5688, 25, '19E'),
('0005433123746', 15689, 12, '9F'),
('0005433123737', 15689, 19, '13D'),
('0005433123737', 7536, 13, '12F'),
('0005433123746', 7536, 20, '19D'),
('0005434343657', 29777, 4, '3D'),
('0005435242594', 15377, 31, '10E'),
('0005432848177', 4377, 15, '7C'),
('0005432075200', 6241, 42, '11A'),
('0005433496589', 20426, 30, '17C'),
('0005435242628', 12184, 54, '19F'),
('0005434877358', 14645, 15, '5D'),
('0005434758872', 14645, 99, '21F'),
('0005435660030', 9268, 6, '5B'),
('0005433680117', 2808, 3, '2C'),
('0005433680106', 2808, 59, '18C'),
('0005433679775', 29138, 64, '18A'),
('0005434269070', 9311, 7, '2F'),
('0005433613972', 9311, 79, '20C'),
('0005433613937', 9311, 107, '25D'),
('0005433568499', 320, 26, '11D'),
('0005432238879', 320, 87, '28A'),
('0005433766607', 2365, 57, '16H'),
('0005433753687', 2365, 169, '38E'),
('0005434374238', 1530, 18, '5E'),
('0005434031980', 438, 16, '11F'),
('0005434023088', 438, 43, '18F'),
('0005434022626', 12690, 3, '1F'),
('0005433057527', 12690, 12, '5B'),
('0005433922456', 2116, 68, '22B'),
('0005433922469', 2116, 85, '27F'),
('0005433766607', 9870, 62, '20H'),
('0005432526814', 7775, 185, '36F'),
('0005432526825', 7775, 240, '45A'),
('0005435212338', 7775, 249, '46C'),
('0005435612626', 5359, 166, '33G'),
('0005434244697', 10930, 160, '45A'),
('0005432335927', 6386, 13, '4B'),
('0005432359635', 21006, 59, '18C'),
('0005433524928', 18995, 4, '3A'),
('0005432400062', 9914, 183, '49H'),
('0005434756065', 9538, 25, '10C'),
('0005434639073', 1955, 23, '7D'),
('0005434550679', 10678, 71, '19D'),
('0005435105926', 31907, 1, '1A'),
('0005433397348', 19380, 22, '11A'),
('0005434756040', 28697, 36, '18A'),
('0005434426309', 14859, 34, '17E'),
('0005434983220', 27345, 1, '3B'),
('0005433985483', 25926, 53, '19H'),
('0005433985488', 25926, 79, '28G'),
('0005435502089', 20942, 10, '4E'),
('0005434979481', 23697, 13, '4D'),
('0005433101665', 8055, 25, '9A'),
('0005432919654', 8055, 44, '13D'),
('0005432816993', 8056, 5, '4F'),
('0005434877358', 3499, 52, '16H'),
('0005435125695', 14586, 32, '19B'),
('0005433404743', 29347, 6, '11A'),
('0005434244697', 5003, 17, '14A'),
('0005432335927', 8385, 5, '1F'),
('0005434264716', 8385, 73, '20C'),
('0005432423976', 13325, 10, '6A'),
('0005432901380', 9589, 37, '11F'),
('0005432816993', 29007, 33, '14E'),
('0005433715200', 29215, 27, '12A'),
('0005434095142', 8667, 3, '3F'),
('0005433397348', 1458, 18, '7D'),
('0005435377542', 7231, 3, '4A'),
('0005434066495', 12809, 1, '1C'),
('0005435462071', 13450, 34, '16G'),
('0005433008183', 22618, 71, '18E'),
('0005434620227', 32977, 9, '5C'),
('0005435332234', 32977, 12, '7C'),
('0005434993930', 4290, 2, '1C'),
('0005432146179', 19859, 1, '4D'),
('0005434081681', 4710, 93, '24A'),
('0005432400062', 18390, 4, '5B'),
('0005435125695', 11039, 16, '19D'),
('0005435218108', 27105, 30, '13C'),
('0005435216565', 27105, 38, '16E'),
('0005435540681', 11386, 20, '14A'),
('0005434906827', 2277, 28, '8E'),
('0005435697051', 16461, 20, '18A'),
('0005434137396', 7326, 12, '3F'),
('0005434137408', 7326, 60, '13E'),
('0005434503745', 22917, 1, '1A'),
('0005434287080', 2428, 14, '6A'),
('0005434406800', 26881, 42, '17F'),
('0005434066369', 30598, 31, '12H'),
('0005435213019', 30598, 52, '16H'),
('0005435212986', 30598, 78, '21A'),
('0005434137396', 28746, 8, '2F'),
('0005434137408', 28746, 62, '15C'),
('0005435934995', 3674, 3, '2A'),
('0005435160216', 7485, 9, '19A'),
('0005434503839', 6550, 3, '1F'),
('0005433168338', 21313, 9, '18C'),
('0005434309631', 6187, 21, '9F'),
('0005435999114', 6187, 53, '23E'),
('0005435706097', 27039, 2, '2A'),
('0005433123773', 15693, 7, '6E'),
('0005433123773', 7611, 5, '7F'),
('0005435304126', 29748, 22, '18C'),
('0005432783386', 5655, 7, '3A'),
('0005435242628', 15390, 19, '7E'),
('0005434925571', 6238, 32, '8A'),
('0005434877441', 14628, 77, '17A'),
('0005433568567', 315, 3, '2C'),
('0005433568546', 315, 34, '10F'),
('0005432655440', 2350, 92, '23H'),
('0005435981961', 2350, 114, '29F'),
('0005432655443', 2350, 130, '31F'),
('0005432984808', 26188, 9, '2C'),
('0005432984811', 26188, 19, '5F'),
('0005433753437', 26188, 28, '12E'),
('0005433753326', 26188, 132, '36G'),
('0005434374306', 1495, 70, '18A'),
('0005433057281', 461, 43, '16H'),
('0005433922543', 2161, 40, '14E'),
('0005432749768', 24132, 70, '20D'),
('0005433931424', 24132, 82, '23A'),
('0005432526958', 7744, 49, '15A'),
('0005435612744', 5331, 14, '4C'),
('0005435424254', 10881, 102, '28C'),
('0005435424244', 10881, 145, '35D'),
('0005434343657', 10881, 232, '51F'),
('0005432459442', 8248, 89, '24F'),
('0005433453748', 4673, 12, '5E'),
('0005432727843', 4673, 23, '9E'),
('0005432382871', 4673, 51, '18A'),
('0005433516815', 1726, 2, '1C'),
('0005435540681', 21985, 6, '3D'),
('0005435252549', 28915, 40, '15C'),
('0005433468266', 2099, 9, '5D'),
('0005433468265', 2099, 11, '6A'),
('0005434822555', 5249, 70, '22C'),
('0005435372170', 5249, 148, '34G'),
('0005432121217', 5249, 178, '39D'),
('0005434822542', 5249, 205, '43F'),
('0005435372723', 9893, 84, '23K'),
('0005434213745', 9531, 6, '4C'),
('0005435681780', 6763, 18, '5D'),
('0005435558039', 11505, 47, '19D'),
('0005435732230', 19423, 31, '17D'),
('0005433397397', 19423, 42, '20F'),
('0005435925186', 13131, 11, '5A'),
('0005433407528', 29501, 16, '7D'),
('0005434756065', 28671, 52, '18A'),
('0005432125386', 5465, 94, '19A'),
('0005435038618', 12980, 44, '12B'),
('0005434170938', 26258, 1, '1H'),
('0005434217900', 9496, 3, '18C'),
('0005433289797', 21963, 13, '6B'),
('0005435508251', 20951, 26, '7F'),
('0005433123746', 29950, 48, '11C'),
('0005433123737', 29950, 72, '16D'),
('0005435925186', 15280, 38, '15E'),
('0005434877441', 3485, 122, '27F'),
('0005435626024', 3485, 162, '34B'),
('0005432611646', 14585, 108, '33J'),
('0005435933410', 4440, 10, '6D'),
('0005434244497', 8372, 48, '28F'),
('0005434639073', 23383, 4, '1D'),
('0005432611646', 31630, 1, '1A'),
('0005433568499', 11879, 65, '18F'),
('0005434182077', 11681, 4, '3A'),
('0005433397397', 1435, 7, '4E'),
('0005435732230', 1435, 24, '12C'),
('0005434066369', 12820, 37, '13B'),
('0005434081479', 12820, 51, '16F'),
('0005434081681', 30645, 16, '5A'),
('0005435461856', 5497, 1, '1C'),
('0005434264716', 5497, 24, '12E'),
('0005435765182', 13472, 129, '37A'),
('0005433846245', 5576, 8, '3F'),
('0005432567132', 4746, 31, '12D'),
('0005432459108', 30544, 19, '4G'),
('0005434081479', 30544, 46, '14D'),
('0005432566684', 30544, 91, '22H'),
('0005433342313', 11091, 68, '15A'),
('0005435626024', 14675, 51, '15F'),
('0005435540695', 11408, 5, '4D'),
('0005432620826', 28083, 12, '20B'),
('0005435697074', 16502, 12, '6A'),
('0005434137512', 7339, 18, '5A'),
('0005434137492', 7339, 70, '15D'),
('0005434503540', 16690, 10, '6C'),
('0005434503820', 22910, 20, '7C'),
('0005432382871', 30488, 3, '1D'),
('0005433453748', 30488, 8, '3A'),
('0005434269070', 25478, 2, '2B'),
('0005434461630', 3436, 14, '18A'),
('0005434663187', 12489, 7, '7A'),
('0005434299366', 7066, 57, '13D'),
('0005434512074', 6452, 49, '23B'),
('0005434906827', 25870, 50, '15D'),
('0005433008260', 14194, 22, '11C'),
('0005433285065', 32067, 4, '4B'),
('0005433285050', 32067, 18, '13D'),
('0005432802429', 19947, 8, '6F'),
('0005432892733', 19947, 48, '20B'),
('0005432525877', 30629, 158, '36F'),
('0005435213052', 30629, 225, '48F'),
('0005434136846', 11946, 16, '5C'),
('0005434137492', 28765, 63, '15A'),
('0005434137512', 28765, 70, '16D'),
('0005435697144', 3648, 16, '5C'),
('0005435697141', 3648, 37, '22C'),
('0005434503540', 22650, 20, '20E'),
('0005432327970', 31156, 6, '4C'),
('0005435502156', 1579, 69, '19D'),
('0005434565697', 20900, 27, '10A'),
('0005435551543', 17005, 10, '19E'),
('0005435784844', 13768, 20, '7C'),
('0005435310990', 20277, 14, '5D'),
('0005435310995', 20277, 52, '14D'),
('0005434406678', 20277, 68, '19A'),
('0005434189098', 8958, 5, '4C'),
('0005434586282', 18551, 19, '7C'),
('0005434443596', 6273, 84, '19E'),
('0005432783386', 15412, 24, '7F'),
('0005433680215', 2814, 58, '15A'),
('0005432966762', 29169, 18, '6E'),
('0005432966749', 29169, 35, '10F'),
('0005434163486', 9324, 104, '22E'),
('0005435981976', 2376, 12, '2H'),
('0005432984844', 26163, 82, '21F'),
('0005433931424', 1526, 45, '11F'),
('0005433150807', 1526, 102, '23A'),
('0005432424152', 519, 12, '7D'),
('0005432424108', 519, 48, '24E'),
('0005432423668', 12887, 18, '21A'),
('0005433922633', 2125, 113, '28B'),
('0005432207642', 24131, 7, '2B'),
('0005433921759', 24131, 69, '18D'),
('0005434724665', 272, 21, '4D'),
('0005433233151', 272, 77, '18H'),
('0005433233740', 9825, 7, '2C'),
('0005433289797', 9825, 57, '15H'),
('0005434723502', 9825, 303, '51F'),
('0005432527022', 7766, 16, '3H'),
('0005435212775', 7766, 202, '35G'),
('0005432527072', 7766, 272, '44K'),
('0005435423670', 5319, 130, '28F'),
('0005434244497', 5319, 285, '49D'),
('0005435304126', 10885, 159, '31F'),
('0005435611781', 10885, 161, '32A'),
('0005434244774', 10885, 209, '39B'),
('0005432459108', 3398, 29, '8F'),
('0005433633569', 3398, 39, '10D'),
('0005435884489', 3399, 32, '25A'),
('0005435884886', 8334, 65, '17B'),
('0005432924976', 1719, 35, '12E'),
('0005435540695', 21980, 31, '14A'),
('0005435990575', 8822, 5, '6D'),
('0005432360009', 6375, 35, '9A'),
('0005432360031', 6375, 57, '13B'),
('0005432052724', 21029, 4, '2A'),
('0005435176884', 21029, 10, '4B'),
('0005432749768', 427, 30, '9E'),
('0005432747267', 427, 38, '11E'),
('0005434822711', 5271, 108, '29D'),
('0005435372302', 5271, 182, '42H'),
('0005434821717', 9934, 44, '15F'),
('0005435372792', 9934, 64, '19E'),
('0005434600457', 18611, 8, '4A'),
('0005435254455', 19288, 5, '4B'),
('0005434214204', 10736, 18, '7F'),
('0005434213745', 28680, 41, '15D'),
('0005435006856', 5479, 49, '11A'),
('0005435981961', 26549, 58, '19C'),
('0005432583844', 3182, 26, '19B'),
('0005432583658', 31496, 34, '21C'),
('0005432667439', 9352, 11, '9A'),
('0005433762959', 26233, 89, '36H'),
('0005432706583', 2924, 2, '2C'),
('0005433123773', 30064, 40, '9F'),
('0005432261596', 229, 30, '13B'),
('0005432261558', 229, 32, '14A'),
('0005433101767', 8041, 15, '6C'),
('0005432816973', 8040, 17, '11B'),
('0005432799254', 3508, 1, '1C'),
('0005435126073', 3508, 251, '48F'),
('0005434244774', 5235, 20, '16F'),
('0005432667439', 5190, 42, '10C'),
('0005435006856', 8357, 96, '20D'),
('0005432327970', 21090, 27, '9F'),
('0005432382871', 31255, 33, '8C'),
('0005432423668', 30749, 5, '5C'),
('0005432822104', 28979, 37, '11E'),
('0005432816973', 28979, 68, '20C'),
('0005433568546', 11889, 40, '12D'),
('0005433568567', 11889, 73, '20C'),
('0005432948215', 25323, 13, '5A'),
('0005433456902', 19264, 33, '11D'),
('0005433158102', 1057, 2, '1B'),
('0005433341437', 1057, 36, '14E'),
('0005433341511', 1057, 103, '33A'),
('0005433342313', 17059, 25, '12B'),
('0005435765789', 5515, 13, '3H'),
('0005435461909', 5515, 20, '5A'),
('0005435765781', 5515, 134, '35E'),
('0005435462162', 13485, 115, '34D'),
('0005433284799', 1847, 28, '9A'),
('0005433285065', 22602, 20, '7C'),
('0005433285050', 22602, 56, '16A'),
('0005433008260', 22602, 66, '18A'),
('0005435282051', 5591, 20, '6C'),
('0005432459442', 4714, 105, '29F'),
('0005434081734', 4714, 132, '34H'),
('0005432567163', 4714, 158, '39F'),
('0005432566828', 30561, 43, '15B'),
('0005433342485', 11104, 64, '13D'),
('0005433341511', 17081, 52, '13F'),
('0005433341437', 17081, 81, '20D'),
('0005435126073', 14731, 36, '11F'),
('0005434084881', 28492, 4, '2B'),
('0005432632664', 25199, 13, '7C'),
('0005435844291', 28170, 14, '19B'),
('0005435934995', 16453, 28, '22A'),
('0005433407528', 23079, 25, '21B'),
('0005434503839', 22891, 3, '1D'),
('0005434663204', 12453, 7, '4B'),
('0005435293088', 7080, 103, '21C'),
('0005435293162', 26910, 14, '5C'),
('0005435293165', 26910, 51, '15D'),
('0005432604072', 6438, 40, '21D'),
('0005433008313', 14187, 21, '11E'),
('0005434925571', 20523, 9, '4C'),
('0005435487686', 15817, 8, '3C'),
('0005435999114', 19665, 8, '4C'),
('0005433284799', 23011, 11, '8C'),
('0005434066461', 30619, 18, '5G'),
('0005434066779', 30619, 117, '27E'),
('0005435213116', 30619, 141, '31K'),
('0005434979614', 2039, 14, '5D'),
('0005433111495', 19792, 4, '5B'),
('0005432922501', 16174, 8, '20C'),
('0005435697171', 3665, 34, '21D'),
('0005433158102', 17212, 7, '4A'),
('0005435652791', 1657, 19, '6C'),
('0005435652788', 1657, 26, '7E'),
('0005432655392', 17836, 3, '3D'),
('0005432655443', 26326, 4, '1F'),
('0005432667439', 26326, 20, '5E'),
('0005432655440', 26326, 48, '13F'),
('0005435487686', 19535, 12, '7E'),
('0005435153659', 21859, 8, '22C'),
('0005435928116', 24388, 6, '7B'),
('0005434407389', 26991, 18, '6A'),
('0005434407374', 26991, 44, '11F'),
('0005434407408', 26991, 61, '15D'),
('0005434319299', 5693, 2, '1D'),
('0005432692877', 7643, 41, '10E'),
('0005435824463', 1254, 38, '17E'),
('0005434925620', 6300, 68, '15C'),
('0005435242709', 12164, 17, '7A'),
('0005435242697', 12164, 31, '10C'),
('0005432782949', 12164, 57, '17E'),
('0005434877643', 14616, 83, '18D'),
('0005433633569', 9326, 90, '19C'),
('0005433613402', 25217, 95, '24A'),
('0005432948215', 11585, 45, '13B'),
('0005433131679', 11585, 72, '19C'),
('0005433074524', 11585, 81, '21D'),
('0005432226021', 2358, 119, '24B'),
('0005432984573', 2358, 202, '39E'),
('0005433764650', 26179, 79, '20F'),
('0005432423679', 12900, 11, '9F'),
('0005433057215', 480, 97, '28F'),
('0005433922737', 2156, 53, '15A'),
('0005433922734', 2156, 139, '32F'),
('0005433180687', 302, 15, '4D'),
('0005433233205', 302, 18, '5C'),
('0005433233366', 302, 85, '19F'),
('0005433233486', 302, 195, '35C'),
('0005434723652', 9836, 76, '18F'),
('0005434724024', 9836, 219, '38K'),
('0005434723441', 9836, 291, '49E'),
('0005432527229', 7720, 117, '24F'),
('0005432527143', 7720, 121, '24G'),
('0005432527120', 7720, 153, '29F'),
('0005434067159', 7720, 155, '29H'),
('0005432527119', 7720, 182, '34A'),
('0005432069564', 7720, 279, '46K'),
('0005435612943', 5310, 12, '3G'),
('0005435423830', 5310, 42, '13H'),
('0005435423890', 5310, 164, '30H'),
('0005435612176', 10933, 80, '20B'),
('0005434656544', 10933, 160, '31A'),
('0005435424370', 10933, 302, '51G'),
('0005433805148', 3394, 149, '30B'),
('0005435529122', 1716, 41, '14C'),
('0005434149582', 6371, 25, '6D'),
('0005432335868', 20995, 1, '1A'),
('0005432359595', 20995, 66, '14A'),
('0005432604072', 21444, 6, '2C'),
('0005432603743', 31683, 24, '18B'),
('0005432749752', 12091, 8, '4E'),
('0005434822777', 5242, 81, '21C'),
('0005435149942', 5242, 152, '31K'),
('0005435372414', 5242, 192, '38A'),
('0005434831066', 9931, 6, '1K'),
('0005435386533', 9931, 170, '36E'),
('0005434821486', 9931, 232, '46D'),
('0005434213721', 9551, 17, '5C'),
('0005434214204', 28644, 62, '18E'),
('0005435437575', 6727, 49, '12C'),
('0005435681702', 24569, 19, '6D'),
('0005435126073', 11514, 19, '9A'),
('0005435125667', 31897, 31, '14D'),
('0005435125760', 31897, 32, '14E'),
('0005433397773', 13521, 19, '9A'),
('0005435068402', 13165, 50, '19D'),
('0005435981976', 26497, 15, '5A'),
('0005433805148', 9380, 40, '15G'),
('0005435386533', 21924, 18, '7B'),
('0005435502089', 11233, 41, '12E'),
('0005435502156', 20927, 31, '9D'),
('0005432692877', 29942, 83, '18A'),
('0005435068743', 3554, 12, '4A'),
('0005435718915', 3554, 32, '9C'),
('0005435068402', 15290, 25, '9A'),
('0005432817285', 183, 20, '8E'),
('0005432261608', 183, 35, '14F'),
('0005432207642', 183, 65, '24F'),
('0005433101786', 7930, 52, '14B'),
('0005432020093', 7930, 70, '18D'),
('0005432020081', 7930, 96, '24B'),
('0005432817018', 7929, 47, '23A'),
('0005435902417', 3477, 36, '13K'),
('0005434877643', 3477, 174, '34H'),
('0005433960563', 6892, 45, '13F'),
('0005433960502', 6892, 58, '17C'),
('0005434264966', 5150, 85, '24F'),
('0005432335868', 5150, 103, '28C'),
('0005433613402', 8366, 45, '21F'),
('0005434264712', 8367, 26, '8F'),
('0005434149582', 8367, 100, '23B'),
('0005433642109', 27591, 34, '15C'),
('0005432424108', 13260, 43, '15A'),
('0005432424152', 13260, 58, '19E'),
('0005432423679', 30799, 28, '13A'),
('0005432817285', 9616, 33, '10F'),
('0005432817018', 29006, 44, '11E'),
('0005434656544', 5376, 13, '6A'),
('0005433397773', 19272, 34, '11E'),
('0005434443596', 20604, 6, '6A'),
('0005433341493', 1064, 5, '2A'),
('0005433341688', 1064, 24, '11D'),
('0005433341759', 1064, 28, '12B'),
('0005433342485', 17022, 40, '14H'),
('0005434066779', 12769, 13, '5D'),
('0005434066461', 12769, 70, '18F'),
('0005434081734', 30695, 115, '23A'),
('0005435765221', 13471, 23, '11F'),
('0005434264966', 13471, 41, '17G'),
('0005433008313', 22596, 68, '18C'),
('0005435332264', 32963, 17, '18B'),
('0005435784844', 27306, 39, '17A'),
('0005433341493', 17097, 3, '1D'),
('0005433341759', 17097, 38, '9B'),
('0005435380265', 17097, 52, '12E'),
('0005433341688', 17097, 103, '22F'),
('0005435548468', 20672, 21, '18D'),
('0005434906968', 2263, 47, '10F'),
('0005433131679', 29850, 17, '23A'),
('0005435697141', 16476, 13, '5C'),
('0005435697144', 16476, 18, '7A'),
('0005434137653', 7297, 54, '12F'),
('0005434137699', 7297, 68, '16A'),
('0005434136846', 28580, 53, '14C'),
('0005435078068', 24364, 12, '6B'),
('0005435548468', 26462, 4, '4B'),
('0005435314803', 19081, 5, '2B'),
('0005433868185', 4758, 19, '6B'),
('0005434663329', 3452, 6, '3C'),
('0005432799254', 14783, 4, '2A'),
('0005435293047', 7050, 48, '10E'),
('0005434407389', 7050, 56, '12C'),
('0005434407408', 7050, 59, '12E'),
('0005434407374', 7050, 64, '13D'),
('0005434299428', 7050, 93, '19A'),
('0005434406678', 26905, 31, '8B'),
('0005435310990', 26905, 43, '10D'),
('0005435310995', 26905, 81, '18F'),
('0005432603743', 21342, 26, '18B'),
('0005435213224', 30586, 159, '31H'),
('0005433367697', 24857, 72, '19A'),
('0005434136789', 11951, 46, '12F'),
('0005434137699', 28711, 34, '9E'),
('0005434137653', 28711, 44, '11F'),
('0005435697205', 3668, 19, '6C'),
('0005435652842', 1661, 26, '7F'),
('0005433367697', 21678, 52, '14D'),
('0005433985738', 4180, 32, '10D'),
('0005433985689', 4180, 39, '14F'),
('0005433985435', 25678, 16, '8A'),
('0005433985402', 25678, 27, '11A'),
('0005433985360', 25678, 41, '15F'),
('0005434509039', 21318, 40, '21C'),
('0005432667427', 17852, 5, '4A'),
('0005432328463', 3126, 38, '13C'),
('0005432905103', 31128, 51, '20A'),
('0005435487584', 6210, 53, '20E'),
('0005435502089', 20886, 54, '17C'),
('0005435931544', 3896, 5, '18B'),
('0005435960032', 8739, 5, '7A'),
('0005435960005', 15217, 10, '21B'),
('0005432692877', 1188, 50, '18C'),
('0005433156707', 17286, 9, '6D'),
('0005434407014', 20269, 42, '10E'),
('0005432968804', 1367, 69, '17A'),
('0005434461630', 12566, 18, '23A'),
('0005435242697', 15350, 21, '6D'),
('0005432782949', 15350, 70, '18F'),
('0005435242709', 15350, 71, '19A'),
('0005434925654', 6299, 3, '2C'),
('0005434443627', 6299, 47, '12D'),
('0005433496604', 20317, 33, '9C'),
('0005432783197', 12188, 53, '12A'),
('0005434758857', 10088, 3, '1D'),
('0005434877805', 14642, 18, '5F'),
('0005434877803', 14642, 80, '17D'),
('0005433680044', 29170, 52, '12F'),
('0005433679963', 29170, 58, '14C'),
('0005434272171', 9316, 111, '26C'),
('0005433753964', 2326, 59, '15D'),
('0005432655392', 26181, 84, '19F'),
('0005433753301', 26181, 155, '32F'),
('0005433764650', 1491, 51, '13B'),
('0005433931452', 20141, 54, '17A'),
('0005434023367', 441, 52, '17E'),
('0005432749752', 2138, 10, '2G'),
('0005433035613', 2138, 125, '31A'),
('0005433931452', 2138, 160, '37B'),
('0005433922247', 24109, 95, '25D'),
('0005433921910', 24109, 149, '36A'),
('0005434724816', 265, 95, '20G'),
('0005433180791', 265, 208, '35C'),
('0005434724186', 9869, 189, '32B'),
('0005433233893', 9869, 309, '47F'),
('0005432527339', 7737, 143, '26F'),
('0005435212613', 7737, 250, '38K'),
('0005435212598', 7737, 264, '40K'),
('0005435423661', 5333, 53, '14G'),
('0005435613115', 5333, 338, '51E'),
('0005435380265', 10924, 300, '47H'),
('0005433507088', 3382, 2, '1C'),
('0005435885013', 8202, 30, '9C'),
('0005433804998', 8206, 49, '24D'),
('0005432294474', 1723, 15, '6A'),
('0005432360097', 6398, 101, '21B'),
('0005432360110', 6398, 111, '23A'),
('0005432335863', 21040, 25, '7B'),
('0005432747343', 422, 30, '7E'),
('0005432219983', 422, 36, '8F'),
('0005432890756', 422, 89, '19D'),
('0005433293162', 422, 93, '20C'),
('0005434822878', 5252, 52, '17K'),
('0005434822104', 9938, 40, '15K'),
('0005434821653', 9938, 45, '17A'),
('0005435386542', 9938, 60, '19J'),
('0005434821860', 9938, 88, '25E'),
('0005435790293', 6996, 2, '1C'),
('0005434756213', 9523, 65, '16D'),
('0005434213918', 9523, 66, '16E'),
('0005435326547', 6058, 4, '2D'),
('0005434600417', 18604, 23, '10A'),
('0005434600503', 18604, 30, '12E'),
('0005433180687', 10569, 4, '2A'),
('0005434550387', 27768, 12, '4C'),
('0005434550314', 27768, 51, '16F'),
('0005435437729', 6720, 14, '4D'),
('0005435681633', 24571, 58, '13F'),
('0005433397350', 19384, 4, '2C'),
('0005435068380', 13159, 32, '8D'),
('0005435068743', 15473, 43, '14A'),
('0005434214287', 10700, 19, '5C'),
('0005434213721', 28660, 19, '6A'),
('0005435039423', 5482, 18, '4F'),
('0005432125413', 5482, 92, '18A'),
('0005435006608', 12963, 9, '3C'),
('0005434229250', 12963, 22, '5D'),
('0005434229257', 12963, 77, '15F'),
('0005435902417', 14899, 11, '4F'),
('0005434943304', 856, 13, '21C'),
('0005435652788', 21723, 51, '12F'),
('0005435652791', 21723, 53, '13C'),
('0005433763016', 26228, 5, '3A'),
('0005433804998', 26228, 120, '34H'),
('0005433985435', 24242, 16, '5F'),
('0005433985360', 24242, 48, '19H'),
('0005433985402', 24242, 74, '29G'),
('0005433960563', 25954, 55, '20A'),
('0005433960502', 25954, 70, '25D'),
('0005433165832', 16584, 1, '1A'),
('0005433165839', 16584, 17, '18D'),
('0005435149942', 10339, 30, '19B'),
('0005435386542', 21944, 24, '7C'),
('0005435502059', 11217, 41, '12C'),
('0005432880636', 3031, 35, '13A'),
('0005434979614', 23650, 20, '7A'),
('0005435068380', 15331, 45, '13C'),
('0005433101894', 8031, 79, '21F'),
('0005433101847', 8031, 96, '25E'),
('0005435126151', 3522, 37, '13K'),
('0005434877805', 3522, 132, '29E'),
('0005434877803', 3522, 174, '35A'),
('0005435125667', 14584, 52, '17A'),
('0005432799111', 14584, 89, '23E'),
('0005435125760', 14584, 115, '27B'),
('0005435889822', 3600, 6, '3A'),
('0005434325505', 15642, 4, '2C'),
('0005435889865', 15642, 5, '3A'),
('0005433960616', 6933, 5, '3C'),
('0005433960600', 6933, 32, '12E'),
('0005432105346', 5064, 158, '29F'),
('0005434229257', 5062, 7, '3D'),
('0005432335863', 5062, 39, '12E'),
('0005434173499', 5062, 69, '21A'),
('0005434229250', 5062, 80, '24F'),
('0005435006608', 5062, 106, '30E'),
('0005434654530', 5421, 46, '19C'),
('0005433715718', 7460, 6, '3C'),
('0005433397350', 1419, 53, '16A'),
('0005434067159', 30683, 64, '14B'),
('0005435765893', 5499, 34, '11G'),
('0005434264712', 5499, 46, '14A'),
('0005434831066', 5499, 149, '35D'),
('0005435844291', 25099, 41, '19D'),
('0005433845701', 13831, 26, '7C'),
('0005434173499', 13831, 38, '9B'),
('0005433845969', 13831, 102, '21C'),
('0005435332205', 7809, 19, '19A'),
('0005432566800', 30549, 18, '9H'),
('0005432459202', 30549, 92, '28H'),
('0005435508177', 11077, 7, '2F'),
('0005433507088', 9061, 38, '16A'),
('0005435125760', 10964, 27, '8C'),
('0005435125667', 10964, 28, '8D'),
('0005435126151', 14744, 5, '2C'),
('0005432400101', 7126, 35, '16F'),
('0005435529122', 22248, 30, '14F'),
('0005433251156', 2262, 85, '19A'),
('0005434906382', 25626, 16, '5D'),
('0005435697171', 16490, 20, '18A'),
('0005435697013', 24693, 21, '21B'),
('0005434087466', 28575, 33, '9C'),
('0005433453732', 31298, 48, '19F'),
('0005433868185', 32694, 14, '5B'),
('0005432799111', 12151, 28, '21D'),
('0005434512074', 21382, 35, '23A'),
('0005434906382', 14996, 60, '18C'),
('0005434906968', 25839, 49, '11F'),
('0005434925620', 20530, 20, '10D'),
('0005435839053', 18068, 38, '18D'),
('0005433285137', 32048, 5, '3F'),
('0005433285155', 32048, 31, '19F'),
('0005435213278', 30581, 64, '16K'),
('0005435213235', 30581, 228, '38C'),
('0005433538836', 6797, 7, '20B'),
('0005435916136', 3647, 29, '20A'),
('0005435697013', 16297, 7, '2D'),
('0005432400101', 27165, 10, '5B'),
('0005434191251', 9800, 5, '5B'),
('0005435652892', 1681, 81, '20E'),
('0005432328001', 31146, 18, '7C'),
('0005432905107', 31146, 23, '8C'),
('0005432328092', 31146, 41, '14C'),
('0005435508310', 1555, 60, '16C'),
('0005435502059', 20845, 47, '13D'),
('0005432628645', 28129, 13, '6D'),
('0005432692663', 17468, 43, '12F'),
('0005433123863', 15667, 31, '14A'),
('0005433123845', 15667, 35, '15C'),
('0005434189156', 16668, 2, '3A'),
('0005433123863', 7549, 17, '15F'),
('0005433123845', 7549, 18, '16C'),
('0005432692663', 30340, 29, '10D'),
('0005432783197', 15374, 71, '15E'),
('0005432848173', 28874, 9, '3D'),
('0005434876856', 10119, 41, '9E'),
('0005434877058', 10119, 69, '14C'),
('0005435660094', 9226, 7, '4A'),
('0005432966749', 2793, 39, '9F'),
('0005433679915', 29136, 72, '18D'),
('0005433577608', 25242, 22, '9A'),
('0005433577584', 25242, 39, '12E'),
('0005433568812', 317, 99, '23A'),
('0005433074313', 317, 102, '23E'),
('0005433074603', 11601, 71, '17E'),
('0005434731110', 2329, 135, '27F'),
('0005433766626', 2329, 190, '35F'),
('0005433434580', 26198, 2, '1B'),
('0005432984952', 26198, 26, '5C'),
('0005433434574', 26198, 99, '21E'),
('0005433753317', 26198, 123, '25E'),
('0005434374130', 20156, 39, '11F'),
('0005432424247', 582, 14, '11F'),
('0005432424236', 582, 16, '12C'),
('0005432282838', 582, 29, '20B'),
('0005432424243', 582, 42, '30B'),
('0005433057213', 447, 14, '9A'),
('0005433057305', 447, 55, '20E'),
('0005434022957', 12680, 19, '4H'),
('0005434023000', 12680, 46, '15B'),
('0005434551039', 259, 145, '27A'),
('0005433766626', 9820, 56, '15G'),
('0005434731110', 9820, 72, '18E'),
('0005433233939', 9820, 89, '20A'),
('0005434550314', 9820, 118, '23F'),
('0005434723483', 9820, 155, '29D'),
('0005434550387', 9820, 239, '39G'),
('0005434067251', 7771, 43, '13K'),
('0005432527408', 7771, 74, '19B'),
('0005432527496', 7771, 153, '30C'),
('0005435611895', 10875, 228, '38J'),
('0005432181617', 3367, 58, '13A'),
('0005432459202', 3367, 126, '25C'),
('0005435884652', 3366, 18, '14D'),
('0005432459695', 8239, 95, '23B'),
('0005432727891', 4599, 39, '11D'),
('0005433453732', 30103, 37, '15C'),
('0005432838894', 7395, 61, '15E'),
('0005432359658', 21027, 21, '5E'),
('0005432663031', 6495, 10, '7D'),
('0005433293162', 12305, 16, '18C'),
('0005434522389', 19063, 6, '4A'),
('0005432890813', 418, 70, '19E'),
('0005434823088', 5301, 22, '11D'),
('0005435372723', 5301, 122, '27C'),
('0005434823028', 5301, 135, '29C'),
('0005434822136', 9925, 19, '5G'),
('0005434821746', 9925, 114, '26D'),
('0005434821656', 9925, 233, '45E'),
('0005434821915', 9925, 234, '45J'),
('0005434214287', 28646, 23, '6C'),
('0005434600702', 6053, 30, '11C'),
('0005433180791', 10654, 7, '2F'),
('0005434550679', 27676, 5, '2D'),
('0005435681952', 6719, 88, '20C'),
('0005435437859', 24610, 79, '17C'),
('0005435126151', 11557, 3, '2D'),
('0005433397506', 19401, 1, '1A'),
('0005433397339', 19401, 27, '9E'),
('0005434214344', 10728, 76, '17D'),
('0005434756213', 28682, 58, '14C'),
('0005434213918', 28682, 79, '19E'),
('0005435039471', 5452, 26, '6C'),
('0005435377900', 5452, 117, '22D'),
('0005435006933', 5452, 123, '23D'),
('0005434229273', 12968, 14, '5D'),
('0005434523739', 28011, 2, '4E'),
('0005433434580', 26729, 35, '10C'),
('0005433434574', 26729, 55, '15A'),
('0005432583732', 31506, 22, '19A'),
('0005433654669', 27605, 14, '11B'),
('0005435652842', 21741, 39, '11A'),
('0005434171001', 26274, 60, '21F'),
('0005434170991', 26274, 86, '29E'),
('0005433784470', 26274, 99, '33B'),
('0005435269729', 26274, 117, '36H'),
('0005433985738', 25943, 56, '22F'),
('0005433985689', 25943, 64, '24F'),
('0005433960600', 25943, 76, '29G'),
('0005433960616', 25943, 91, '33G'),
('0005434480219', 925, 31, '19C'),
('0005434480043', 16582, 3, '1D'),
('0005433289824', 21915, 18, '6B'),
('0005435529010', 11182, 74, '19D'),
('0005432692663', 2951, 2, '2F'),
('0005432880751', 30018, 40, '9D'),
('0005432667427', 26426, 1, '1A'),
('0005432919654', 125, 100, '29A'),
('0005433101925', 8115, 28, '9B'),
('0005433101955', 8115, 79, '21A'),
('0005432677557', 8115, 118, '29D'),
('0005434426503', 3506, 66, '19B'),
('0005432188594', 3506, 226, '42K'),
('0005434877058', 14591, 75, '20B'),
('0005434876856', 14591, 113, '26K'),
('0005434937792', 14591, 274, '51G'),
('0005434325533', 15638, 23, '23B'),
('0005435229402', 25111, 30, '12A'),
('0005435797424', 2831, 10, '7A'),
('0005433960629', 6948, 18, '7E'),
('0005434229273', 4987, 1, '1A'),
('0005435269729', 8400, 8, '4F'),
('0005433784470', 8400, 73, '29E'),
('0005432034828', 8402, 3, '2A'),
('0005432034844', 8402, 64, '14F'),
('0005435006933', 8402, 130, '27B'),
('0005434639073', 12600, 9, '3B'),
('0005432328092', 21052, 54, '13F'),
('0005432328001', 21052, 63, '16A'),
('0005432328463', 31240, 79, '17C'),
('0005432822172', 9602, 33, '9E'),
('0005432822067', 28976, 16, '5F'),
('0005432822110', 28976, 26, '8E'),
('0005433397506', 1469, 33, '9E'),
('0005433397339', 1469, 70, '20E'),
('0005434443627', 20571, 16, '23A'),
('0005434954591', 7244, 1, '1B'),
('0005435508177', 17050, 115, '34A'),
('0005433989705', 12768, 76, '16B'),
('0005433687703', 9042, 12, '18D'),
('0005433687699', 9042, 14, '20B'),
('0005432649378', 4131, 11, '6D'),
('0005433285137', 22580, 35, '11C'),
('0005433285155', 22580, 64, '17C'),
('0005432566769', 30520, 43, '15H'),
('0005434158972', 20450, 23, '9F'),
('0005435216565', 7108, 5, '2C'),
('0005432294474', 22247, 2, '1D'),
('0005432620865', 28036, 9, '7C'),
('0005435697205', 16493, 3, '1D'),
('0005432968804', 18766, 4, '4A'),
('0005434137843', 7311, 46, '11A'),
('0005434136789', 28570, 1, '1A'),
('0005435078280', 2173, 5, '3B'),
('0005433266609', 2173, 10, '6B'),
('0005435302185', 29709, 6, '3C'),
('0005434287195', 2391, 26, '18B'),
('0005434272171', 25502, 2, '3B'),
('0005433868294', 4790, 3, '1C'),
('0005434299456', 7040, 49, '10B'),
('0005434407014', 26912, 19, '5D'),
('0005432604185', 6479, 42, '22A'),
('0005433251156', 25867, 20, '5F'),
('0005434925654', 20529, 19, '16A'),
('0005435487584', 19690, 8, '3C'),
('0005432526497', 30592, 197, '34E'),
('0005434137048', 11965, 64, '15E'),
('0005434137843', 28759, 74, '18D'),
('0005433475690', 4033, 12, '18A'),
('0005435934998', 3680, 10, '3D'),
('0005433519443', 3942, 12, '18D'),
('0005433985808', 4148, 10, '5A'),
('0005433168356', 21319, 11, '6D'),
('0005432327942', 31099, 6, '4C'),
('0005434565718', 20842, 43, '12C'),
('0005435529010', 20842, 72, '19A'),
('0005432873211', 1220, 6, '3A'),
('0005432677557', 1220, 28, '9B'),
('0005433156622', 1130, 30, '22D'),
('0005435086753', 24385, 11, '19D'),
('0005434406946', 20287, 60, '16E'),
('0005435824546', 1284, 31, '14E'),
('0005432783641', 5643, 76, '16E'),
('0005432783617', 5643, 94, '20C'),
('0005435476733', 15385, 18, '5A'),
('0005432848273', 4390, 2, '1D'),
('0005433496891', 6342, 18, '5E'),
('0005434925273', 20389, 64, '17A'),
('0005435660109', 9253, 20, '20A'),
('0005433613868', 25234, 116, '25E'),
('0005433568894', 321, 25, '7C'),
('0005433074321', 321, 133, '29B'),
('0005433134070', 321, 136, '29F'),
('0005433568885', 321, 145, '31C'),
('0005434732969', 13964, 1, '1A'),
('0005432984745', 2349, 9, '2C'),
('0005433434273', 2349, 18, '4F'),
('0005434374547', 1539, 100, '23C'),
('0005433931457', 20160, 11, '4B'),
('0005434374306', 20160, 96, '23E'),
('0005432424309', 526, 48, '23E'),
('0005432423885', 12874, 8, '7C'),
('0005432423891', 12874, 25, '16B'),
('0005432423704', 12874, 47, '27B'),
('0005434023506', 476, 61, '19E'),
('0005434023088', 12692, 21, '11D'),
('0005433931457', 2130, 67, '18H'),
('0005432206181', 24086, 3, '1H'),
('0005433922543', 24086, 7, '3A'),
('0005433131647', 282, 198, '32A'),
('0005434725069', 282, 221, '35B'),
('0005433233341', 282, 240, '37B'),
('0005434724040', 9862, 57, '17D'),
('0005434724258', 9862, 167, '32A'),
('0005433233987', 9862, 193, '35E'),
('0005434550679', 9862, 258, '43K'),
('0005433289824', 9862, 273, '45K'),
('0005432527640', 7769, 264, '44D'),
('0005432428916', 7769, 276, '45K'),
('0005432133169', 5356, 68, '16F'),
('0005435423949', 5356, 126, '23D'),
('0005435613280', 5356, 247, '38B'),
('0005435424370', 5356, 274, '41H'),
('0005435612510', 10929, 71, '17K'),
('0005435612416', 10929, 109, '22B'),
('0005435424569', 10929, 280, '44J'),
('0005435885083', 8335, 65, '15B'),
('0005432383059', 4517, 16, '6C'),
('0005435252651', 28919, 52, '13E'),
('0005432360226', 6417, 43, '9D'),
('0005432360240', 6417, 46, '10B'),
('0005432062213', 6417, 109, '21E'),
('0005432604185', 21457, 41, '23B'),
('0005435257176', 6696, 27, '18A'),
('0005433473217', 6696, 43, '22C'),
('0005432747171', 12080, 14, '5C'),
('0005432753246', 12080, 35, '10F'),
('0005432203040', 9889, 130, '27J'),
('0005435302185', 9889, 152, '31C'),
('0005434214344', 28595, 28, '7A'),
('0005435100112', 10813, 4, '18C'),
('0005434639073', 23304, 18, '5C'),
('0005434600478', 18594, 35, '14F'),
('0005434551039', 10662, 82, '18D'),
('0005433459166', 19292, 7, '5A'),
('0005435682002', 6758, 52, '11F'),
('0005435681651', 24568, 35, '9A'),
('0005435558079', 31862, 56, '19D'),
('0005433397914', 13531, 19, '7C'),
('0005434229098', 5428, 73, '14F'),
('0005435006616', 13005, 35, '8A'),
('0005434229307', 13005, 53, '11C'),
('0005432188594', 14869, 33, '11D'),
('0005434426503', 14869, 38, '12E'),
('0005433687703', 19511, 4, '1D'),
('0005433687699', 19511, 23, '7A'),
('0005432857933', 3148, 8, '3B'),
('0005432583743', 31493, 26, '18C'),
('0005435652892', 21730, 81, '20A'),
('0005433960629', 25944, 91, '37B'),
('0005433872436', 32539, 7, '20A'),
('0005435508310', 20957, 16, '4F'),
('0005433123845', 29914, 28, '7A'),
('0005433123863', 29914, 92, '19F'),
('0005432919636', 141, 13, '5A'),
('0005432391957', 141, 22, '8D'),
('0005432919575', 141, 90, '25E'),
('0005432901546', 7936, 43, '26E'),
('0005435126237', 3496, 107, '25G'),
('0005435216565', 27262, 12, '23A'),
('0005433614437', 4962, 49, '11B'),
('0005434229307', 4964, 32, '10E'),
('0005435006616', 4964, 99, '26D'),
('0005434244774', 8415, 61, '22A'),
('0005433613868', 8416, 49, '18A'),
('0005434229098', 8417, 89, '20E'),
('0005432382871', 21057, 65, '15F'),
('0005432327942', 21057, 78, '18D'),
('0005432424247', 13277, 16, '9D'),
('0005432424243', 13277, 28, '17E'),
('0005432424236', 13277, 32, '18E'),
('0005432423891', 30756, 12, '5A'),
('0005432423704', 30756, 46, '17C'),
('0005432423885', 30756, 54, '19C'),
('0005432901546', 28990, 64, '17D'),
('0005432822113', 28990, 67, '18A'),
('0005433568812', 11877, 100, '21F'),
('0005432948374', 25295, 62, '14F'),
('0005433568150', 25295, 97, '21D'),
('0005433715825', 7430, 22, '6F'),
('0005432428916', 29221, 8, '3A'),
('0005432906500', 1442, 56, '17A'),
('0005433397914', 19241, 46, '13A'),
('0005433342485', 1045, 17, '4C'),
('0005432851906', 18270, 2, '1D'),
('0005432391957', 18270, 80, '20F'),
('0005434067251', 30649, 70, '14F'),
('0005435462317', 13491, 117, '29D'),
('0005433008183', 1793, 30, '9C'),
('0005433810534', 1793, 79, '20E'),
('0005433846511', 5574, 50, '12A'),
('0005433846062', 13875, 102, '21C'),
('0005432459695', 4727, 120, '31F'),
('0005432571282', 30543, 133, '35H'),
('0005433342485', 17122, 57, '12D'),
('0005432919654', 9063, 20, '9C'),
('0005433481061', 20454, 8, '7C'),
('0005435126237', 14657, 39, '10A'),
('0005435715292', 27051, 21, '12C'),
('0005434906704', 25601, 52, '12D'),
('0005432862221', 2534, 11, '6D'),
('0005432620891', 28061, 3, '2D'),
('0005432862275', 28061, 7, '4B'),
('0005434191251', 32874, 5, '12C'),
('0005433134070', 12024, 17, '18B'),
('0005434137871', 7331, 34, '8F'),
('0005434137888', 7331, 71, '16E'),
('0005434988708', 6668, 4, '3C'),
('0005432383059', 30472, 44, '13F'),
('0005434287217', 2404, 5, '3C'),
('0005433874340', 7779, 9, '23A'),
('0005433868342', 4778, 26, '18C'),
('0005435911427', 12482, 20, '6B'),
('0005433868294', 32689, 29, '20A'),
('0005435293214', 26939, 95, '20E'),
('0005434906704', 14994, 66, '16E'),
('0005434925273', 14932, 9, '9A'),
('0005432658586', 5979, 59, '21D'),
('0005432667427', 18066, 45, '18D'),
('0005433285228', 32063, 40, '22E'),
('0005432428888', 30628, 38, '13G'),
('0005435213383', 30628, 64, '18B'),
('0005432428883', 30628, 222, '39D'),
('0005432526825', 30628, 240, '41B'),
('0005433656664', 30628, 288, '47E'),
('0005434137408', 11943, 33, '9D'),
('0005434137512', 11943, 43, '11F'),
('0005434137492', 11943, 84, '20D'),
('0005434137871', 28744, 71, '18C'),
('0005434137888', 28744, 76, '19D'),
('0005435132856', 7887, 13, '18D'),
('0005435160216', 29566, 12, '7A'),
('0005434504064', 6511, 3, '1F'),
('0005432328619', 3076, 19, '6F'),
('0005435502283', 1553, 8, '3A'),
('0005432674972', 17498, 2, '2C'),
('0005433261459', 1314, 53, '34A'),
('0005435311050', 20299, 3, '1D'),
('0005434407000', 20299, 39, '10A'),
('0005435311051', 20299, 64, '16C'),
('0005433193022', 18503, 6, '2C'),
('0005432783665', 5665, 34, '8D'),
('0005432848177', 28852, 9, '5A'),
('0005432783617', 15420, 30, '8F'),
('0005432783641', 15420, 54, '14E'),
('0005435660119', 9258, 10, '7D'),
('0005433680452', 2770, 7, '3A'),
('0005432966639', 2770, 39, '9F'),
('0005433680106', 29160, 68, '16E'),
('0005433614437', 9310, 22, '6C'),
('0005433633392', 25212, 90, '19E'),
('0005432571282', 4213, 25, '31A'),
('0005432184947', 4213, 32, '36B'),
('0005435947234', 26605, 19, '21G'),
('0005435986655', 26605, 28, '28D'),
('0005433568992', 324, 62, '16C'),
('0005433568963', 324, 117, '28F'),
('0005433074650', 11616, 6, '2C'),
('0005433568150', 11616, 54, '13A'),
('0005432948374', 11616, 65, '15D'),
('0005435982239', 2355, 109, '22G'),
('0005432984808', 2355, 115, '23F'),
('0005433753687', 26172, 11, '2G'),
('0005434029651', 20151, 49, '13E'),
('0005434374238', 20151, 77, '19C'),
('0005432424344', 512, 52, '29A'),
('0005433057332', 430, 20, '9B'),
('0005434023582', 430, 135, '36H'),
('0005433684418', 12642, 8, '3A'),
('0005434031980', 12642, 26, '12F'),
('0005433921887', 24096, 146, '35D'),
('0005433036169', 24096, 167, '39F'),
('0005433233525', 305, 33, '11E'),
('0005434725248', 305, 113, '21H'),
('0005434725189', 305, 158, '27B'),
('0005435142547', 305, 170, '28G'),
('0005434725231', 305, 260, '39B'),
('0005434551115', 305, 288, '42B'),
('0005432527654', 7736, 72, '18C'),
('0005435212943', 7736, 101, '21F'),
('0005432069625', 7736, 253, '40J'),
('0005434244774', 5314, 47, '14F'),
('0005435613482', 5314, 268, '43J'),
('0005435613393', 5314, 280, '45E'),
('0005435612476', 10916, 6, '1K'),
('0005432166895', 10916, 50, '13G'),
('0005435612626', 10916, 58, '15C'),
('0005435424641', 10916, 122, '23B'),
('0005434244912', 10916, 171, '29H'),
('0005435612398', 10916, 209, '34C'),
('0005433805297', 3349, 57, '13C'),
('0005432181662', 3349, 79, '17B'),
('0005433633392', 8225, 40, '22C'),
('0005432838641', 28940, 3, '1D'),
('0005435177012', 21000, 48, '11D'),
('0005432749757', 12060, 18, '5C'),
('0005432747148', 12060, 80, '19A'),
('0005435149997', 5283, 69, '19A'),
('0005435372618', 5283, 203, '38C'),
('0005434823301', 5283, 212, '39G'),
('0005435373114', 9932, 206, '39K'),
('0005434756334', 9545, 20, '5D'),
('0005434756337', 9545, 43, '10E'),
('0005435682049', 6728, 64, '15D'),
('0005435682051', 6728, 82, '19A'),
('0005435681780', 24573, 7, '2F'),
('0005434828691', 24573, 76, '17F'),
('0005435126237', 11524, 32, '13F'),
('0005435732230', 13535, 22, '8C'),
('0005433397960', 13535, 28, '9E'),
('0005435006974', 5427, 46, '10D'),
('0005435006723', 13007, 30, '8B'),
('0005434426309', 20228, 44, '16E'),
('0005433434273', 26522, 26, '6F'),
('0005434271307', 26722, 32, '8E'),
('0005432858046', 31476, 11, '3C'),
('0005433805297', 9333, 57, '20B'),
('0005434170938', 9333, 92, '31B'),
('0005433784867', 9333, 124, '37G'),
('0005435135659', 4902, 5, '19B'),
('0005433985808', 25922, 95, '35A'),
('0005432880634', 2996, 67, '19D'),
('0005434988708', 23662, 15, '5B'),
('0005432658586', 18132, 3, '3B'),
('0005432753246', 160, 9, '4C'),
('0005432288979', 160, 30, '11C'),
('0005432817401', 160, 35, '12D'),
('0005433102027', 8128, 37, '10F'),
('0005432901565', 8129, 20, '16E'),
('0005434426309', 14561, 98, '26D'),
('0005432799080', 14561, 173, '40B'),
('0005435797440', 2833, 4, '4D'),
('0005433960785', 6850, 40, '15D'),
('0005434244912', 5052, 17, '16D'),
('0005432166895', 5052, 24, '19E'),
('0005432105472', 5053, 95, '19C'),
('0005433784867', 5053, 108, '21D'),
('0005435006723', 5060, 97, '26A'),
('0005434244697', 8430, 36, '17E'),
('0005435006974', 8432, 58, '14C'),
('0005432383059', 31224, 67, '15E'),
('0005432424309', 13298, 37, '15A'),
('0005432817401', 9613, 18, '7C'),
('0005432288979', 9613, 36, '12E'),
('0005432901565', 28962, 19, '6E'),
('0005433568894', 11865, 4, '2C'),
('0005433568885', 11865, 74, '16C'),
('0005433568388', 25293, 4, '1D'),
('0005433568391', 25293, 22, '7A'),
('0005433397960', 19245, 9, '3D'),
('0005435732230', 19245, 35, '12A'),
('0005435893540', 4466, 7, '4A'),
('0005435766087', 5514, 46, '13H'),
('0005433285050', 1884, 33, '9C'),
('0005433285137', 1884, 76, '18E'),
('0005433285228', 22560, 45, '12E'),
('0005433846601', 5595, 94, '19D'),
('0005434993930', 27305, 38, '13A'),
('0005432567489', 4742, 47, '15H'),
('0005432567478', 4742, 66, '19F'),
('0005432459143', 30563, 76, '20F'),
('0005432919636', 9100, 48, '18E'),
('0005432919575', 9100, 55, '20F'),
('0005435443185', 7110, 16, '7F'),
('0005435517694', 11421, 22, '10D'),
('0005432621010', 2500, 1, '1D'),
('0005435934998', 16486, 29, '21B'),
('0005435935040', 24735, 21, '18A'),
('0005434137048', 28557, 7, '2F'),
('0005434503745', 16679, 19, '6B'),
('0005433266610', 2213, 11, '5C'),
('0005434988720', 6609, 4, '6B'),
('0005432382871', 31341, 54, '15F'),
('0005433131647', 10791, 14, '20A'),
('0005433868342', 32642, 37, '21C'),
('0005432799080', 12132, 5, '4A'),
('0005435293162', 7034, 47, '10E'),
('0005434299506', 7034, 55, '12A'),
('0005434406946', 26934, 85, '16B'),
('0005433008519', 14188, 10, '5F'),
('0005433810534', 22840, 12, '6C'),
('0005433008183', 22840, 29, '14C'),
('0005435718915', 15526, 3, '1F'),
('0005435487802', 15830, 12, '4B'),
('0005435472622', 6003, 17, '7E'),
('0005433285137', 23031, 7, '5A'),
('0005433285050', 23031, 44, '20F'),
('0005432526420', 30631, 62, '17A'),
('0005432527229', 30631, 80, '19H'),
('0005432526522', 30631, 247, '42B'),
('0005432922501', 837, 9, '19A'),
('0005435935040', 16278, 24, '7C'),
('0005432865919', 2248, 41, '14C'),
('0005434503745', 22679, 5, '5E'),
('0005433367455', 1641, 14, '4E'),
('0005433985483', 25676, 2, '1D'),
('0005432658586', 26297, 19, '9F'),
('0005435487802', 19555, 5, '2F'),
('0005433186037', 1585, 78, '19E'),
('0005433156707', 1147, 21, '22C'),
('0005435784958', 13753, 40, '21D'),
('0005433123678', 5703, 14, '6C'),
('0005433123773', 5703, 20, '9E'),
('0005433449742', 30314, 43, '13D'),
('0005433123773', 30313, 7, '4E'),
('0005433123678', 30313, 44, '20D'),
('0005432783386', 12215, 20, '6F'),
('0005432783665', 15421, 46, '12A'),
('0005433684418', 2792, 74, '20D'),
('0005433613937', 25250, 122, '27D'),
('0005433568391', 11600, 66, '16F'),
('0005433568388', 11600, 94, '22E'),
('0005432423976', 12923, 44, '25D'),
('0005434029651', 442, 12, '4B'),
('0005432749757', 2168, 123, '27G'),
('0005433131679', 273, 84, '19C'),
('0005434031980', 273, 288, '44G'),
('0005434302401', 9821, 317, '47G'),
('0005435213019', 7773, 277, '45B'),
('0005434244697', 5317, 92, '20H'),
('0005435424254', 5317, 312, '47H'),
('0005432459143', 3334, 139, '27B'),
('0005435884886', 3333, 2, '1F'),
('0005432382871', 30158, 21, '6F'),
('0005435517694', 22001, 52, '16E'),
('0005435252549', 7383, 41, '10F'),
('0005435990575', 15718, 14, '20B'),
('0005433468266', 23844, 35, '19D'),
('0005435176884', 6413, 67, '14A'),
('0005432360009', 21022, 22, '5F'),
('0005432335907', 21022, 23, '5E'),
('0005434461630', 17712, 3, '1D'),
('0005432747267', 12035, 16, '5D'),
('0005433524928', 32487, 14, '19D'),
('0005434828691', 5250, 86, '21G'),
('0005435372792', 5250, 211, '40C'),
('0005434600523', 18587, 24, '12C'),
('0005434551115', 10588, 93, '20A'),
('0005435681691', 24591, 12, '4C'),
('0005434756065', 10715, 36, '9C'),
('0005434756040', 10715, 38, '9E'),
('0005434755814', 10715, 42, '10D'),
('0005434756337', 28661, 46, '11D'),
('0005434756334', 28661, 47, '11E'),
('0005434523741', 28020, 2, '5B'),
('0005435982239', 26556, 49, '13E'),
('0005434271307', 26226, 18, '5A'),
('0005433985483', 24251, 82, '30D'),
('0005433960785', 25933, 89, '37H'),
('0005433165839', 932, 17, '5A'),
('0005435142547', 10324, 20, '6D'),
('0005435149997', 10324, 23, '7C'),
('0005435502283', 20906, 19, '6A'),
('0005433123773', 3056, 3, '2A'),
('0005433123678', 3056, 13, '4F'),
('0005434988720', 23690, 4, '2B'),
('0005434302401', 19612, 4, '22C'),
('0005432335907', 5149, 16, '6A'),
('0005433613937', 8446, 1, '1C'),
('0005432382709', 21067, 47, '12D'),
('0005432328619', 31237, 24, '7C'),
('0005432424344', 13376, 38, '15F'),
('0005432423976', 30710, 32, '14E'),
('0005433568992', 11874, 60, '14C'),
('0005433568963', 11874, 86, '20A'),
('0005432428888', 7449, 2, '1C'),
('0005432428883', 7449, 32, '10B'),
('0005433656664', 7449, 49, '15D'),
('0005435461958', 5523, 61, '18A'),
('0005435765527', 13468, 45, '14F'),
('0005433008260', 1814, 67, '18E'),
('0005433008519', 22552, 10, '4A'),
('0005432566983', 30555, 46, '15A'),
('0005432567132', 30555, 64, '17G'),
('0005434906736', 25618, 48, '11E'),
('0005434137512', 28550, 18, '5A'),
('0005434137492', 28550, 34, '8D'),
('0005434137408', 28550, 35, '8E'),
('0005434504064', 22892, 20, '7A'),
('0005435803232', 23604, 5, '3B'),
('0005433449742', 31291, 9, '4A'),
('0005433788152', 26474, 21, '19D'),
('0005435311050', 26920, 77, '16A'),
('0005435311051', 26920, 94, '18E'),
('0005434407000', 26920, 119, '23A'),
('0005434906736', 14990, 29, '7E'),
('0005433111495', 19950, 14, '9A'),
('0005432527072', 30596, 36, '12K'),
('0005434067159', 30596, 86, '19K'),
('0005434066697', 30596, 113, '23K'),
('0005432527119', 30596, 165, '31A'),
('0005434137396', 11949, 19, '5E'),
('0005432663031', 21843, 33, '17F'),
('0005433985488', 25661, 32, '15A'),
('0005432667439', 17861, 33, '11D'),
('0005432655443', 17861, 50, '19A'),
('0005435487686', 6194, 49, '20F'),
('0005433722153', 7631, 18, '11A'),
('0005433524928', 18543, 39, '13A'),
('0005435242594', 5624, 13, '4A'),
('0005435242697', 5624, 44, '10D'),
('0005435242628', 5624, 53, '12C'),
('0005432783386', 15365, 75, '20F'),
('0005434461630', 28839, 9, '4D'),
('0005434877169', 10116, 74, '15F'),
('0005432984811', 2319, 166, '35A'),
('0005433753572', 26209, 58, '15D'),
('0005433753565', 26209, 88, '20G'),
('0005433057485', 434, 87, '27E'),
('0005434022850', 12652, 108, '35B'),
('0005433035627', 2126, 120, '31A'),
('0005433931452', 24093, 61, '18G'),
('0005434724665', 9838, 215, '37F'),
('0005434302404', 9838, 227, '39C'),
('0005435213235', 7741, 97, '21J'),
('0005435212866', 7741, 177, '32C'),
('0005435424244', 5308, 107, '22J'),
('0005435612744', 10874, 107, '22J'),
('0005432604072', 31666, 29, '19C'),
('0005435386533', 5268, 41, '13H'),
('0005435386542', 5268, 110, '24G'),
('0005432400101', 9927, 252, '48G'),
('0005434214287', 9550, 55, '14C'),
('0005434756040', 28598, 38, '9C'),
('0005434755814', 28598, 40, '9E'),
('0005434756065', 28598, 63, '14C'),
('0005435068415', 13172, 39, '19A'),
('0005432583844', 31488, 29, '19C'),
('0005433367455', 21738, 11, '3D'),
('0005433985488', 24237, 54, '20A'),
('0005434979481', 27569, 19, '5D'),
('0005434302404', 19586, 11, '23A'),
('0005435925186', 3531, 59, '16C'),
('0005435068415', 15332, 49, '12E'),
('0005433101665', 193, 22, '9A'),
('0005434877169', 14570, 222, '42E'),
('0005433404743', 2852, 9, '10A'),
('0005433568546', 25318, 92, '19F'),
('0005432430821', 30833, 24, '15C'),
('0005434656544', 12529, 8, '5A'),
('0005433722153', 29220, 14, '5D'),
('0005434095142', 11623, 29, '17F'),
('0005434066697', 12824, 72, '17C'),
('0005434067159', 12824, 103, '22F'),
('0005435765789', 13483, 25, '5H'),
('0005433008106', 1833, 23, '6E'),
('0005433285065', 1833, 48, '13A'),
('0005435282252', 5563, 11, '3C'),
('0005433846245', 13883, 15, '4D'),
('0005435332234', 7836, 18, '6A'),
('0005435784958', 27299, 36, '13A'),
('0005432567163', 30527, 43, '15D'),
('0005432400101', 18277, 3, '2A'),
('0005434906827', 25597, 63, '14F'),
('0005434503839', 16710, 12, '3D'),
('0005434503666', 16710, 30, '18B'),
('0005432382709', 31328, 28, '8D'),
('0005433131679', 10788, 1, '1A'),
('0005433867897', 32618, 38, '20D'),
('0005434663329', 12481, 5, '4A'),
('0005433867897', 14518, 4, '1C'),
('0005432604072', 21345, 3, '1C'),
('0005434906827', 15019, 44, '11D'),
('0005433008260', 22852, 36, '13F'),
('0005433285065', 23006, 30, '20F'),
('0005435652842', 24828, 68, '17A'),
('0005434979481', 23581, 25, '7C'),
('0005434137699', 11934, 14, '5A'),
('0005435160200', 29585, 14, '7D'),
('0005434503839', 22648, 22, '7D'),
('0005434503666', 22648, 25, '8F'),
('0005433367697', 1653, 41, '11C'),
('0005435652842', 21684, 76, '19A'),
('0005433461562', 19920, 21, '33D'),
('0005433168314', 1631, 24, '19C'),
('0005433168338', 1631, 35, '23A'),
('0005432663031', 26300, 60, '15E'),
('0005434407374', 20255, 30, '8F'),
('0005434319255', 15666, 10, '5A'),
('0005433722151', 7709, 6, '4A'),
('0005435242628', 15424, 9, '3A'),
('0005435242594', 15424, 55, '13D'),
('0005435242697', 15424, 88, '20D'),
('0005434877643', 10064, 36, '10A'),
('0005434758872', 10064, 66, '16C'),
('0005434877358', 10064, 83, '19F'),
('0005434877441', 10064, 88, '20E'),
('0005433680215', 29162, 68, '17F'),
('0005433633389', 25208, 66, '18A'),
('0005433577643', 25208, 90, '24A'),
('0005433613972', 25208, 111, '29B'),
('0005433074524', 335, 80, '18F'),
('0005433568546', 11563, 37, '10D'),
('0005432984844', 2332, 127, '25F'),
('0005432984952', 2332, 171, '33B'),
('0005433753579', 26162, 113, '22H'),
('0005432655443', 26162, 121, '24B'),
('0005435981961', 26162, 137, '28A'),
('0005433931452', 1490, 75, '20F'),
('0005433057527', 482, 106, '31G'),
('0005434023367', 12646, 50, '19A'),
('0005433922633', 24130, 93, '22D'),
('0005433922737', 24130, 98, '23A'),
('0005433233893', 275, 46, '13H'),
('0005433111495', 275, 240, '39C'),
('0005433233939', 275, 244, '39G'),
('0005434656544', 5341, 315, '47G'),
('0005433633389', 8305, 70, '31B'),
('0005432382709', 30186, 20, '6A'),
('0005433722153', 30186, 28, '8A'),
('0005432749768', 12066, 2, '1C'),
('0005432747343', 12066, 77, '20F'),
('0005434822542', 9922, 54, '18K'),
('0005434822287', 9922, 211, '46F'),
('0005434214204', 9565, 75, '17E'),
('0005435100112', 31821, 2, '5B'),
('0005435068399', 13168, 51, '15E'),
('0005435068743', 13168, 70, '19F'),
('0005435925186', 15461, 55, '16D'),
('0005434214287', 28658, 24, '6E'),
('0005435006856', 13002, 7, '2D'),
('0005435039001', 13002, 83, '16C'),
('0005434426503', 20230, 37, '12C'),
('0005435981961', 26688, 65, '14E'),
('0005434170991', 9382, 73, '27E'),
('0005435386533', 10371, 18, '5C'),
('0005435386542', 10371, 40, '22A'),
('0005435068399', 15323, 26, '8C'),
('0005435068743', 15323, 69, '19A'),
('0005432667439', 26425, 6, '5A'),
('0005435626024', 14556, 2, '1A'),
('0005434426503', 14556, 122, '26J'),
('0005434877643', 14556, 231, '43J'),
('0005434877441', 14556, 237, '44D'),
('0005435625981', 14556, 253, '46C'),
('0005434877358', 14556, 255, '46F'),
('0005435006856', 5203, 76, '20D'),
('0005433613972', 8486, 48, '26A'),
('0005432382729', 21079, 36, '10C'),
('0005432822172', 28966, 67, '18C'),
('0005433722151', 29204, 3, '2C'),
('0005435462071', 5520, 20, '5C'),
('0005435765781', 13458, 54, '15G'),
('0005433008313', 1879, 30, '8C'),
('0005433845916', 13879, 18, '6A'),
('0005435626024', 10949, 51, '15A'),
('0005435625981', 10949, 65, '18E'),
('0005433788152', 20679, 31, '19D'),
('0005435540713', 11376, 1, '1D'),
('0005435697171', 24729, 18, '6B'),
('0005434137396', 28540, 13, '4D'),
('0005433407528', 1949, 6, '5B'),
('0005434503820', 16714, 34, '19D'),
('0005434520173', 19075, 11, '3C'),
('0005434520167', 19075, 33, '19A'),
('0005433874340', 32629, 13, '19C'),
('0005433868010', 32575, 2, '1B'),
('0005433868010', 14482, 36, '19D'),
('0005435293165', 7049, 77, '15F'),
('0005434299366', 26907, 13, '4A'),
('0005434299428', 26907, 32, '7F'),
('0005434299506', 26907, 46, '10B'),
('0005434299456', 26907, 116, '22C'),
('0005433008106', 22870, 32, '14C'),
('0005435487686', 19681, 24, '7D'),
('0005432527022', 30632, 58, '16E'),
('0005432526958', 30632, 198, '35A'),
('0005432526598', 30632, 236, '40E'),
('0005435697171', 16273, 6, '2C'),
('0005434503820', 22634, 27, '13F'),
('0005432655440', 17848, 37, '20E'),
('0005432692877', 17464, 7, '3C'),
('0005434407408', 20303, 19, '5F'),
('0005434407389', 20303, 56, '14C'),
('0005434189156', 8990, 7, '7B'),
('0005432692877', 30290, 5, '2F'),
('0005433193022', 1401, 49, '15A'),
('0005432848273', 28875, 3, '1C'),
('0005434925571', 20405, 43, '11D'),
('0005434877805', 10077, 26, '7E'),
('0005434877803', 10077, 54, '14A'),
('0005435660094', 24679, 11, '19A'),
('0005435981976', 26208, 184, '36F'),
('0005433461562', 20126, 65, '15D'),
('0005434031960', 12668, 8, '2C'),
('0005432749768', 2160, 58, '17F'),
('0005433922469', 24126, 37, '12A'),
('0005433289797', 286, 25, '5G'),
('0005433233740', 286, 232, '37J'),
('0005435213052', 7734, 161, '30B'),
('0005435612943', 10886, 258, '44H'),
('0005435885083', 3296, 19, '18A'),
('0005432727843', 30133, 24, '9A'),
('0005433722151', 30133, 40, '14C'),
('0005435540713', 21978, 1, '1D'),
('0005432360226', 20994, 55, '13D'),
('0005435304126', 5293, 244, '44K'),
('0005434822555', 9888, 179, '36F'),
('0005435254447', 6117, 3, '3A'),
('0005435437859', 6764, 36, '9E'),
('0005434214204', 28704, 2, '1C'),
('0005435981976', 26679, 9, '3A'),
('0005434943304', 16202, 5, '3D'),
('0005433367697', 21747, 77, '19D'),
('0005432692877', 3053, 6, '6E'),
('0005433111495', 10299, 1, '2A'),
('0005432817401', 8007, 12, '10B'),
('0005432817285', 8007, 36, '27A'),
('0005432799254', 14583, 88, '22F'),
('0005434877805', 14583, 135, '30A'),
('0005434877803', 14583, 212, '42E'),
('0005432817401', 29012, 10, '4F'),
('0005432817285', 29012, 58, '19A'),
('0005434654530', 12519, 9, '5A'),
('0005434182077', 8698, 6, '5A'),
('0005432459695', 30516, 158, '35A'),
('0005435508251', 11074, 64, '13E'),
('0005432862275', 2496, 12, '7C'),
('0005435697141', 24704, 4, '1D'),
('0005435697074', 24704, 26, '20B'),
('0005435697205', 24704, 34, '23B'),
('0005434137699', 28535, 20, '6D'),
('0005432382729', 31310, 1, '1C'),
('0005433453748', 31310, 42, '13A'),
('0005434287080', 26845, 28, '19B'),
('0005432799254', 12119, 30, '22B'),
('0005434407374', 26906, 100, '20F'),
('0005435218108', 6484, 27, '18D'),
('0005433008313', 22825, 17, '6D'),
('0005434925571', 14908, 6, '3D'),
('0005432667439', 18054, 56, '21E'),
('0005435652791', 24873, 6, '2C'),
('0005434137653', 11953, 81, '20E'),
('0005435697205', 16274, 15, '5C'),
('0005435697141', 16274, 23, '18B'),
('0005435697074', 16274, 29, '20B'),
('0005435132856', 33067, 1, '2C'),
('0005435652791', 21703, 80, '18F'),
('0005433985738', 25691, 32, '15A'),
('0005432905103', 3090, 41, '13C'),
('0005432328463', 31111, 20, '8D'),
('0005433123746', 5712, 18, '9E'),
('0005433123737', 5712, 46, '20F'),
('0005433123746', 30280, 19, '7D'),
('0005433123737', 30280, 34, '14D'),
('0005435242709', 5619, 16, '4E'),
('0005434443627', 20387, 19, '6C'),
('0005434925620', 20387, 35, '10C'),
('0005432783641', 12157, 29, '8A'),
('0005435660030', 24680, 5, '2C'),
('0005433074650', 342, 64, '15C'),
('0005432655440', 26157, 44, '12G'),
('0005433766626', 26157, 72, '16G'),
('0005433766607', 26157, 136, '28F'),
('0005432424108', 12932, 44, '30E'),
('0005432424152', 12932, 45, '30F'),
('0005433922734', 24119, 183, '38H'),
('0005434031960', 268, 145, '26D'),
('0005434724816', 9847, 204, '34C'),
('0005435212986', 7755, 199, '33J'),
('0005435213224', 7755, 333, '51E'),
('0005432459695', 3293, 137, '27B'),
('0005433453748', 30238, 37, '13F'),
('0005432382729', 30238, 50, '17E'),
('0005435252651', 7396, 50, '12A'),
('0005432838894', 28933, 55, '12D'),
('0005433468265', 23853, 4, '2B'),
('0005432360097', 21016, 77, '16D'),
('0005432335927', 21016, 89, '18C'),
('0005432360031', 21016, 91, '19A'),
('0005435218108', 21426, 24, '7D'),
('0005435149942', 9890, 142, '32A'),
('0005435790293', 26002, 3, '3B'),
('0005434600702', 18570, 12, '7A'),
('0005434551115', 27722, 63, '18A'),
('0005435254455', 6172, 2, '2A'),
('0005433397773', 19369, 27, '10C'),
('0005433407528', 23186, 48, '23B'),
('0005435039423', 12953, 103, '19D'),
('0005435135659', 33030, 7, '19B'),
('0005433960563', 24268, 12, '5F'),
('0005433985738', 24268, 86, '36A'),
('0005433289797', 10375, 25, '18C'),
('0005435149942', 21941, 23, '7C'),
('0005435529122', 11188, 77, '17E'),
('0005433123737', 2977, 13, '5F'),
('0005433123746', 2977, 19, '7E'),
('0005432706583', 29990, 20, '5D'),
('0005432817128', 8098, 47, '31C'),
('0005435889865', 3597, 18, '22A'),
('0005432335927', 5046, 56, '15D'),
('0005432328463', 21091, 10, '3C'),
('0005432424152', 30709, 34, '14E'),
('0005432424108', 30709, 42, '19E'),
('0005432817128', 28975, 66, '18C'),
('0005433568567', 25286, 27, '7E'),
('0005433397773', 1416, 40, '10F'),
('0005434443627', 17342, 10, '4B'),
('0005435508251', 17066, 91, '30B'),
('0005434081681', 12770, 73, '17C'),
('0005435844291', 4119, 34, '19C'),
('0005433285155', 1857, 15, '4E'),
('0005433008519', 1857, 79, '18F'),
('0005435332264', 7802, 18, '7B'),
('0005434081681', 30547, 47, '14H'),
('0005435697144', 24722, 7, '2D'),
('0005435304126', 10752, 14, '20A'),
('0005434287217', 26840, 13, '5B'),
('0005435314803', 6104, 11, '3C'),
('0005434407389', 26922, 5, '2A'),
('0005434407408', 26922, 14, '4D'),
('0005434925620', 14917, 13, '12E'),
('0005433285155', 23025, 39, '23A'),
('0005432526814', 30615, 71, '19H'),
('0005432527496', 30615, 94, '22G'),
('0005432527120', 30615, 200, '39K'),
('0005434137871', 11948, 58, '13F'),
('0005434137306', 11948, 68, '15F'),
('0005435697144', 16300, 13, '4C'),
('0005435529122', 20895, 63, '15E'),
('0005435310990', 26983, 36, '9A'),
('0005433123845', 5714, 33, '17F'),
('0005433123863', 5714, 36, '18D'),
('0005433123863', 30271, 13, '6E'),
('0005433123845', 30271, 15, '7C'),
('0005435824546', 17978, 38, '20D'),
('0005432783641', 15356, 8, '2F'),
('0005434925654', 20327, 10, '3F'),
('0005434443596', 20327, 71, '19A'),
('0005435242709', 15429, 42, '10C'),
('0005433687699', 29189, 7, '2D'),
('0005433633569', 25245, 116, '24F'),
('0005435947234', 4198, 2, '2A'),
('0005433568567', 11577, 20, '6C'),
('0005433753964', 26178, 66, '16G'),
('0005433766607', 298, 64, '16F'),
('0005433766626', 298, 129, '25D'),
('0005434725069', 9831, 144, '26G'),
('0005434725248', 9831, 164, '28H'),
('0005434551115', 9831, 313, '46J'),
('0005435213116', 7739, 40, '13G'),
('0005435213278', 7739, 270, '43J'),
('0005435380265', 5360, 58, '15A'),
('0005435424569', 5360, 255, '39C'),
('0005435613115', 10882, 229, '38K'),
('0005435885013', 3277, 3, '4A'),
('0005433633569', 8204, 3, '2C'),
('0005432727891', 30137, 46, '14A'),
('0005432360110', 20996, 114, '23C'),
('0005432604185', 31709, 11, '5A'),
('0005435126073', 31908, 13, '7A'),
('0005433397914', 19407, 33, '10F'),
('0005434229257', 5477, 127, '23D'),
('0005432858046', 3143, 41, '21C'),
('0005433165832', 955, 23, '7C'),
('0005434480219', 16570, 24, '7D'),
('0005435502156', 11199, 3, '1D'),
('0005433123845', 3001, 27, '10A'),
('0005433123863', 3001, 30, '11F'),
('0005432901546', 17, 82, '25B'),
('0005433101767', 17, 96, '30D'),
('0005435229402', 6843, 60, '14D'),
('0005435797424', 29335, 14, '14D'),
('0005433960563', 25733, 36, '14D'),
('0005434264966', 8532, 30, '8D'),
('0005434229257', 8532, 133, '26F'),
('0005433568499', 25284, 58, '13D'),
('0005433715825', 29219, 85, '22D'),
('0005433397914', 1439, 57, '16F'),
('0005434443596', 17361, 1, '1B'),
('0005433342313', 1067, 43, '15G'),
('0005433846511', 13859, 22, '7C'),
('0005432459442', 30550, 59, '20A'),
('0005432567478', 30550, 77, '23H'),
('0005433342313', 17102, 51, '11A'),
('0005434137653', 28532, 47, '11E'),
('0005433868185', 32613, 30, '19A'),
('0005433868185', 14493, 17, '5B'),
('0005435293214', 7062, 101, '19D'),
('0005435310990', 7062, 117, '21F'),
('0005432604185', 21380, 21, '7A'),
('0005433008519', 22827, 1, '1A'),
('0005434925654', 14953, 10, '5D'),
('0005435999114', 15845, 33, '20B'),
('0005432527339', 30618, 167, '31A'),
('0005435652892', 24855, 26, '7D'),
('0005434137843', 11930, 78, '19E'),
('0005435652892', 21667, 3, '1D'),
('0005433985689', 25652, 30, '14C'),
('0005432905107', 3107, 53, '15C'),
('0005434309631', 19558, 22, '8F'),
('0005435999114', 19558, 48, '16E'),
('0005435502156', 20879, 46, '12D'),
('0005435310995', 27007, 5, '1F'),
('0005434319299', 15678, 44, '19A'),
('0005435824463', 18011, 19, '11F'),
('0005432966762', 2801, 61, '14D'),
('0005433680117', 29146, 31, '8E'),
('0005433684418', 29146, 46, '13A'),
('0005433074603', 351, 145, '28F'),
('0005433568499', 11607, 60, '14D'),
('0005434732969', 9986, 6, '3B'),
('0005433434574', 2330, 32, '9G'),
('0005433434580', 2330, 151, '29F'),
('0005432424236', 12934, 36, '18E'),
('0005434725231', 9849, 314, '47E'),
('0005435213383', 7770, 152, '27H'),
('0005435613280', 10884, 220, '36D'),
('0005432459442', 3269, 39, '9F'),
('0005434271307', 8164, 68, '29A'),
('0005433516815', 22000, 40, '16C'),
('0005434822878', 9907, 34, '13C'),
('0005434823088', 9907, 65, '17H'),
('0005434214344', 9569, 17, '5A'),
('0005435682002', 24602, 18, '5C'),
('0005435681952', 24602, 48, '11F'),
('0005435558079', 11542, 37, '13C'),
('0005434756213', 10732, 57, '14C'),
('0005434229307', 5432, 74, '14E'),
('0005434229273', 5432, 112, '21B'),
('0005435039471', 12975, 15, '4B'),
('0005435006933', 12975, 37, '8B'),
('0005433726075', 21656, 9, '9A'),
('0005433960616', 24261, 54, '21E'),
('0005433985689', 24261, 63, '24H'),
('0005433101955', 36, 14, '6C'),
('0005433101894', 36, 33, '12B'),
('0005433101925', 36, 47, '16A'),
('0005433687699', 37, 25, '10C'),
('0005435126073', 14571, 41, '15E'),
('0005435797440', 29353, 29, '20C'),
('0005435006933', 4953, 87, '23F'),
('0005434229273', 8552, 153, '31C'),
('0005434229307', 8552, 155, '31D'),
('0005432424236', 30705, 1, '1A'),
('0005432901546', 9621, 57, '17C'),
('0005433715718', 29238, 25, '9B'),
('0005434081734', 12795, 47, '10C'),
('0005434264966', 5486, 63, '17F'),
('0005435765893', 13497, 4, '1F'),
('0005435766087', 13497, 107, '23H'),
('0005434081734', 30517, 93, '30B'),
('0005435380265', 11073, 75, '15B'),
('0005435126073', 10946, 18, '7E'),
('0005435548468', 11176, 18, '7D'),
('0005434906968', 25586, 75, '18A'),
('0005432621010', 28046, 14, '21A'),
('0005435798918', 21301, 7, '5D'),
('0005435697051', 24714, 21, '19B'),
('0005434137871', 28537, 56, '12F'),
('0005434137306', 28537, 79, '17D'),
('0005435310995', 7089, 64, '12F'),
('0005434906968', 15000, 10, '3C'),
('0005432892733', 1475, 38, '13D'),
('0005433475690', 23858, 15, '6D'),
('0005432527143', 30633, 62, '16H'),
('0005432527408', 30633, 174, '33C'),
('0005434137888', 11971, 6, '2C'),
('0005433538836', 25050, 10, '19D'),
('0005435697051', 16280, 2, '1B'),
('0005434950486', 16280, 22, '6C'),
('0005433519443', 22065, 6, '3A'),
('0005432658586', 17820, 48, '20A'),
('0005435960032', 15229, 4, '7C'),
('0005435476733', 5631, 23, '6F'),
('0005432783665', 12212, 46, '11C'),
('0005434271307', 4218, 14, '19A'),
('0005432948215', 355, 20, '5F'),
('0005433684418', 479, 117, '31F'),
('0005434023582', 12663, 136, '37H'),
('0005433036169', 2120, 19, '4C'),
('0005433289824', 276, 168, '28K'),
('0005433805148', 8275, 35, '16F'),
('0005433473217', 23898, 29, '19A'),
('0005434823028', 9908, 84, '20E'),
('0005434822711', 9908, 176, '35D'),
('0005434756213', 28621, 42, '10F'),
('0005435682051', 24576, 22, '5F'),
('0005435682049', 24576, 40, '9F'),
('0005435126237', 31857, 45, '20C'),
('0005434756334', 10712, 42, '10E'),
('0005434214344', 28662, 74, '16D'),
('0005435006974', 12965, 97, '18E'),
('0005433434580', 26553, 32, '8D'),
('0005433434574', 26553, 81, '20A'),
('0005433805148', 26220, 91, '30H'),
('0005435142547', 21957, 28, '18C'),
('0005434979614', 27530, 33, '19D'),
('0005433101786', 52, 64, '21D'),
('0005433101847', 52, 71, '23F'),
('0005433960616', 25810, 36, '12E'),
('0005435006974', 5029, 74, '21C'),
('0005433568894', 25307, 105, '21B'),
('0005432851906', 1350, 28, '10A'),
('0005435462317', 5509, 14, '3G'),
('0005435462162', 5509, 95, '24E'),
('0005432649378', 25098, 17, '17C'),
('0005432567489', 30537, 69, '17F'),
('0005433726075', 30537, 109, '24E'),
('0005433507088', 20442, 7, '2D'),
('0005434137843', 28542, 56, '14C'),
('0005435078280', 24345, 26, '21C'),
('0005435548468', 20817, 5, '3B'),
('0005434287195', 26838, 4, '1D'),
('0005435718915', 27120, 18, '8F'),
('0005432428916', 30620, 15, '3K'),
('0005432527640', 30620, 246, '39E'),
('0005434067251', 30620, 290, '44K'),
('0005435652788', 24820, 75, '19F'),
('0005434979614', 23546, 35, '22B'),
('0005435652788', 21687, 57, '15F'),
('0005432663031', 17862, 38, '18E'),
('0005435487802', 6227, 5, '4A'),
('0005435928116', 4104, 2, '2B'),
('0005435551543', 11065, 5, '5A'),
('0005432783665', 15378, 64, '14D'),
('0005433496891', 20386, 78, '18A'),
('0005432783617', 12181, 75, '19C'),
('0005435660109', 24653, 6, '5A'),
('0005433680452', 29148, 77, '17F'),
('0005433614437', 25261, 96, '20F'),
('0005433568894', 11572, 78, '17E'),
('0005434029651', 1537, 59, '14D'),
('0005434374547', 20104, 4, '2C'),
('0005432424247', 12842, 13, '11F'),
('0005432424243', 12842, 24, '15F'),
('0005434029651', 12678, 81, '27A'),
('0005433922456', 24110, 22, '5F'),
('0005433931457', 24110, 64, '16G'),
('0005435142547', 9860, 278, '45B'),
('0005435302185', 5332, 310, '48D'),
('0005433507088', 8231, 2, '1C'),
('0005433805297', 8241, 39, '16A'),
('0005435149997', 9882, 89, '22E'),
('0005434822777', 9882, 99, '23H'),
('0005434828691', 9882, 100, '23K'),
('0005434756334', 28596, 51, '12F'),
('0005435126151', 31865, 55, '16E'),
('0005433805297', 26267, 94, '30F'),
('0005433960629', 24286, 80, '31G'),
('0005433960502', 24286, 94, '36A'),
('0005433960785', 24286, 102, '38E'),
('0005433289824', 10368, 28, '19B'),
('0005435149997', 21919, 41, '22D'),
('0005434988708', 27537, 4, '2A'),
('0005435718915', 15313, 17, '4F'),
('0005432901565', 74, 126, '31D'),
('0005435126237', 14552, 219, '43C'),
('0005435269729', 5090, 55, '16D'),
('0005434244912', 8580, 41, '16F'),
('0005433614437', 8581, 61, '29C'),
('0005434173499', 8582, 63, '14C'),
('0005432383059', 21106, 28, '8A'),
('0005432424247', 30732, 10, '6D'),
('0005432424243', 30732, 17, '10A'),
('0005432948215', 11891, 71, '16E'),
('0005433568885', 25316, 30, '8E'),
('0005433568812', 25316, 53, '13A'),
('0005434067251', 12794, 64, '13A'),
('0005433846601', 13869, 32, '8D'),
('0005435126237', 10983, 50, '13E'),
('0005435844291', 25191, 28, '18B'),
('0005432632664', 28166, 18, '5B'),
('0005434137888', 28549, 88, '19E'),
('0005433868294', 32598, 36, '19D'),
('0005433868294', 14483, 32, '18D'),
('0005435935040', 3672, 36, '22A'),
('0005433985808', 25653, 21, '8C'),
('0005432328619', 31104, 47, '15E'),
('0005432677557', 17505, 7, '5D'),
('0005435311051', 27002, 15, '4F'),
('0005435311050', 27002, 17, '5C'),
('0005435302185', 11477, 24, '7D'),
('0005432783617', 15376, 65, '15A'),
('0005435660119', 24660, 16, '6C'),
('0005432948374', 362, 87, '22B'),
('0005433568885', 11576, 27, '8C'),
('0005433568812', 11576, 132, '29B'),
('0005433931457', 1515, 77, '21D'),
('0005434023506', 12684, 11, '4B'),
('0005434244912', 5321, 83, '19J'),
('0005435424641', 5321, 95, '21E'),
('0005435373114', 5284, 73, '19A'),
('0005434823301', 9909, 11, '3G'),
('0005434828691', 6738, 81, '20C'),
('0005435269729', 9334, 29, '14F'),
('0005432663031', 26244, 83, '30B'),
('0005433985808', 24245, 33, '16F'),
('0005435502283', 11229, 4, '2D'),
('0005432880751', 2934, 58, '19A'),
('0005432677557', 85, 18, '6C'),
('0005435126151', 14537, 18, '11A'),
('0005433960629', 25695, 4, '2C'),
('0005433960502', 25695, 8, '4A'),
('0005433960785', 25695, 37, '15F'),
('0005432663031', 8605, 51, '22C'),
('0005432328619', 21071, 74, '16C'),
('0005432901565', 9598, 14, '4C'),
('0005433568992', 25299, 62, '14E'),
('0005432428916', 7425, 38, '11B'),
('0005434954591', 28324, 4, '3A'),
('0005434173499', 5551, 55, '12F'),
('0005435126151', 11015, 75, '18E'),
('0005434988708', 23633, 9, '6C'),
('0005432383059', 31340, 45, '17C'),
('0005435911427', 3429, 8, '5C'),
('0005435311051', 7061, 8, '2F'),
('0005435311050', 7061, 45, '10B'),
('0005435487802', 19693, 8, '3A'),
('0005432527654', 30611, 250, '40J'),
('0005435502283', 20885, 20, '7A'),
('0005433568992', 11610, 81, '18F'),
('0005433233987', 292, 116, '22G'),
('0005435613482', 10932, 32, '11K'),
('0005432383059', 30237, 18, '7C'),
('0005434551039', 27688, 11, '3F'),
('0005433397960', 19388, 44, '16C'),
('0005434756337', 10734, 36, '9F'),
('0005434171001', 9348, 5, '1G'),
('0005433784867', 26265, 11, '2H'),
('0005434988720', 27549, 13, '4D'),
('0005433784867', 8625, 14, '7F'),
('0005432948374', 11888, 7, '2D'),
('0005433397960', 1467, 40, '11F'),
('0005432632664', 25090, 33, '9E'),
('0005434158972', 9117, 26, '10A'),
('0005435935040', 16500, 32, '22C'),
('0005434504064', 16697, 10, '3B'),
('0005433868342', 32573, 31, '20A'),
('0005433868342', 14522, 34, '20D'),
('0005433810534', 14192, 41, '17F'),
('0005432658586', 26494, 32, '19C'),
('0005434504064', 22664, 48, '16F'),
('0005433168356', 1613, 10, '4A'),
('0005435982239', 26216, 30, '9B'),
('0005432424309', 12828, 8, '5D'),
('0005432424344', 12828, 32, '22F'),
('0005434725189', 9819, 6, '1K'),
('0005434551039', 9819, 194, '30D'),
('0005433656664', 7762, 82, '21A'),
('0005435613393', 10905, 27, '11F'),
('0005432360240', 21033, 64, '13F'),
('0005434756337', 28622, 60, '15C'),
('0005435982239', 26731, 55, '15A'),
('0005433960600', 24246, 39, '16B'),
('0005432424344', 30741, 13, '6A'),
('0005432424309', 30741, 28, '13D'),
('0005433568963', 25309, 13, '3F'),
('0005433656664', 29228, 15, '5B'),
('0005433810534', 22571, 43, '11D'),
('0005434988720', 23638, 9, '19C'),
('0005433687703', 29175, 31, '9E'),
('0005433568963', 11575, 95, '22A'),
('0005435177012', 6409, 46, '12A'),
('0005434229250', 5434, 98, '18E'),
('0005433960600', 25723, 24, '8C'),
('0005434229250', 8640, 37, '10A'),
('0005435508310', 11110, 9, '3A'),
('0005433102027', 92, 15, '6C'),
('0005433687703', 91, 45, '16A'),
('0005435508310', 17079, 8, '3C'),
('0005433285228', 1832, 4, '11E'),
('0005433285228', 23057, 13, '8E'),
('0005435212340', 30625, 52, '33D'),
('0005435928058', 24384, 5, '19A'),
('0005435937306', 13777, 7, '19A'),
('0005433434205', 26185, 71, '39D'),
('0005435252394', 28935, 25, '20E'),
('0005435723009', 20993, 10, '6D'),
('0005434186147', 17732, 2, '7D'),
('0005435902394', 20234, 26, '20F'),
('0005433434205', 26680, 15, '9C'),
('0005435068178', 3533, 26, '9F'),
('0005432816938', 1, 17, '8F'),
('0005433101189', 8078, 2, '2A'),
('0005435902394', 14551, 19, '39B'),
('0005435957441', 669, 1, '1B'),
('0005433959879', 6863, 10, '4E'),
('0005433613449', 5204, 163, '31A'),
('0005434264676', 5220, 29, '15D'),
('0005433688773', 8630, 13, '6A'),
('0005432034475', 8630, 73, '28C'),
('0005432816938', 9614, 21, '11E'),
('0005434654184', 5381, 17, '8E'),
('0005435339998', 12554, 5, '6F'),
('0005435893504', 29663, 7, '22A'),
('0005433269624', 17024, 3, '27E'),
('0005434264676', 13470, 48, '25E'),
('0005434620229', 7843, 15, '19B'),
('0005432566553', 4695, 37, '18A'),
('0005433341379', 11112, 13, '4D'),
('0005433250934', 25591, 15, '11C'),
('0005432968803', 21642, 3, '4A'),
('0005434136738', 7350, 58, '14C'),
('0005435808058', 1943, 4, '6B'),
('0005432108206', 7072, 74, '18E'),
('0005432603644', 6446, 40, '21B'),
('0005433250934', 15025, 9, '6D'),
('0005435487469', 15791, 11, '7B'),
('0005432142199', 5995, 7, '6B'),
('0005433284792', 32042, 3, '3D'),
('0005433367283', 24833, 35, '20C'),
('0005434136738', 28737, 82, '20A'),
('0005433538730', 6814, 2, '3D'),
('0005433367283', 21714, 20, '9D'),
('0005433985202', 4188, 45, '16E'),
('0005435487469', 19552, 24, '20D'),
('0005432270958', 1393, 39, '14C'),
('0005432968803', 18549, 14, '14A'),
('0005433496457', 6314, 78, '18E'),
('0005434876677', 14650, 82, '17F'),
('0005433679760', 2803, 52, '18A'),
('0005433613449', 9319, 99, '24D'),
('0005434163464', 25219, 4, '9E'),
('0005433074232', 11605, 7, '5A'),
('0005433134060', 11605, 74, '27C'),
('0005435981588', 2370, 30, '12F'),
('0005433753295', 2370, 73, '23D'),
('0005432235518', 487, 40, '23B'),
('0005434022609', 487, 46, '24F'),
('0005433057220', 12658, 32, '22H'),
('0005433233162', 9841, 106, '44B'),
('0005432069416', 7717, 25, '11K'),
('0005434066379', 7717, 83, '22K'),
('0005432525776', 7717, 243, '50C'),
('0005435611870', 5304, 10, '4C'),
('0005435611780', 5304, 189, '51E'),
('0005434244490', 10928, 91, '36F'),
('0005435423649', 10928, 130, '47F'),
('0005435423676', 10928, 135, '48H'),
('0005432459061', 8205, 4, '1F'),
('0005435252405', 28939, 12, '11D'),
('0005432603644', 21411, 10, '3D'),
('0005432746911', 376, 21, '11C'),
('0005434821518', 5278, 21, '14D'),
('0005434821543', 5278, 93, '30A'),
('0005432396176', 5278, 179, '48C'),
('0005435386461', 9883, 30, '20E'),
('0005435372184', 9883, 31, '20H'),
('0005434755774', 9557, 12, '6E'),
('0005432290584', 1982, 18, '7B'),
('0005434600381', 6036, 15, '8E'),
('0005435068178', 15478, 37, '14F'),
('0005435808058', 23194, 1, '2A'),
('0005434213761', 10689, 35, '14E'),
('0005435038695', 5456, 65, '15F'),
('0005433784346', 9379, 57, '24D'),
('0005433959879', 25957, 7, '3G'),
('0005435386461', 21929, 3, '3A'),
('0005435068253', 3553, 13, '5C'),
('0005434876677', 3475, 21, '5K'),
('0005434244490', 5142, 24, '23D'),
('0005433784346', 5141, 165, '31C'),
('0005434186147', 28956, 7, '4C'),
('0005434157349', 28956, 9, '5D'),
('0005433688773', 7431, 17, '6F'),
('0005433341379', 17071, 45, '19F'),
('0005432433587', 12791, 14, '21B'),
('0005435723009', 5500, 54, '29F'),
('0005433284792', 22549, 37, '11D'),
('0005435282081', 13885, 18, '11D'),
('0005435937306', 27288, 14, '15F'),
('0005434081490', 4693, 111, '28A'),
('0005432213545', 30541, 1, '9H'),
('0005433341570', 11081, 76, '17E'),
('0005435443161', 27074, 6, '7F'),
('0005433134060', 29840, 3, '4B'),
('0005434136802', 7295, 28, '7C'),
('0005435078087', 2196, 8, '5D'),
('0005435293062', 26926, 38, '23C'),
('0005433007882', 14193, 2, '2A'),
('0005433007903', 14193, 18, '10E'),
('0005433367329', 24816, 2, '2D'),
('0005434979325', 2019, 2, '2B'),
('0005434136802', 28755, 25, '6F'),
('0005433348898', 15913, 6, '6B'),
('0005432638920', 2243, 26, '14E'),
('0005434503546', 6528, 32, '14A'),
('0005433367329', 21718, 19, '11E'),
('0005433985260', 4172, 27, '11C'),
('0005433985233', 4172, 37, '14E'),
('0005432327993', 3075, 13, '5A'),
('0005435501989', 1548, 2, '1F'),
('0005435508191', 1548, 54, '17C'),
('0005432291894', 1548, 68, '20D'),
('0005435937321', 13756, 8, '20C'),
('0005435310888', 20258, 10, '9F'),
('0005432782989', 5660, 17, '6F'),
('0005434443463', 6349, 50, '12D'),
('0005434925340', 6349, 66, '16A'),
('0005435659962', 9233, 1, '1A'),
('0005433679840', 2767, 49, '18E'),
('0005433568140', 358, 36, '16C'),
('0005433568143', 358, 50, '22D'),
('0005433753363', 2324, 39, '13E'),
('0005435981609', 2324, 101, '29E'),
('0005432984571', 26195, 16, '12E'),
('0005432984582', 26195, 76, '36E'),
('0005434373952', 1494, 24, '11D'),
('0005432235525', 440, 16, '9G'),
('0005434735612', 12671, 28, '21F'),
('0005433057257', 12671, 48, '33E'),
('0005433921820', 2113, 30, '13D'),
('0005433921823', 2113, 82, '29A'),
('0005434550376', 245, 81, '23D'),
('0005435142368', 245, 209, '48A'),
('0005432525986', 7723, 106, '26G'),
('0005434066445', 7723, 124, '29F'),
('0005435611890', 5305, 84, '26E'),
('0005435611899', 5305, 117, '32F'),
('0005435611940', 5305, 159, '43E'),
('0005433804830', 3246, 73, '23C'),
('0005435884498', 8287, 26, '10B'),
('0005435884487', 8287, 96, '26F'),
('0005432924964', 22011, 4, '12A'),
('0005432000992', 28913, 6, '5F'),
('0005432359614', 6363, 16, '6D'),
('0005432052699', 21041, 19, '8A'),
('0005435149825', 5302, 16, '11E'),
('0005432823421', 9879, 14, '5K'),
('0005435372243', 9879, 27, '14K'),
('0005435372245', 9879, 92, '43J'),
('0005434213761', 28608, 16, '7C'),
('0005433397312', 13558, 44, '18E'),
('0005435068253', 15500, 21, '8F'),
('0005434755774', 28655, 9, '4A'),
('0005435038778', 5431, 34, '9B'),
('0005435038749', 5431, 48, '12B'),
('0005435981588', 26526, 49, '19C'),
('0005433784376', 9359, 71, '32A'),
('0005433804830', 9359, 72, '31H'),
('0005433985202', 25910, 13, '5A'),
('0005432391954', 7988, 113, '30C'),
('0005434175689', 32343, 4, '6A'),
('0005433784376', 5035, 52, '11E'),
('0005432290584', 23344, 14, '6C'),
('0005433642108', 2491, 6, '4E'),
('0005433642110', 2491, 19, '13F'),
('0005433715181', 7422, 66, '21A'),
('0005432078020', 7422, 75, '23A'),
('0005433397312', 19260, 3, '1D'),
('0005435893522', 29685, 4, '6A'),
('0005433341570', 17031, 109, '39E'),
('0005434081490', 30689, 25, '6C'),
('0005434066379', 30689, 37, '8C'),
('0005432194446', 13451, 58, '31B'),
('0005433007882', 22565, 15, '5F'),
('0005433007903', 22565, 22, '7E'),
('0005432081409', 5596, 48, '15C'),
('0005435784829', 4285, 9, '5E'),
('0005432190568', 4285, 40, '17F'),
('0005432459061', 4705, 165, '38F'),
('0005433341682', 11079, 43, '10D'),
('0005432396176', 10164, 6, '4B'),
('0005433251011', 25615, 25, '13E'),
('0005432862180', 28051, 7, '22D'),
('0005434136908', 7309, 6, '2D'),
('0005434136919', 7309, 58, '13D'),
('0005435299707', 29722, 4, '3D'),
('0005433867824', 4782, 3, '1C'),
('0005434299202', 7036, 21, '5F'),
('0005433251011', 15007, 5, '4A'),
('0005432659675', 5993, 21, '12F'),
('0005435212565', 30595, 22, '19F'),
('0005432211393', 30595, 84, '46B'),
('0005434979367', 2031, 16, '6D'),
('0005434136919', 28769, 14, '4D'),
('0005434136908', 28769, 19, '5D'),
('0005434503579', 6520, 18, '10E'),
('0005435225474', 28110, 4, '7A'),
('0005435086727', 4063, 2, '2A'),
('0005432190568', 27423, 15, '4D'),
('0005435784829', 27423, 21, '6C'),
('0005434406832', 26959, 23, '7E'),
('0005432720529', 7598, 80, '20A'),
('0005434513542', 1357, 36, '16A'),
('0005432848110', 4364, 18, '22A'),
('0005432782989', 15401, 42, '15F'),
('0005434876928', 14624, 11, '3D'),
('0005434876883', 14624, 55, '13A'),
('0005433074299', 11603, 88, '31D'),
('0005433753443', 2342, 57, '20D'),
('0005433753429', 2342, 98, '31D'),
('0005433434287', 26206, 34, '18H'),
('0005434735612', 251, 158, '40C'),
('0005434550439', 251, 166, '41E'),
('0005434723741', 251, 178, '42K'),
('0005434066575', 7763, 15, '4G'),
('0005432526055', 7763, 121, '30F'),
('0005435097077', 5352, 8, '3A'),
('0005435612022', 5352, 12, '3H'),
('0005435611989', 5352, 110, '28H'),
('0005434343719', 5352, 116, '31B'),
('0005435611987', 5352, 174, '41D'),
('0005434244549', 10920, 79, '32D'),
('0005434244552', 10920, 84, '34G'),
('0005433633338', 3264, 64, '18B'),
('0005433804859', 3264, 105, '30D'),
('0005432459127', 8226, 25, '8E'),
('0005432459129', 8226, 41, '11F'),
('0005435884553', 8226, 51, '13F'),
('0005432459163', 8226, 61, '16F'),
('0005432459144', 8226, 68, '18C'),
('0005435528955', 1738, 19, '8D'),
('0005432823421', 7354, 39, '13E'),
('0005432359668', 6381, 18, '7F'),
('0005434558156', 5286, 155, '45A'),
('0005435299707', 9929, 53, '32G'),
('0005435372332', 9929, 61, '36C'),
('0005435372317', 9929, 87, '46E'),
('0005434550376', 10640, 14, '5A'),
('0005435981609', 26540, 57, '20E'),
('0005433434287', 26696, 4, '3A'),
('0005432583676', 3137, 1, '1A'),
('0005432857892', 31479, 3, '4D'),
('0005433762991', 9374, 27, '14G'),
('0005433804859', 9374, 91, '35E'),
('0005433985233', 25934, 29, '14B'),
('0005433985260', 25934, 81, '31A'),
('0005435149825', 10342, 19, '19D'),
('0005435142368', 10342, 26, '22C'),
('0005433289749', 21949, 8, '18D'),
('0005432291894', 20921, 7, '3C'),
('0005435508191', 20921, 12, '5D'),
('0005435501989', 20921, 19, '7E'),
('0005434979325', 23689, 30, '20A'),
('0005432659675', 18207, 4, '4A'),
('0005432753254', 8122, 48, '13D'),
('0005434876883', 3473, 122, '29A'),
('0005434876928', 3473, 171, '37G'),
('0005432645789', 6837, 21, '12A'),
('0005432645776', 6837, 28, '15E'),
('0005434244549', 4956, 9, '11C'),
('0005434244552', 4956, 10, '13C'),
('0005433613653', 4957, 72, '15A'),
('0005432104877', 4957, 107, '21D'),
('0005432104898', 4957, 128, '24F'),
('0005434264756', 4959, 26, '15B'),
('0005432327993', 31254, 47, '11A'),
('0005433568140', 11846, 58, '19B'),
('0005433568143', 11846, 59, '19F'),
('0005434182002', 11642, 12, '12E'),
('0005434443463', 20575, 11, '18D'),
('0005433341682', 17040, 67, '24B'),
('0005434066445', 30684, 85, '17E'),
('0005435765297', 5505, 89, '38E'),
('0005434264756', 13486, 40, '20E'),
('0005432081421', 5556, 62, '18D'),
('0005432003657', 13874, 8, '5A'),
('0005435784839', 4300, 45, '18E'),
('0005435937321', 27292, 9, '14A'),
('0005433341785', 11115, 29, '7D'),
('0005433341756', 11115, 59, '13E'),
('0005435443178', 27078, 10, '13E'),
('0005434137008', 7316, 23, '6E'),
('0005434503546', 22878, 41, '23B'),
('0005434286980', 2402, 17, '18D'),
('0005434461615', 3437, 6, '4A'),
('0005433867824', 32656, 30, '20B'),
('0005434299236', 7031, 3, '2A'),
('0005434406832', 7031, 29, '8A'),
('0005435310888', 26889, 37, '23F'),
('0005432603775', 6462, 15, '5C'),
('0005434925340', 20516, 35, '19E'),
('0005435472573', 18048, 1, '2F'),
('0005434979379', 2057, 34, '23A'),
('0005433111476', 19828, 5, '5B'),
('0005434137008', 28736, 2, '1C'),
('0005434190378', 19090, 6, '19B'),
('0005433538751', 6773, 4, '4B'),
('0005435132741', 7904, 5, '6C'),
('0005434503641', 6563, 3, '2C'),
('0005432659675', 26317, 23, '17A'),
('0005432287120', 3091, 52, '17D'),
('0005434309565', 6205, 33, '19D'),
('0005434565738', 1552, 68, '20A'),
('0005434434974', 1143, 6, '6C'),
('0005435086733', 4057, 4, '3D'),
('0005435784839', 27398, 37, '22C'),
('0005434319206', 5679, 6, '7C'),
('0005434343719', 11458, 30, '19D'),
('0005432783078', 5647, 17, '7A'),
('0005432143945', 5647, 32, '11F'),
('0005434876987', 14612, 75, '16F'),
('0005432966586', 29140, 36, '19F'),
('0005433613653', 9272, 57, '16A'),
('0005433633338', 9272, 79, '20F'),
('0005433134060', 344, 4, '4D'),
('0005435981700', 2361, 77, '22G'),
('0005432655382', 2361, 126, '35B'),
('0005432984657', 26197, 12, '9G'),
('0005433150956', 20147, 28, '14E'),
('0005432423843', 544, 31, '19E'),
('0005433057337', 12666, 7, '5B'),
('0005433057344', 12666, 17, '13G'),
('0005433289749', 9834, 10, '11E'),
('0005433233365', 9834, 52, '25J'),
('0005432526232', 7719, 34, '14G'),
('0005432428881', 7719, 58, '19D'),
('0005435612107', 5309, 184, '42K'),
('0005432164934', 10901, 104, '38A'),
('0005432382665', 4565, 22, '8C'),
('0005434275950', 15759, 1, '3C'),
('0005433476862', 30857, 6, '7C'),
('0005432603775', 21422, 25, '18A'),
('0005434522388', 3844, 3, '3B'),
('0005434602874', 3844, 8, '6B'),
('0005432753254', 392, 32, '12E'),
('0005432121143', 5274, 14, '12D'),
('0005435149843', 5274, 115, '35C'),
('0005434600442', 6048, 6, '3D'),
('0005434558156', 10637, 25, '9D'),
('0005434550439', 10637, 61, '19E'),
('0005435437649', 24595, 18, '11D'),
('0005433397405', 13503, 2, '1D'),
('0005434213915', 10713, 25, '11E'),
('0005435038906', 5462, 51, '12F'),
('0005432583707', 3178, 19, '19A'),
('0005432583703', 3178, 24, '21A'),
('0005434170867', 26241, 25, '31G'),
('0005434979367', 23648, 3, '1C'),
('0005435068398', 3559, 5, '4C'),
('0005432817070', 239, 40, '17A'),
('0005432261278', 239, 74, '28B'),
('0005432901375', 8068, 7, '10C'),
('0005434876987', 3495, 110, '26H'),
('0005435125853', 3495, 252, '50K'),
('0005435957508', 665, 9, '7B'),
('0005435376319', 16415, 2, '2B'),
('0005435376320', 16415, 3, '3A'),
('0005433613753', 5074, 127, '24F'),
('0005432817070', 9629, 18, '9D'),
('0005432901375', 28968, 29, '18A'),
('0005432428881', 29257, 1, '12A'),
('0005433456912', 1429, 16, '17C'),
('0005433397405', 19281, 52, '20A'),
('0005433341785', 17067, 2, '1C'),
('0005433341756', 17067, 104, '37B'),
('0005434066575', 30673, 100, '20F'),
('0005434513542', 18703, 3, '2A'),
('0005433845935', 5573, 16, '8B'),
('0005432112484', 7811, 8, '4B'),
('0005434620309', 7811, 20, '19C'),
('0005432459144', 4703, 16, '5A'),
('0005432459129', 4703, 39, '13B'),
('0005432459127', 4703, 58, '17B'),
('0005432566814', 4703, 157, '38G'),
('0005432459163', 4703, 160, '39F'),
('0005433341792', 11117, 8, '3A'),
('0005435097077', 11117, 34, '8E'),
('0005435125853', 14748, 54, '15F'),
('0005435528955', 22269, 13, '5C'),
('0005433134060', 11990, 1, '18A'),
('0005434503579', 22930, 18, '6A'),
('0005432382665', 30504, 50, '15D'),
('0005433867914', 4762, 26, '18C'),
('0005434299256', 7038, 42, '12A'),
('0005434299250', 7038, 82, '20F'),
('0005433008036', 14181, 31, '14D'),
('0005435487549', 15801, 5, '2B'),
('0005433284905', 32100, 6, '5E'),
('0005435212687', 30603, 21, '14C'),
('0005432159800', 30603, 75, '35A'),
('0005434952484', 2622, 2, '2A'),
('0005433538730', 24993, 1, '1C'),
('0005435652499', 1695, 19, '11A'),
('0005432328151', 3125, 21, '7F'),
('0005435487549', 19567, 25, '21B'),
('0005435517701', 1558, 35, '11A'),
('0005432674943', 1177, 55, '21D'),
('0005433123691', 15672, 6, '4D'),
('0005433123691', 7646, 18, '16D'),
('0005433415467', 18000, 16, '13A'),
('0005434461615', 12578, 2, '2A'),
('0005432783078', 15404, 50, '19A'),
('0005435913886', 10074, 21, '16F'),
('0005433679993', 2797, 3, '2C'),
('0005433613753', 9284, 123, '30A'),
('0005435947075', 26613, 15, '24B'),
('0005432423862', 588, 8, '5D'),
('0005432423865', 588, 53, '28B'),
('0005433922144', 2152, 122, '38D'),
('0005434550592', 278, 15, '11A'),
('0005434550573', 278, 25, '12D'),
('0005434550551', 278, 32, '14A'),
('0005434724037', 278, 212, '47E'),
('0005433233440', 9873, 33, '20G'),
('0005433233416', 9873, 44, '23G'),
('0005432526425', 7727, 60, '18A'),
('0005432526397', 7727, 74, '20C'),
('0005434066724', 7727, 144, '33D'),
('0005432533256', 7727, 203, '43B'),
('0005434066721', 7727, 215, '45F'),
('0005435612243', 5345, 166, '39F'),
('0005434573181', 5345, 186, '43A'),
('0005434573179', 5345, 210, '48D'),
('0005433719099', 10892, 24, '13H'),
('0005434244614', 10892, 112, '38J'),
('0005432042548', 8166, 11, '4A'),
('0005432459275', 8166, 129, '31D'),
('0005435528994', 1760, 49, '18D'),
('0005435990538', 8829, 2, '6E'),
('0005432359758', 6384, 3, '2C'),
('0005432359783', 6384, 31, '10E'),
('0005435176736', 20981, 4, '2D'),
('0005434213915', 28620, 33, '13E'),
('0005434600491', 6091, 17, '11A'),
('0005432533256', 24566, 16, '7D'),
('0005435125853', 11510, 5, '3C'),
('0005435732166', 19398, 13, '12C'),
('0005435068398', 15458, 20, '9C'),
('0005435038981', 5425, 7, '3D'),
('0005435981700', 26523, 27, '12C'),
('0005435149843', 10359, 29, '23A'),
('0005433289763', 21925, 13, '18C'),
('0005434979379', 23667, 15, '5C'),
('0005435068449', 3524, 34, '12E'),
('0005435068427', 3524, 37, '13E'),
('0005432261354', 210, 19, '10E'),
('0005432816938', 7938, 13, '18E'),
('0005432799120', 3518, 80, '20H'),
('0005435125860', 3518, 222, '45K'),
('0005435913886', 14540, 10, '12C'),
('0005434244614', 5196, 2, '1F'),
('0005432382665', 31274, 25, '6D'),
('0005432287120', 31274, 58, '13C'),
('0005432423843', 13283, 28, '12A'),
('0005432816938', 28973, 23, '13C'),
('0005433715328', 7451, 10, '5B'),
('0005434182027', 11640, 12, '11E'),
('0005435732166', 1412, 14, '9E'),
('0005433462720', 1091, 28, '38E'),
('0005433341792', 17034, 60, '22G'),
('0005432159800', 12774, 6, '7E'),
('0005435765476', 5496, 67, '27G'),
('0005434602874', 19225, 1, '1A'),
('0005433284905', 22625, 6, '3A'),
('0005433008036', 22625, 23, '7D'),
('0005432081426', 5583, 6, '2F'),
('0005434559084', 4737, 168, '38H'),
('0005432566553', 30551, 20, '31D'),
('0005433341958', 11083, 10, '3D'),
('0005435125860', 14711, 15, '5D'),
('0005433250934', 2310, 64, '20D'),
('0005433251090', 25624, 21, '14C'),
('0005432862202', 28056, 10, '21A'),
('0005434503641', 22897, 10, '4C'),
('0005435302147', 29717, 3, '2B'),
('0005433867939', 4784, 32, '21B'),
('0005433867914', 32655, 26, '18C'),
('0005433251090', 14973, 11, '8C'),
('0005435839125', 6005, 11, '8A'),
('0005435839109', 6005, 28, '15A'),
('0005435212751', 30580, 124, '50K'),
('0005433367480', 24837, 12, '4F'),
('0005434136738', 11940, 2, '12F'),
('0005433538776', 6770, 5, '6A'),
('0005435697042', 3673, 28, '20A'),
('0005435938858', 29433, 6, '20C'),
('0005433367480', 21688, 22, '13F'),
('0005435788741', 4134, 51, '18A'),
('0005432655382', 26281, 26, '19A'),
('0005432328213', 3080, 2, '1D'),
('0005432628683', 7216, 15, '22D'),
('0005434964000', 1313, 2, '1F'),
('0005435907450', 32881, 3, '4F'),
('0005432109671', 5683, 4, '4D'),
('0005433123706', 15704, 5, '9D'),
('0005433123706', 7699, 6, '10A'),
('0005433524915', 1361, 57, '20F'),
('0005434925468', 6330, 1, '1A'),
('0005434925448', 6330, 10, '3C'),
('0005434925443', 6330, 57, '13D'),
('0005435660014', 9267, 2, '1B'),
('0005435981792', 2331, 151, '39D'),
('0005432984708', 26183, 34, '15E'),
('0005432984702', 26183, 75, '35B'),
('0005432984718', 26183, 77, '35H'),
('0005434022918', 451, 37, '17E'),
('0005433922225', 2118, 6, '2C'),
('0005433922227', 2118, 7, '2B'),
('0005433922202', 2118, 68, '20E'),
('0005434724094', 266, 94, '23G'),
('0005433289763', 9845, 117, '42C'),
('0005432428890', 7726, 15, '4K'),
('0005435423676', 5337, 61, '19J'),
('0005435424003', 10926, 6, '2G'),
('0005433719103', 10926, 30, '18B'),
('0005432166865', 10926, 110, '41C'),
('0005432181469', 3320, 116, '30A'),
('0005432459304', 8170, 105, '28E'),
('0005432727803', 4625, 34, '10F'),
('0005432727802', 4625, 65, '19A'),
('0005435529023', 1769, 23, '9F'),
('0005435386461', 5297, 34, '16A'),
('0005434822210', 5297, 148, '36E'),
('0005434822121', 5297, 174, '41K'),
('0005434821518', 9880, 2, '1D'),
('0005435149825', 9880, 31, '19B'),
('0005435372543', 9880, 44, '24D'),
('0005435302147', 9880, 73, '33C'),
('0005434639021', 1957, 10, '3C'),
('0005434639019', 1957, 27, '20A'),
('0005434550573', 10592, 6, '2F'),
('0005434550592', 10592, 47, '14F'),
('0005434550551', 10592, 59, '18A'),
('0005435125860', 11551, 37, '18A'),
('0005435068449', 15506, 17, '6F'),
('0005435068427', 15506, 31, '12C'),
('0005435006750', 5436, 15, '4E'),
('0005435038997', 5436, 73, '18A'),
('0005434559084', 30886, 2, '2C'),
('0005435652499', 21774, 14, '8A'),
('0005435149825', 21913, 8, '7C'),
('0005434573179', 11192, 5, '4A'),
('0005434573181', 11192, 10, '7F'),
('0005435517701', 20916, 19, '7E'),
('0005433123691', 29944, 27, '8E'),
('0005432880651', 29944, 28, '8F'),
('0005435068479', 3546, 5, '2F'),
('0005435068527', 3546, 42, '13D'),
('0005432817135', 182, 7, '5D'),
('0005432817120', 182, 82, '29F'),
('0005433420303', 15176, 3, '2A'),
('0005435957441', 15176, 7, '5C'),
('0005432166865', 5180, 28, '26E'),
('0005432034643', 8455, 62, '23B'),
('0005435006750', 8455, 77, '27A'),
('0005432328151', 31253, 21, '5F'),
('0005432423865', 13320, 6, '2F'),
('0005432423862', 13320, 15, '7A'),
('0005432817135', 9601, 38, '15F'),
('0005432817120', 9601, 41, '16D'),
('0005434654184', 12504, 2, '1F'),
('0005433719099', 7464, 80, '23F'),
('0005432428890', 29246, 12, '11C'),
('0005434095112', 8688, 12, '12A'),
('0005433269624', 1046, 6, '11G'),
('0005433341958', 17047, 9, '4A'),
('0005432391954', 1345, 62, '21F'),
('0005434066721', 30669, 81, '16C'),
('0005434066724', 30669, 96, '19A'),
('0005435765498', 5517, 19, '9H'),
('0005435461999', 13482, 75, '32D'),
('0005432649332', 4125, 27, '19A'),
('0005432459275', 4720, 87, '22B'),
('0005434081637', 4720, 157, '37H'),
('0005435528994', 22242, 7, '3F'),
('0005435299726', 29707, 12, '18B'),
('0005433867939', 32700, 38, '23A'),
('0005432799120', 14778, 25, '20D'),
('0005432603892', 6433, 22, '6B'),
('0005433250934', 25841, 2, '1D'),
('0005433367518', 24835, 7, '3D'),
('0005433367518', 21704, 23, '12E'),
('0005433168326', 21329, 11, '21C'),
('0005434151677', 17851, 11, '16E'),
('0005432328240', 3079, 10, '4D'),
('0005432328255', 3079, 21, '9F'),
('0005435999083', 6209, 6, '5B'),
('0005435502100', 1575, 8, '3D'),
('0005435960010', 8748, 5, '20B'),
('0005435098535', 17004, 19, '21B'),
('0005434319244', 5684, 13, '12C'),
('0005434484283', 9014, 2, '3C'),
('0005433449746', 7586, 61, '15A'),
('0005435824353', 1249, 40, '21A'),
('0005433496649', 6320, 36, '10D'),
('0005435660021', 9218, 6, '4C'),
('0005433680097', 2785, 49, '15C'),
('0005433577662', 9308, 44, '11E'),
('0005433568447', 326, 32, '16A'),
('0005433753641', 2362, 29, '11E'),
('0005433057257', 471, 3, '1F'),
('0005433057486', 12645, 11, '5B'),
('0005433057489', 12645, 39, '19E'),
('0005433922346', 2112, 136, '38D'),
('0005433035751', 24143, 80, '31E'),
('0005432181490', 3341, 15, '5D'),
('0005433805026', 3341, 117, '28E'),
('0005435884725', 8210, 75, '19E'),
('0005432382770', 4510, 51, '19F'),
('0005434458587', 7398, 68, '20F'),
('0005433468249', 2075, 7, '3D'),
('0005435176787', 21039, 29, '12A'),
('0005434458587', 29087, 7, '5B'),
('0005432603892', 21459, 18, '5C'),
('0005432219958', 411, 58, '19C'),
('0005433524915', 18987, 10, '19C'),
('0005435372598', 9906, 53, '25F'),
('0005435299726', 9906, 141, '47H'),
('0005435437724', 24583, 3, '4D'),
('0005433397549', 13523, 46, '16E'),
('0005435068479', 15486, 23, '9E'),
('0005435068527', 15486, 37, '15F'),
('0005434214075', 10741, 12, '5D'),
('0005435039098', 5483, 85, '18F'),
('0005435981792', 26542, 52, '18A'),
('0005432857944', 31469, 17, '18A'),
('0005433805026', 9381, 14, '9G'),
('0005433784577', 9381, 65, '27G'),
('0005435386461', 10374, 5, '2C'),
('0005432706497', 3004, 2, '2A'),
('0005433123706', 30013, 1, '1A'),
('0005432901419', 8021, 29, '27A'),
('0005435625990', 3491, 85, '24G'),
('0005435902394', 3491, 130, '32E'),
('0005434247122', 16026, 4, '6A'),
('0005435163174', 4433, 5, '2D'),
('0005432645835', 6828, 38, '16C'),
('0005433960335', 6849, 44, '14A'),
('0005433613939', 5016, 26, '7C'),
('0005433784577', 5016, 65, '14A'),
('0005434173480', 5014, 31, '11D'),
('0005434244549', 8422, 9, '10C'),
('0005434639021', 23369, 13, '6B'),
('0005434639019', 23369, 33, '23A'),
('0005432328213', 31248, 70, '16D'),
('0005432901419', 28982, 5, '2F'),
('0005434654374', 5393, 9, '6A'),
('0005435339998', 5393, 32, '17C'),
('0005433719103', 7436, 63, '18F'),
('0005433397549', 19278, 55, '18D'),
('0005435091972', 1047, 48, '35F'),
('0005432851844', 18272, 5, '5A'),
('0005434081637', 30691, 6, '2A'),
('0005433989717', 30691, 29, '7A'),
('0005434173480', 13882, 18, '10E'),
('0005434620229', 32947, 13, '18D'),
('0005432459304', 4717, 30, '11E'),
('0005432459061', 30530, 31, '21D'),
('0005433342143', 11096, 72, '16A'),
('0005435625990', 14691, 46, '14C'),
('0005435529023', 22225, 17, '6F'),
('0005435697042', 16495, 21, '20C'),
('0005434136738', 28578, 1, '2F'),
('0005435078176', 2177, 16, '19C'),
('0005434988632', 6666, 5, '5D'),
('0005432382770', 30453, 45, '15F'),
('0005433449746', 30453, 62, '20E'),
('0005434287059', 2416, 12, '4B'),
('0005435314788', 19083, 3, '3C'),
('0005435314794', 19083, 6, '6A'),
('0005433868035', 4772, 22, '6D'),
('0005434925468', 20514, 2, '1D'),
('0005434925448', 20514, 17, '9E'),
('0005434925443', 20514, 19, '10A'),
('0005435487620', 15811, 13, '7B'),
('0005433462720', 17269, 22, '24B'),
('0005432533256', 30606, 70, '25D'),
('0005432525776', 30606, 90, '30H'),
('0005434066379', 30606, 146, '41F'),
('0005434136802', 11928, 31, '14C'),
('0005434503795', 6541, 21, '9C'),
('0005435487620', 19563, 13, '10B'),
('0005434964065', 1332, 52, '38F'),
('0005432783310', 5612, 22, '6F'),
('0005434443463', 20426, 28, '16E'),
('0005432966711', 29138, 75, '20F'),
('0005433613939', 9311, 106, '25B'),
('0005433568501', 320, 36, '13D'),
('0005433131663', 11586, 43, '17E'),
('0005433074439', 11586, 53, '20D'),
('0005433434205', 2365, 161, '36F'),
('0005433150956', 1530, 55, '16C'),
('0005432424011', 518, 30, '16E'),
('0005434028274', 24091, 65, '24B'),
('0005434724376', 279, 27, '12D'),
('0005433233595', 9870, 38, '15F'),
('0005433233635', 9870, 184, '41E'),
('0005435212340', 7775, 92, '23A'),
('0005432535786', 7775, 163, '33J'),
('0005434343888', 5359, 4, '1D'),
('0005434244549', 5359, 163, '33D'),
('0005434244708', 10930, 144, '42E'),
('0005435424159', 10930, 183, '49A'),
('0005432459061', 3359, 71, '18F'),
('0005435884487', 3360, 14, '16F'),
('0005435884498', 3360, 35, '27D'),
('0005432459435', 8221, 76, '18C'),
('0005433804830', 8219, 23, '23F'),
('0005432838749', 7352, 69, '20E'),
('0005434275972', 15757, 4, '11B'),
('0005435723009', 6386, 66, '16E'),
('0005432359916', 6386, 78, '19E'),
('0005432219964', 416, 50, '16D'),
('0005432121208', 5265, 126, '32F'),
('0005434822376', 5265, 216, '51D'),
('0005434214075', 28615, 31, '14A'),
('0005435681758', 6765, 46, '14E'),
('0005435437754', 24604, 7, '5E'),
('0005435098535', 11531, 43, '15C'),
('0005435902394', 14859, 43, '20E'),
('0005435902536', 20235, 4, '1F'),
('0005435902540', 20235, 11, '6D'),
('0005434151677', 26242, 57, '29F'),
('0005433804830', 26242, 75, '39D'),
('0005433960335', 25926, 20, '5C'),
('0005435502100', 20942, 4, '2A'),
('0005434988632', 23697, 41, '23A'),
('0005434979325', 27567, 1, '1C'),
('0005433101189', 130, 29, '19E'),
('0005433101621', 8055, 74, '20E'),
('0005435125980', 3499, 1, '1D'),
('0005434937963', 3499, 245, '48F'),
('0005435902540', 14586, 23, '15F'),
('0005435902536', 14586, 87, '36K'),
('0005435957566', 642, 1, '2D'),
('0005435957561', 642, 12, '21A'),
('0005434244708', 5003, 2, '3A'),
('0005433688773', 5006, 1, '2C'),
('0005434244490', 8387, 8, '5D'),
('0005432328255', 31227, 32, '8D'),
('0005432382770', 31227, 62, '14E'),
('0005432328240', 31227, 69, '16A'),
('0005434448283', 9589, 58, '17C'),
('0005433568447', 11843, 12, '6B'),
('0005435340115', 12555, 24, '16F'),
('0005433688773', 29215, 13, '8B'),
('0005433456931', 1458, 33, '13E'),
('0005434443463', 17387, 3, '4A'),
('0005435893504', 4483, 19, '22A'),
('0005433342143', 17038, 22, '11E'),
('0005434066379', 12809, 22, '9B'),
('0005434081490', 12809, 40, '13D'),
('0005435723009', 13450, 56, '25D'),
('0005432535786', 13450, 97, '36H'),
('0005433008036', 1821, 19, '8C'),
('0005433007882', 1821, 30, '11D'),
('0005433284792', 1821, 34, '12F'),
('0005435282081', 5548, 5, '2C'),
('0005435937306', 4290, 53, '17E'),
('0005435785027', 4290, 57, '19D'),
('0005434081490', 30524, 13, '13A'),
('0005432459129', 30524, 58, '32F'),
('0005435125980', 14772, 13, '4E'),
('0005433251011', 2277, 56, '16F'),
('0005433131663', 29823, 16, '19D'),
('0005434137370', 7326, 29, '7C'),
('0005434137402', 7326, 72, '16D'),
('0005433868035', 32664, 9, '3A'),
('0005432603967', 6456, 24, '7B'),
('0005433008196', 14166, 43, '20A'),
('0005435999083', 19678, 5, '2A'),
('0005432659689', 6012, 14, '9A'),
('0005435472660', 18058, 22, '13B'),
('0005433284792', 23041, 14, '11E'),
('0005432802459', 1479, 26, '17A'),
('0005432525986', 30598, 83, '21K'),
('0005434979325', 23561, 4, '5A'),
('0005434136919', 11945, 52, '17E'),
('0005434137370', 28746, 25, '6E'),
('0005434137402', 28746, 59, '14E'),
('0005434466412', 6566, 17, '20D'),
('0005432639032', 2239, 20, '10E'),
('0005434503838', 6550, 34, '13C'),
('0005432328327', 3115, 32, '9F'),
('0005435999122', 6187, 12, '7F'),
('0005434309565', 19553, 11, '6D'),
('0005435086727', 24422, 10, '22C'),
('0005435706217', 2447, 15, '6F'),
('0005433373450', 27039, 15, '7D'),
('0005433373447', 27039, 47, '20E'),
('0005435785027', 27450, 3, '1D'),
('0005435937306', 27450, 5, '2C'),
('0005435310973', 20261, 25, '12C'),
('0005434407254', 26981, 27, '8A'),
('0005434319206', 15693, 24, '16E'),
('0005433449797', 7612, 17, '5D'),
('0005433524946', 1398, 37, '10C'),
('0005434343888', 11448, 29, '18C'),
('0005435304122', 29748, 21, '18B'),
('0005432783357', 5655, 25, '7C'),
('0005434925569', 6238, 30, '7E'),
('0005433496457', 20411, 43, '19A'),
('0005432783310', 15410, 51, '16A'),
('0005433679760', 29182, 7, '2D'),
('0005433613653', 25264, 34, '16B'),
('0005435986708', 4233, 15, '28F'),
('0005435856172', 26607, 24, '37A'),
('0005433074299', 315, 91, '24E'),
('0005433753780', 2350, 31, '12A'),
('0005432655441', 2350, 44, '13F'),
('0005433753443', 26188, 124, '34F'),
('0005434029635', 20110, 45, '13F'),
('0005432424091', 599, 34, '21B'),
('0005433057220', 461, 25, '12G'),
('0005434028274', 461, 61, '21E'),
('0005433057551', 12665, 19, '12F'),
('0005434022609', 12665, 108, '36D'),
('0005434343929', 5331, 38, '13D'),
('0005435423649', 5331, 239, '41E'),
('0005435612763', 5331, 256, '44A'),
('0005434244490', 5331, 258, '43J'),
('0005435424264', 10881, 155, '37D'),
('0005432459129', 3377, 82, '18B'),
('0005435884553', 3378, 31, '30E'),
('0005432924964', 1726, 14, '5A'),
('0005435252405', 7357, 24, '7F'),
('0005435252394', 7357, 50, '15D'),
('0005434458629', 7357, 70, '20D'),
('0005433468256', 2099, 5, '4A'),
('0005432359957', 6403, 68, '16B'),
('0005434448283', 29093, 17, '18B'),
('0005434458629', 29093, 30, '22C'),
('0005432603967', 21461, 33, '21B'),
('0005432603644', 31657, 8, '4C'),
('0005432746911', 12083, 1, '1C'),
('0005434822578', 5249, 245, '50G'),
('0005432396176', 9893, 4, '1H'),
('0005435372695', 9893, 222, '50F'),
('0005434600594', 6068, 34, '16E'),
('0005434600580', 6068, 44, '20E'),
('0005434600442', 18614, 45, '20F'),
('0005435681798', 6763, 1, '1C'),
('0005432533256', 6763, 39, '10D'),
('0005435681773', 6763, 43, '11C'),
('0005435437649', 6763, 70, '17D'),
('0005435125980', 11505, 28, '11A'),
('0005433397635', 13542, 33, '13D'),
('0005435808058', 29501, 26, '23B'),
('0005435039220', 5465, 68, '14D'),
('0005435038695', 12980, 8, '3A'),
('0005433434205', 26518, 14, '5C'),
('0005435501989', 11212, 34, '14A'),
('0005434979367', 27562, 11, '18C'),
('0005432659689', 18112, 1, '1A'),
('0005435957508', 15169, 8, '5C'),
('0005433960416', 6910, 14, '7C'),
('0005433960395', 6910, 47, '19E'),
('0005432105193', 5130, 85, '17E'),
('0005432145095', 5130, 109, '21F'),
('0005432105155', 5130, 159, '30B'),
('0005433613653', 8371, 23, '22D'),
('0005434264756', 8370, 27, '9B'),
('0005432034709', 8370, 42, '12C'),
('0005432424011', 13365, 12, '4E'),
('0005434157349', 9609, 1, '1C'),
('0005433568501', 11879, 67, '19F'),
('0005433715532', 7468, 38, '12B'),
('0005433715181', 29203, 19, '10D'),
('0005434182002', 8663, 7, '5D'),
('0005434182079', 11681, 10, '8C'),
('0005433456912', 19239, 11, '5E'),
('0005433397635', 19239, 43, '16F'),
('0005432390050', 1344, 18, '7F'),
('0005432433587', 30645, 92, '19A'),
('0005434602874', 18663, 2, '4B'),
('0005433008196', 22614, 53, '14D'),
('0005433846216', 5576, 54, '15D'),
('0005432003676', 13854, 3, '1D'),
('0005434993943', 4282, 42, '15A'),
('0005435785058', 4282, 44, '15D'),
('0005434081727', 4746, 52, '15F'),
('0005432567151', 4746, 69, '19E'),
('0005432567102', 4746, 78, '21D'),
('0005432459435', 4746, 105, '28A'),
('0005432459163', 30544, 120, '30G'),
('0005435380262', 17090, 66, '21A'),
('0005432396176', 18392, 4, '4A'),
('0005434906884', 2308, 55, '18C'),
('0005434137517', 7339, 19, '5C'),
('0005434137533', 7339, 81, '17E'),
('0005434136802', 28529, 38, '14F'),
('0005434503795', 22910, 36, '22A'),
('0005433449797', 30488, 38, '12D'),
('0005434287113', 2381, 2, '2B'),
('0005434287117', 2381, 26, '21D'),
('0005435856172', 25478, 1, '1A'),
('0005434273063', 26654, 1, '1A'),
('0005435293062', 7066, 77, '17A'),
('0005434407254', 7066, 106, '22E'),
('0005434299236', 26921, 30, '9A'),
('0005432603644', 21389, 20, '19D'),
('0005433251011', 25870, 31, '9A'),
('0005433007882', 22845, 20, '11F'),
('0005433008036', 22845, 34, '18F'),
('0005435472573', 6018, 12, '6E'),
('0005433111476', 19947, 1, '1D'),
('0005432526232', 30629, 133, '33A'),
('0005434979367', 23569, 13, '22B'),
('0005434137008', 11946, 5, '2A'),
('0005434136908', 11946, 68, '18C'),
('0005434137533', 28765, 69, '16C'),
('0005434137517', 28765, 89, '20C'),
('0005435132802', 7905, 12, '20A'),
('0005435132741', 33065, 25, '23B'),
('0005433985620', 4191, 11, '6F'),
('0005433985233', 25658, 10, '6E'),
('0005433985202', 25658, 40, '16D'),
('0005432659689', 26280, 30, '18C'),
('0005432328405', 3094, 40, '13D'),
('0005432054282', 31156, 30, '12E'),
('0005435501989', 20900, 31, '11C'),
('0005432675024', 1170, 9, '4D'),
('0005435086733', 24398, 1, '2B'),
('0005434964000', 18245, 34, '28G'),
('0005435907473', 32923, 11, '10C'),
('0005435937351', 13768, 22, '18B'),
('0005435785058', 27448, 14, '4B'),
('0005434407340', 26975, 16, '6C'),
('0005432720704', 7610, 22, '6C'),
('0005432968803', 1381, 26, '8D'),
('0005434343929', 11474, 3, '1C'),
('0005432284537', 1290, 2, '1F'),
('0005432848210', 4346, 12, '7D'),
('0005432783357', 15412, 31, '10D'),
('0005433679840', 29169, 16, '6C'),
('0005434163464', 9324, 90, '20C'),
('0005432756822', 9324, 121, '26C'),
('0005432145095', 9324, 147, '31A'),
('0005434273063', 25251, 94, '26F'),
('0005432655454', 2376, 46, '13G'),
('0005432984582', 2376, 93, '22D'),
('0005435981982', 2376, 105, '24B'),
('0005435981993', 2376, 138, '31H'),
('0005433753363', 26163, 96, '23F'),
('0005432984864', 26163, 118, '30D'),
('0005432984835', 26163, 125, '31F'),
('0005434029635', 435, 100, '29H'),
('0005434023195', 435, 103, '30G'),
('0005433922586', 2125, 48, '15E'),
('0005433922144', 24131, 122, '30A'),
('0005434550834', 272, 111, '23A'),
('0005434724582', 272, 130, '26B'),
('0005433233162', 272, 160, '30C'),
('0005433180913', 9825, 66, '17E'),
('0005432527073', 7766, 18, '4C'),
('0005432527005', 7766, 189, '34E'),
('0005434067081', 7766, 259, '42K'),
('0005435612815', 5319, 12, '3D'),
('0005435612807', 5319, 58, '17G'),
('0005435380262', 10885, 68, '19D'),
('0005435304122', 10885, 130, '28C'),
('0005435611780', 10885, 154, '31B'),
('0005435611870', 10885, 225, '40H'),
('0005435611899', 10885, 276, '48C'),
('0005435424331', 10885, 288, '50E'),
('0005433633585', 3398, 42, '11D'),
('0005432459163', 3398, 98, '22D'),
('0005435884899', 8334, 14, '5C'),
('0005435884894', 8334, 35, '10D'),
('0005433453749', 4613, 48, '15F'),
('0005432838806', 7405, 5, '2C'),
('0005432073365', 7405, 22, '6F'),
('0005434275950', 8822, 16, '18D'),
('0005433476862', 20637, 6, '23A'),
('0005434461615', 17738, 23, '18A'),
('0005432747269', 427, 9, '4D'),
('0005432753254', 12087, 38, '10D'),
('0005433524946', 18983, 16, '18C'),
('0005434822664', 5271, 87, '25C'),
('0005432121229', 5271, 192, '44F'),
('0005434821543', 9934, 141, '33E'),
('0005434756121', 9554, 15, '5D'),
('0005434639139', 1973, 19, '6B'),
('0005433180913', 27741, 2, '2F'),
('0005435681835', 6735, 17, '5F'),
('0005435681826', 6735, 50, '13D'),
('0005433397709', 13556, 9, '4C'),
('0005433397312', 19392, 50, '16D'),
('0005435068253', 13177, 8, '5F'),
('0005434214182', 10736, 61, '18F'),
('0005435038906', 12988, 29, '9C'),
('0005434229216', 12988, 99, '22F'),
('0005432583676', 31496, 29, '20A'),
('0005433784668', 9352, 25, '17E'),
('0005433784376', 26233, 96, '39D'),
('0005433985202', 24290, 46, '24A'),
('0005433985233', 24290, 54, '31D'),
('0005433960416', 25930, 11, '11H'),
('0005433960395', 25930, 64, '29E'),
('0005435068253', 15304, 22, '14A'),
('0005432261555', 229, 23, '10F'),
('0005432261578', 229, 49, '18C'),
('0005432677546', 8041, 82, '23F'),
('0005435126104', 3508, 168, '34F'),
('0005432799270', 3508, 255, '49D'),
('0005432645776', 25118, 12, '4F'),
('0005435229361', 25118, 25, '8E'),
('0005435376320', 5788, 1, '2A'),
('0005432105233', 5190, 79, '16B'),
('0005433614203', 5190, 136, '26A'),
('0005433784668', 5190, 160, '30C'),
('0005434229216', 5139, 11, '4F'),
('0005433784376', 8355, 15, '10B'),
('0005434244552', 8355, 25, '12E'),
('0005434244614', 8355, 55, '31C'),
('0005432034739', 8357, 134, '27C'),
('0005432054282', 21090, 20, '6D'),
('0005432328327', 31255, 5, '2A'),
('0005432424091', 13379, 39, '20A'),
('0005434186147', 9581, 59, '18C'),
('0005434157426', 28979, 10, '4C'),
('0005433568140', 25323, 28, '8E'),
('0005433715625', 7420, 25, '9A'),
('0005434095112', 11639, 22, '14C'),
('0005433397312', 1462, 22, '7D'),
('0005433397709', 19264, 32, '11A'),
('0005435893522', 4477, 29, '22D'),
('0005434081727', 30657, 5, '2C'),
('0005434264756', 5515, 23, '9A'),
('0005435765778', 5515, 150, '39E'),
('0005433846289', 5591, 16, '5A'),
('0005434620446', 7851, 6, '4B'),
('0005432190601', 4261, 4, '2C'),
('0005432567206', 4714, 76, '22F'),
('0005432919733', 20439, 31, '14F'),
('0005435126104', 14731, 66, '20E'),
('0005435443161', 7115, 14, '9A'),
('0005435715340', 7115, 34, '20D'),
('0005434906925', 2312, 44, '11F'),
('0005434906949', 2312, 46, '12C'),
('0005432862180', 2529, 18, '19C'),
('0005434136919', 28585, 34, '11E'),
('0005435808058', 23079, 5, '2B'),
('0005434503838', 22891, 25, '18C'),
('0005433453749', 30507, 10, '3F'),
('0005434407340', 7080, 30, '7C'),
('0005435310973', 26910, 56, '16D'),
('0005434906884', 25853, 63, '20E'),
('0005434925569', 20523, 39, '20E'),
('0005435999122', 19665, 29, '22C'),
('0005432428881', 30619, 14, '4K'),
('0005434513542', 19099, 17, '21B'),
('0005435811043', 4413, 13, '16A'),
('0005434503924', 6518, 45, '19C'),
('0005435652821', 1657, 20, '6D'),
('0005433367283', 1657, 36, '9F'),
('0005435652835', 1657, 52, '13E'),
('0005433985657', 4184, 26, '12A'),
('0005434151689', 17836, 19, '14C'),
('0005432655441', 26326, 70, '19C'),
('0005432638920', 25059, 5, '2C'),
('0005432328444', 3085, 19, '7C'),
('0005432905093', 31130, 38, '13C'),
('0005434309658', 6230, 12, '5D'),
('0005435999158', 6230, 56, '23B'),
('0005432628765', 7178, 13, '7A'),
('0005435225474', 7178, 23, '22A'),
('0005434267928', 15258, 3, '5D'),
('0005432677546', 1171, 1, '1D'),
('0005435928058', 4088, 10, '6D'),
('0005435784829', 13790, 8, '3C'),
('0005432190601', 27410, 36, '21C'),
('0005434407355', 26991, 17, '5E'),
('0005435310888', 26991, 47, '12D'),
('0005432109685', 5693, 6, '3D'),
('0005433123691', 5693, 42, '20C'),
('0005433123816', 15702, 25, '11F'),
('0005434484311', 9004, 12, '20A'),
('0005433123816', 7642, 14, '10C'),
('0005432071557', 7643, 29, '7E'),
('0005433123691', 30357, 10, '4D'),
('0005432848110', 28870, 3, '1D'),
('0005434461615', 28870, 16, '7A'),
('0005432075209', 6300, 7, '2D'),
('0005434925340', 20406, 37, '12A'),
('0005434876677', 10066, 1, '1C'),
('0005434877625', 14616, 48, '11B'),
('0005435659962', 24650, 5, '4D'),
('0005433633585', 9326, 10, '3C'),
('0005433614203', 9326, 136, '27F'),
('0005433613449', 25217, 14, '5A'),
('0005433613753', 25217, 21, '7F'),
('0005433074232', 308, 133, '29B'),
('0005433568140', 11585, 95, '24E'),
('0005433753896', 2358, 5, '1H'),
('0005432984571', 2358, 55, '14B'),
('0005433434287', 2358, 137, '28E'),
('0005432051109', 26179, 11, '2H'),
('0005435981792', 26179, 76, '19H'),
('0005434373952', 20125, 63, '17C'),
('0005433057647', 12688, 33, '14E'),
('0005433922740', 2156, 12, '2H'),
('0005433922744', 2156, 104, '24F'),
('0005435142499', 302, 6, '2A'),
('0005433233440', 302, 90, '19G'),
('0005434724771', 302, 146, '28B'),
('0005433289763', 302, 179, '32K'),
('0005433233789', 9836, 255, '43H'),
('0005434067158', 7720, 105, '22D'),
('0005434067157', 7720, 260, '44H'),
('0005435612959', 5310, 8, '2H'),
('0005434244614', 5310, 75, '18D'),
('0005435424003', 5310, 244, '42C'),
('0005435613009', 5310, 252, '42H'),
('0005434244552', 5310, 304, '50K'),
('0005435611890', 10933, 42, '14H'),
('0005435424379', 10933, 46, '15D'),
('0005435612107', 10933, 87, '20H'),
('0005434244804', 10933, 163, '31F'),
('0005435612022', 10933, 166, '31G'),
('0005432181582', 3394, 40, '10C'),
('0005432042637', 8188, 107, '25A'),
('0005432838749', 28923, 16, '4F'),
('0005432823421', 28923, 44, '10D'),
('0005435990538', 15758, 9, '19E'),
('0005432909252', 23846, 2, '1C'),
('0005432335957', 6371, 29, '7A'),
('0005432359614', 20995, 89, '18C'),
('0005434186147', 29124, 5, '2D'),
('0005434522417', 3843, 12, '18C'),
('0005434602874', 19058, 3, '3A'),
('0005432927950', 32478, 9, '5C'),
('0005435372317', 5242, 79, '21A'),
('0005435372245', 5242, 154, '32C'),
('0005435372332', 5242, 236, '46A'),
('0005432203016', 9931, 17, '5K'),
('0005432823438', 9931, 93, '23K'),
('0005435372880', 9931, 178, '37E'),
('0005434214182', 28644, 49, '15E'),
('0005434550834', 10616, 63, '15A'),
('0005435126104', 11514, 36, '14F'),
('0005435068527', 13165, 27, '11C'),
('0005434756121', 28664, 56, '15F'),
('0005435039371', 5469, 54, '11F'),
('0005435038997', 12962, 2, '1C'),
('0005435981982', 26497, 36, '10C'),
('0005435981993', 26497, 60, '15F'),
('0005432051109', 26712, 5, '2D'),
('0005435981792', 26712, 28, '8A'),
('0005433762991', 26259, 96, '33D'),
('0005434217943', 27340, 8, '6D'),
('0005433959879', 24243, 5, '4A'),
('0005433985620', 25962, 39, '19H'),
('0005434480183', 928, 35, '21C'),
('0005433123691', 2897, 59, '19E'),
('0005435068527', 15290, 55, '19A'),
('0005432901419', 181, 23, '10A'),
('0005432901375', 181, 67, '26B'),
('0005432753254', 183, 17, '8A'),
('0005432020091', 7930, 19, '6C'),
('0005432919733', 7930, 114, '28C'),
('0005434513542', 7929, 32, '16E'),
('0005434877625', 3477, 219, '40K'),
('0005434876677', 14546, 187, '41D'),
('0005432799120', 14546, 229, '51D'),
('0005434325574', 3637, 3, '2B'),
('0005433960555', 6892, 63, '18C'),
('0005434244804', 5153, 27, '23D'),
('0005432105279', 5152, 109, '21F'),
('0005433613449', 8366, 23, '11F'),
('0005433613753', 8366, 29, '13E'),
('0005432335957', 8367, 41, '11F'),
('0005433815358', 8367, 46, '12E'),
('0005434264676', 8367, 119, '26E'),
('0005434639139', 23343, 19, '6D'),
('0005432328405', 31236, 10, '3C'),
('0005433642110', 27591, 28, '13A'),
('0005434654517', 5376, 42, '15E'),
('0005433715654', 7469, 5, '2F'),
('0005433715648', 7469, 78, '22A'),
('0005433719099', 29235, 40, '14D'),
('0005434182027', 8655, 11, '6C'),
('0005433456945', 1436, 57, '17C'),
('0005433341682', 1064, 53, '19F'),
('0005433341379', 1064, 87, '30B'),
('0005434067081', 30695, 90, '18F'),
('0005435765841', 5501, 160, '38D'),
('0005432632693', 4122, 28, '14C'),
('0005433846375', 5590, 71, '17C'),
('0005435937351', 27306, 49, '20D'),
('0005433342567', 11111, 79, '15E'),
('0005433341682', 17097, 8, '2F'),
('0005433341379', 17097, 86, '19F'),
('0005435097077', 17097, 106, '23D'),
('0005432862202', 2527, 20, '23A'),
('0005432968803', 18762, 1, '1A'),
('0005434137672', 7297, 31, '8A'),
('0005434137008', 28580, 2, '2A'),
('0005434136908', 28580, 29, '8D'),
('0005435078087', 24364, 3, '2B'),
('0005433266669', 24364, 20, '20D'),
('0005434286980', 26869, 1, '1B'),
('0005433868186', 4758, 9, '3C'),
('0005433868181', 4758, 10, '3D'),
('0005433868218', 4758, 40, '21D'),
('0005433867824', 32568, 8, '3D'),
('0005433867824', 14489, 14, '4C'),
('0005432799120', 12138, 4, '2B'),
('0005432799270', 14783, 26, '22B'),
('0005435310888', 7050, 13, '4B'),
('0005434407355', 7050, 45, '10B'),
('0005434299202', 26905, 10, '3F'),
('0005432604096', 6471, 25, '7C'),
('0005434906925', 25863, 1, '1A'),
('0005434906949', 25863, 68, '18C'),
('0005434925340', 14911, 1, '1F'),
('0005435487716', 15819, 4, '2A'),
('0005433285103', 32075, 34, '22C'),
('0005432526397', 30586, 138, '28K'),
('0005432526055', 30586, 265, '45A'),
('0005435213189', 30586, 280, '47C'),
('0005434137672', 28711, 79, '19F'),
('0005433348898', 674, 3, '3B'),
('0005433367329', 1661, 13, '4E'),
('0005432655382', 17852, 9, '6D'),
('0005432655454', 26283, 8, '6A'),
('0005435487620', 6210, 59, '22F'),
('0005435487716', 19525, 21, '9F'),
('0005435508306', 1582, 11, '4C'),
('0005434565851', 1582, 49, '14D'),
('0005435517826', 1582, 55, '15F'),
('0005435225546', 28140, 18, '7D'),
('0005432674943', 17500, 18, '8E'),
('0005432195683', 13775, 36, '20B'),
('0005434406832', 20269, 16, '5A'),
('0005434407438', 27004, 69, '17D'),
('0005433449746', 30349, 28, '12C'),
('0005432927950', 1367, 32, '9C'),
('0005432927950', 18505, 45, '17C'),
('0005434343888', 29765, 43, '22B'),
('0005433415467', 1255, 13, '6F'),
('0005434443635', 6299, 39, '10E'),
('0005434876928', 10088, 21, '6F'),
('0005433680312', 2777, 22, '6C'),
('0005433680334', 2777, 71, '17F'),
('0005433679993', 29170, 64, '15D'),
('0005433633338', 25229, 67, '21A'),
('0005432984657', 2326, 88, '20A'),
('0005432984702', 2326, 118, '24D'),
('0005433753927', 2326, 166, '33E'),
('0005435981609', 26181, 93, '20H'),
('0005435981700', 26181, 133, '29A'),
('0005433753429', 26181, 168, '34F'),
('0005432267863', 1491, 25, '7A'),
('0005433151249', 20141, 10, '4D'),
('0005433151220', 20141, 57, '18A'),
('0005434724896', 265, 10, '2G'),
('0005434724918', 265, 146, '27J'),
('0005434724873', 265, 174, '31E'),
('0005434724865', 265, 300, '47F'),
('0005433180980', 9869, 23, '4H'),
('0005433233892', 9869, 27, '5G'),
('0005433180975', 9869, 141, '26F'),
('0005432527375', 7737, 141, '26D'),
('0005434067221', 7737, 202, '33E'),
('0005434067222', 7737, 211, '34G'),
('0005432527366', 7737, 332, '49F'),
('0005433719099', 5333, 28, '5K'),
('0005435302147', 5333, 263, '41F'),
('0005435424462', 10924, 39, '13K'),
('0005435611940', 10924, 84, '20G'),
('0005432841002', 10924, 90, '21D'),
('0005435097077', 10924, 121, '25G'),
('0005435611987', 10924, 138, '28A'),
('0005433805168', 3382, 32, '8D'),
('0005435884995', 8202, 49, '12D'),
('0005435884998', 8202, 57, '14C'),
('0005432459632', 8202, 104, '23D'),
('0005433633338', 8206, 27, '12E'),
('0005433454865', 4668, 28, '8D'),
('0005435540895', 1723, 12, '5D'),
('0005432823438', 7362, 38, '10C'),
('0005432360106', 6398, 48, '10D'),
('0005432604096', 21455, 35, '21C'),
('0005432823421', 5252, 61, '19D'),
('0005435299707', 5252, 142, '32G'),
('0005435372598', 5252, 225, '45B'),
('0005434756212', 9523, 11, '4A'),
('0005434756206', 9523, 31, '8C'),
('0005434213761', 9523, 34, '9C'),
('0005433180975', 27767, 7, '6A'),
('0005433180980', 27767, 19, '14C'),
('0005434558156', 27768, 4, '1F'),
('0005434550573', 27768, 18, '5F'),
('0005434550376', 27768, 21, '6E'),
('0005434550439', 27768, 33, '10D'),
('0005435681927', 6720, 76, '17C'),
('0005433397808', 13540, 22, '7E'),
('0005433397405', 19384, 23, '9A'),
('0005434214290', 10700, 77, '17A'),
('0005435039399', 5482, 80, '15F'),
('0005435038778', 12963, 21, '5B'),
('0005433434287', 26496, 11, '3D'),
('0005435981609', 26725, 21, '5F'),
('0005435981700', 26725, 74, '18D'),
('0005432857892', 3189, 40, '22D'),
('0005432583908', 3189, 41, '23A'),
('0005432583703', 31518, 3, '2A'),
('0005432583707', 31518, 19, '19C'),
('0005434943307', 856, 5, '7D'),
('0005435652821', 21723, 23, '6E'),
('0005433367283', 21723, 60, '15C'),
('0005435652835', 21723, 62, '15E'),
('0005433805168', 9389, 8, '3A'),
('0005432657434', 9389, 28, '12G'),
('0005434151689', 26228, 57, '19H'),
('0005433784346', 26228, 60, '20D'),
('0005433960555', 25954, 28, '14F'),
('0005433985657', 25954, 87, '32H'),
('0005433165836', 16584, 23, '20B'),
('0005433289763', 10339, 4, '2C'),
('0005435142499', 10339, 41, '22D'),
('0005433289815', 21944, 36, '21A'),
('0005435502100', 11217, 29, '9C'),
('0005435528994', 11217, 39, '11E'),
('0005433123816', 29996, 85, '18E'),
('0005432261690', 38, 74, '27F'),
('0005432817070', 8033, 28, '25C'),
('0005434876928', 14584, 74, '21F'),
('0005433959879', 25736, 25, '13C'),
('0005433784346', 8380, 27, '12A'),
('0005434639021', 12609, 22, '7B'),
('0005432328444', 31229, 35, '8E'),
('0005432901419', 9574, 54, '15D'),
('0005432901375', 9574, 57, '16A'),
('0005432817070', 28964, 53, '20D'),
('0005432078077', 7460, 46, '14C'),
('0005432428881', 7460, 61, '17F'),
('0005434182119', 11674, 16, '13A'),
('0005433397405', 1419, 15, '5F'),
('0005433397808', 19228, 19, '6F'),
('0005433341570', 1065, 18, '5H'),
('0005435545693', 1065, 21, '9H'),
('0005435092016', 1065, 57, '20H'),
('0005433342567', 17069, 74, '23D'),
('0005434067158', 30683, 59, '13A'),
('0005434067157', 30683, 99, '21A'),
('0005435765901', 5499, 41, '13D'),
('0005434264676', 5499, 118, '29B'),
('0005435462256', 13502, 103, '28E'),
('0005435765297', 13502, 151, '37H'),
('0005433285103', 22584, 45, '11D'),
('0005433815358', 5575, 69, '16C'),
('0005435784829', 27329, 5, '4A'),
('0005432459127', 30549, 52, '18B'),
('0005432459144', 30549, 61, '20G'),
('0005432459275', 30549, 105, '32E'),
('0005432566814', 30549, 119, '35B'),
('0005432567151', 30549, 129, '37D'),
('0005433342649', 11077, 75, '14F'),
('0005435545693', 17140, 50, '11C'),
('0005433341570', 17140, 108, '22D'),
('0005433481128', 9061, 8, '4F'),
('0005433251090', 2262, 93, '20E'),
('0005433251313', 25626, 43, '12F'),
('0005434503579', 16673, 24, '20A'),
('0005434503924', 22932, 12, '5B'),
('0005433454865', 30463, 40, '13A'),
('0005433449746', 31298, 26, '11F'),
('0005433868253', 4814, 17, '5C'),
('0005433867939', 32615, 36, '22A'),
('0005433867939', 14504, 28, '19D'),
('0005433868181', 32694, 1, '1B'),
('0005433868186', 32694, 5, '2B'),
('0005433868218', 32694, 39, '21D'),
('0005434407438', 7042, 118, '23E'),
('0005433251313', 14996, 30, '10C'),
('0005435999158', 19679, 12, '6A'),
('0005435839309', 6015, 60, '21A'),
('0005435213257', 30581, 274, '45C'),
('0005433538776', 24994, 6, '4C'),
('0005433538751', 24994, 9, '6C'),
('0005433511915', 829, 12, '19D'),
('0005435697234', 3647, 19, '7A'),
('0005435132802', 33103, 14, '23A'),
('0005435103907', 6538, 17, '7C'),
('0005434503579', 22685, 23, '13A'),
('0005433367518', 1681, 46, '13A'),
('0005433985260', 25664, 45, '19E'),
('0005432659675', 17864, 10, '5F'),
('0005432657434', 26303, 33, '19C'),
('0005432328511', 3078, 24, '7D'),
('0005432327993', 31146, 15, '6E'),
('0005435502242', 1555, 19, '6A'),
('0005435508321', 1555, 31, '9C'),
('0005435508319', 1555, 77, '20C'),
('0005434565863', 1555, 79, '20E'),
('0005435502100', 20845, 9, '3A'),
('0005435528994', 20845, 19, '5C'),
('0005434434974', 17297, 29, '20C'),
('0005434964133', 1308, 55, '38A'),
('0005432692963', 7546, 23, '6E'),
('0005432720529', 30339, 38, '17C'),
('0005434586502', 1408, 31, '9F'),
('0005435302147', 11467, 1, '1A'),
('0005432783573', 5651, 60, '14A'),
('0005432966711', 2793, 38, '9E'),
('0005432966586', 2793, 82, '19C'),
('0005433134120', 11601, 141, '31B'),
('0005433753989', 2329, 132, '27A'),
('0005432655382', 26198, 89, '19G'),
('0005435981588', 26198, 93, '20E'),
('0005433753295', 26198, 160, '32B'),
('0005432984962', 26198, 162, '32F'),
('0005433057726', 12680, 52, '16B'),
('0005433922227', 24122, 17, '4A'),
('0005433036061', 24122, 42, '12G'),
('0005433922202', 24122, 160, '33B'),
('0005433922225', 24122, 188, '38D'),
('0005434551037', 259, 65, '16D'),
('0005434725041', 259, 134, '25C'),
('0005434724037', 9820, 9, '2C'),
('0005434550573', 9820, 40, '13C'),
('0005434550376', 9820, 55, '15H'),
('0005433289815', 9820, 141, '27B'),
('0005434550439', 9820, 152, '29B'),
('0005433233955', 9820, 162, '30B'),
('0005433233944', 9820, 198, '34K'),
('0005434343888', 10875, 303, '49H'),
('0005432459144', 3367, 21, '6C'),
('0005432459275', 3367, 74, '16B'),
('0005433507099', 3367, 77, '16E'),
('0005432459127', 3367, 92, '19D'),
('0005433805218', 3367, 117, '23E'),
('0005433633684', 3367, 145, '28D'),
('0005435885053', 8239, 36, '10E'),
('0005435885062', 8239, 94, '23A'),
('0005433804859', 8258, 31, '16A'),
('0005432841002', 7395, 44, '12A'),
('0005432359668', 21027, 53, '12C'),
('0005432664133', 6495, 33, '17A'),
('0005432603775', 31679, 23, '7B'),
('0005432603892', 31679, 27, '18C'),
('0005434522388', 19063, 20, '18C'),
('0005432890943', 12089, 24, '7D'),
('0005432890933', 12089, 57, '15E'),
('0005432927950', 18939, 26, '20D'),
('0005434823092', 5301, 55, '17A'),
('0005435372967', 9925, 34, '13C'),
('0005434558156', 9925, 113, '26E'),
('0005435372996', 9925, 209, '42C'),
('0005435373002', 9925, 222, '44E'),
('0005435082762', 6975, 1, '1B'),
('0005434214290', 28646, 71, '15F'),
('0005434639021', 23252, 14, '5A'),
('0005434600381', 18600, 50, '19D'),
('0005434550551', 27676, 24, '9C'),
('0005435125853', 31884, 17, '11E'),
('0005433397841', 13563, 12, '5C'),
('0005435925230', 13183, 21, '7A'),
('0005434755774', 10728, 27, '6F'),
('0005434213761', 28682, 12, '3F'),
('0005434756206', 28682, 53, '13A'),
('0005434756212', 28682, 54, '13C'),
('0005435006940', 5452, 79, '16B'),
('0005435039483', 5452, 103, '20B'),
('0005435006927', 5452, 105, '20C'),
('0005435039098', 12968, 78, '19E'),
('0005435981588', 26729, 1, '1A'),
('0005433367329', 21741, 60, '17A'),
('0005433805218', 9386, 47, '17A'),
('0005434170867', 9386, 52, '18E'),
('0005435269735', 26274, 26, '12A'),
('0005433804859', 26274, 56, '20D'),
('0005433985260', 24263, 43, '20F'),
('0005435528955', 11182, 60, '16E'),
('0005435508306', 20943, 5, '2A'),
('0005434573181', 20943, 27, '8A'),
('0005435517826', 20943, 58, '14E'),
('0005432706674', 2952, 11, '4D'),
('0005432692963', 30018, 39, '9C'),
('0005435925230', 15275, 47, '13D'),
('0005433101931', 8115, 93, '23A'),
('0005432817135', 8114, 6, '4F'),
('0005432817120', 8114, 19, '13D'),
('0005434426493', 3506, 45, '16A'),
('0005432799352', 3506, 190, '37B'),
('0005435957649', 651, 16, '22B'),
('0005434247122', 8950, 3, '5B'),
('0005435229403', 25111, 36, '13E'),
('0005432645789', 25111, 43, '15F'),
('0005433404778', 29340, 18, '12C'),
('0005435376319', 5824, 1, '4A'),
('0005432105382', 4989, 163, '30D'),
('0005434173504', 4987, 43, '13E'),
('0005434265031', 4987, 85, '24C'),
('0005435269735', 8400, 22, '11A'),
('0005434173480', 8402, 74, '16C'),
('0005435006927', 8402, 107, '23C'),
('0005435006940', 8402, 152, '31E'),
('0005432327993', 21052, 66, '16E'),
('0005433642108', 27590, 37, '20A'),
('0005432817135', 28976, 18, '6C'),
('0005432817120', 28976, 52, '15E'),
('0005433568143', 25279, 8, '3A'),
('0005435340197', 12549, 14, '8C'),
('0005435266134', 29244, 48, '15E'),
('0005433719103', 29244, 74, '23F'),
('0005434182136', 11650, 3, '2C'),
('0005433397841', 19266, 4, '2D'),
('0005434443635', 20571, 15, '22C'),
('0005434351645', 4482, 7, '5B'),
('0005433342649', 17050, 19, '4F'),
('0005433989717', 12768, 102, '21C'),
('0005434067222', 30668, 52, '10D'),
('0005434067221', 30668, 104, '19F'),
('0005434265031', 13488, 55, '15D'),
('0005433284905', 1851, 16, '4F'),
('0005433007903', 1851, 38, '11E'),
('0005432081482', 5552, 3, '1D'),
('0005433845935', 13847, 48, '11B'),
('0005434173504', 13847, 72, '17B'),
('0005434993977', 4301, 28, '12C'),
('0005435785214', 4301, 47, '18A'),
('0005432195683', 27327, 58, '20A'),
('0005434081809', 4751, 2, '1C'),
('0005432170356', 4751, 62, '16F'),
('0005432459632', 4751, 152, '35A'),
('0005433342747', 11098, 59, '12D'),
('0005433507099', 9097, 26, '10E'),
('0005432919784', 20450, 11, '5F'),
('0005435443178', 7108, 39, '16F'),
('0005432632693', 25195, 18, '18D'),
('0005435540895', 22247, 38, '17D'),
('0005434907091', 2313, 11, '4D'),
('0005434907079', 2313, 52, '13C'),
('0005433400972', 25577, 79, '18C'),
('0005433134120', 29831, 3, '2B'),
('0005434137807', 7311, 14, '4D'),
('0005434137797', 7311, 15, '4E'),
('0005434503641', 16708, 14, '4C'),
('0005435078176', 24327, 15, '18B'),
('0005435299707', 10760, 8, '21C'),
('0005434287193', 2391, 27, '18C'),
('0005434520240', 6102, 4, '2A'),
('0005433868253', 32684, 30, '19A'),
('0005434299470', 7040, 116, '22E'),
('0005434299250', 26912, 71, '15F'),
('0005434406832', 26912, 113, '23D'),
('0005432603892', 21367, 17, '5A'),
('0005432603775', 21367, 24, '6D'),
('0005433251090', 25867, 44, '11A'),
('0005433008465', 14160, 43, '18F'),
('0005435487620', 19690, 32, '20A'),
('0005435839125', 18034, 6, '4F'),
('0005433284905', 23010, 19, '11B'),
('0005433285182', 32070, 21, '13D'),
('0005434066721', 30592, 282, '45K'),
('0005434066575', 30592, 310, '50C'),
('0005433367775', 24844, 69, '17A'),
('0005434137370', 11965, 51, '12E'),
('0005434137807', 28759, 70, '17E'),
('0005434137797', 28759, 85, '20E'),
('0005433511927', 797, 10, '20A'),
('0005434503641', 22678, 32, '11E'),
('0005433367775', 21676, 3, '1D'),
('0005435487549', 6228, 41, '15B'),
('0005435487469', 6228, 55, '20A'),
('0005435502261', 1592, 17, '5C'),
('0005435502248', 1592, 31, '9A'),
('0005433186094', 20842, 5, '2C'),
('0005433186090', 20842, 9, '3D'),
('0005435528955', 20842, 27, '7F'),
('0005432675087', 1220, 50, '17B'),
('0005432692963', 1220, 58, '18F'),
('0005435551564', 17016, 30, '36A'),
('0005434625930', 4854, 8, '10C'),
('0005435785214', 27439, 21, '6B'),
('0005433123706', 5669, 2, '2D'),
('0005433123885', 15708, 20, '14C'),
('0005434484329', 9012, 10, '22A'),
('0005434189159', 16660, 8, '19D'),
('0005433123885', 7694, 34, '19E'),
('0005432720820', 7695, 29, '8C'),
('0005433123706', 30331, 53, '16A'),
('0005434586544', 1374, 62, '19D'),
('0005434343719', 29773, 16, '5B'),
('0005433496649', 20389, 45, '12E'),
('0005434925443', 20389, 74, '19F'),
('0005432783078', 12189, 7, '2F'),
('0005432783573', 15418, 42, '11E'),
('0005434877975', 14641, 33, '8B'),
('0005435660021', 24630, 8, '4A'),
('0005435660014', 24630, 12, '5C'),
('0005433680097', 29149, 53, '14A'),
('0005433633684', 9295, 126, '26B'),
('0005433577662', 25234, 100, '22C'),
('0005435856193', 26573, 27, '39F'),
('0005433568943', 321, 105, '23C'),
('0005433568143', 11580, 12, '4D'),
('0005432984718', 2349, 87, '19G'),
('0005435982177', 2349, 191, '37D'),
('0005435982181', 2349, 200, '38D'),
('0005433753641', 26200, 59, '15B'),
('0005434374520', 1539, 32, '8C'),
('0005434374557', 1539, 35, '9A'),
('0005432424273', 526, 4, '3A'),
('0005432282841', 526, 18, '8E'),
('0005432423862', 12874, 24, '15A'),
('0005433057344', 476, 140, '38A'),
('0005433057337', 476, 143, '38H'),
('0005434028274', 12692, 48, '18F'),
('0005433057759', 12692, 62, '22F'),
('0005433922974', 2130, 11, '4A'),
('0005434028274', 2130, 15, '5B'),
('0005433922965', 2130, 126, '32A'),
('0005433922346', 24086, 100, '24F'),
('0005433233365', 282, 23, '5C'),
('0005434725081', 282, 56, '15E'),
('0005434725155', 282, 124, '23C'),
('0005434551064', 282, 166, '28F'),
('0005434725138', 282, 308, '44K'),
('0005434725107', 282, 314, '45G'),
('0005433233595', 282, 331, '48A'),
('0005433234024', 9862, 16, '4G'),
('0005433234018', 9862, 89, '21E'),
('0005434550551', 9862, 96, '22D'),
('0005433234001', 9862, 118, '25J'),
('0005433181022', 9862, 187, '34F'),
('0005433234039', 9862, 210, '37F'),
('0005433719103', 5356, 309, '45E'),
('0005434244882', 10929, 112, '22F'),
('0005435612243', 10929, 229, '37E'),
('0005434573181', 10929, 293, '46A'),
('0005435612763', 10929, 294, '46D'),
('0005435424577', 10929, 302, '47E'),
('0005435884725', 3357, 2, '2A'),
('0005435885107', 8335, 38, '10C'),
('0005432042675', 8335, 104, '24A'),
('0005435885119', 8335, 109, '25B'),
('0005433805026', 8255, 42, '19D'),
('0005432727802', 30094, 43, '15A'),
('0005435529207', 1741, 37, '12F'),
('0005434276010', 15737, 9, '9B'),
('0005435176736', 6417, 6, '2C'),
('0005435176787', 6417, 20, '5A'),
('0005432359783', 21028, 118, '22E'),
('0005432359758', 21028, 119, '23A'),
('0005434448283', 17718, 2, '1B'),
('0005433293228', 29606, 2, '1B'),
('0005433473221', 6696, 25, '7C'),
('0005432747443', 414, 1, '1A'),
('0005432890963', 12080, 3, '2D'),
('0005433524915', 32515, 14, '7A'),
('0005435372543', 5270, 99, '22J'),
('0005434823200', 5270, 144, '31A'),
('0005435372243', 5270, 193, '37J'),
('0005434822376', 9889, 76, '20H'),
('0005434822121', 9889, 185, '35E'),
('0005434213915', 9559, 68, '15E'),
('0005434755774', 28595, 84, '19C'),
('0005434639241', 1976, 19, '6C'),
('0005434551037', 10662, 76, '17C'),
('0005433181022', 27752, 8, '9C'),
('0005435732166', 13531, 24, '8C'),
('0005433397896', 13531, 58, '18F'),
('0005434214381', 10725, 83, '19C'),
('0005435006950', 5428, 44, '9B'),
('0005435039584', 5428, 49, '10D'),
('0005434426493', 14869, 48, '15E'),
('0005433367518', 21730, 24, '6D'),
('0005433805026', 26249, 34, '12G'),
('0005432659675', 26249, 91, '24E'),
('0005435508319', 20957, 13, '4C'),
('0005434573179', 20957, 28, '7C'),
('0005435319551', 20957, 39, '10A'),
('0005435502242', 20957, 41, '10E'),
('0005435508321', 20957, 54, '14A'),
('0005432880651', 3058, 32, '11D'),
('0005433123706', 3058, 33, '11E'),
('0005434979379', 27544, 27, '18D'),
('0005432391954', 141, 26, '9D'),
('0005432261781', 142, 77, '27B'),
('0005432919784', 7935, 25, '9C'),
('0005434877975', 3496, 90, '22F'),
('0005434426529', 3496, 264, '46J'),
('0005435125853', 14581, 179, '39C'),
('0005434467757', 4019, 3, '7D'),
('0005432645916', 6830, 30, '9A'),
('0005432645920', 6830, 41, '11E'),
('0005433404789', 29331, 32, '19D'),
('0005435082762', 26049, 6, '4A'),
('0005434244882', 4961, 11, '12D'),
('0005432659675', 8415, 90, '31E'),
('0005435006950', 8417, 62, '15A'),
('0005434639019', 12620, 29, '19D'),
('0005432328511', 31241, 20, '5D'),
('0005433642301', 2479, 38, '13E'),
('0005433642262', 2479, 61, '19E'),
('0005432423862', 30756, 20, '6F'),
('0005433568447', 25295, 77, '18B'),
('0005434654374', 12543, 35, '17A'),
('0005433715827', 7430, 24, '7C'),
('0005433715328', 29221, 49, '13B'),
('0005434182079', 8690, 25, '10F'),
('0005433397896', 19241, 65, '18D'),
('0005435732166', 19241, 73, '20E'),
('0005433341785', 1045, 66, '19E'),
('0005435092016', 17062, 20, '11B'),
('0005433342747', 17062, 68, '24B'),
('0005432391954', 18270, 43, '12C'),
('0005434066721', 12778, 48, '11D'),
('0005434066575', 12778, 109, '22F'),
('0005434081809', 30649, 87, '18E'),
('0005435462312', 13491, 139, '33G'),
('0005432649332', 25087, 42, '15F'),
('0005433285182', 22564, 21, '6E'),
('0005433008465', 22564, 77, '20A'),
('0005432756822', 25346, 17, '9D'),
('0005434173480', 5574, 25, '7B'),
('0005434620523', 7837, 9, '3D'),
('0005434620524', 7837, 12, '4D'),
('0005435332302', 32980, 22, '18D'),
('0005435785250', 4298, 11, '4F'),
('0005432567451', 4727, 6, '2B'),
('0005432567459', 4727, 28, '11F'),
('0005434081827', 4727, 41, '14D'),
('0005432459435', 30543, 71, '21F'),
('0005435508191', 11103, 35, '8C'),
('0005433341785', 17122, 59, '12E'),
('0005432919810', 20454, 33, '18A'),
('0005435125853', 11029, 52, '18F'),
('0005433060405', 28495, 9, '5A'),
('0005434907158', 2300, 48, '13F'),
('0005435697234', 16492, 29, '23B'),
('0005435856193', 25467, 3, '4C'),
('0005432799352', 14818, 17, '19A'),
('0005434299485', 7078, 62, '12F'),
('0005434907079', 25840, 20, '6A'),
('0005434907091', 25840, 49, '13C'),
('0005433007903', 22846, 44, '17A'),
('0005434925443', 14932, 31, '20C'),
('0005435999083', 15789, 14, '4C'),
('0005435839361', 5979, 45, '15D'),
('0005435103907', 23046, 18, '15E'),
('0005432535786', 30628, 275, '46C'),
('0005434066724', 30628, 308, '50E'),
('0005433367814', 24859, 46, '12F'),
('0005434979379', 23568, 12, '3D'),
('0005434137402', 11943, 1, '1C'),
('0005435938858', 4421, 8, '8F'),
('0005434504078', 6511, 35, '13D'),
('0005433367814', 21686, 76, '19D'),
('0005433985848', 4164, 14, '6C'),
('0005432328626', 3076, 39, '12F'),
('0005432328151', 31121, 17, '7A'),
('0005435999227', 6175, 55, '21D'),
('0005435999083', 19571, 43, '18F'),
('0005435517878', 1553, 12, '4A'),
('0005435502272', 1553, 73, '18F'),
('0005434565738', 20849, 56, '18F'),
('0005435907450', 4870, 4, '6E'),
('0005435785027', 13776, 39, '20D'),
('0005435785250', 27402, 8, '2D'),
('0005435311036', 20299, 10, '3D'),
('0005434484283', 16624, 6, '18B'),
('0005432693010', 7578, 24, '7A'),
('0005433449797', 30323, 48, '19E'),
('0005432720704', 30322, 17, '8D'),
('0005433524915', 18503, 39, '12D'),
('0005435824584', 1262, 5, '3A'),
('0005435824353', 17982, 9, '5D'),
('0005432783078', 15367, 86, '20C'),
('0005435850895', 28852, 25, '21B'),
('0005434443686', 6246, 2, '1F'),
('0005434925760', 6246, 6, '3C'),
('0005434925448', 20362, 4, '2A'),
('0005434876987', 10117, 59, '14A'),
('0005434876883', 10117, 90, '19E'),
('0005434878048', 14618, 7, '2C'),
('0005434163596', 25212, 154, '31B'),
('0005435787350', 26605, 35, '36D'),
('0005433568447', 11616, 79, '18D'),
('0005433754140', 2355, 75, '17F'),
('0005433754113', 2355, 86, '19E'),
('0005432655520', 2355, 154, '31B'),
('0005433754096', 2355, 174, '34A'),
('0005433753780', 26172, 78, '17H'),
('0005434023589', 430, 11, '4A'),
('0005434023575', 430, 128, '35E'),
('0005433057786', 12642, 14, '5C'),
('0005433923089', 2169, 38, '11G'),
('0005433923150', 2169, 161, '32H'),
('0005433921823', 24096, 30, '11G'),
('0005434725249', 305, 69, '16G'),
('0005433111476', 305, 80, '18B'),
('0005434551133', 305, 83, '18G'),
('0005433233416', 305, 222, '34H'),
('0005433233955', 305, 338, '47K'),
('0005433289749', 305, 352, '49E'),
('0005434724918', 9872, 74, '18E'),
('0005434735612', 9872, 331, '50A'),
('0005432527775', 7736, 35, '12D'),
('0005434067390', 7736, 42, '13E'),
('0005435212687', 7736, 158, '28J'),
('0005435097184', 5314, 184, '33K'),
('0005435319551', 10916, 1, '1C'),
('0005434343719', 10916, 17, '3H'),
('0005435424644', 10916, 47, '13E'),
('0005435424686', 10916, 167, '29D'),
('0005434656552', 10916, 293, '44K'),
('0005434573179', 10916, 328, '49F'),
('0005432459435', 3349, 10, '3C'),
('0005435885135', 8201, 11, '3C'),
('0005432042692', 8201, 63, '16B'),
('0005435885148', 8201, 76, '18D'),
('0005435529224', 1749, 46, '15A'),
('0005432925029', 22003, 4, '2D'),
('0005435252664', 28940, 52, '14C'),
('0005432747476', 412, 9, '3A'),
('0005433293228', 12060, 29, '7E'),
('0005434823378', 5283, 108, '25H'),
('0005435373149', 9932, 9, '2G'),
('0005434214075', 9545, 38, '9D'),
('0005434214381', 28632, 46, '11C'),
('0005434639019', 23303, 35, '20A'),
('0005434600491', 18589, 5, '3F'),
('0005434600580', 18589, 33, '17E'),
('0005435326722', 18589, 34, '18C'),
('0005434551064', 10665, 2, '1C'),
('0005435682036', 6728, 45, '11D'),
('0005435682045', 6728, 50, '12D'),
('0005435681758', 24573, 39, '10A'),
('0005435681773', 24573, 87, '20D'),
('0005433397973', 13535, 24, '8F'),
('0005433397935', 13535, 37, '13A'),
('0005433397549', 19391, 62, '19E'),
('0005435068479', 13178, 37, '11F'),
('0005435068427', 13178, 49, '15F'),
('0005434213915', 28708, 9, '3A'),
('0005435039617', 5427, 51, '11D'),
('0005434229216', 5427, 101, '20A'),
('0005435006750', 13007, 83, '19B'),
('0005434426529', 14868, 62, '20D'),
('0005435982177', 26522, 27, '7A'),
('0005435982181', 26522, 59, '15A'),
('0005432583970', 3146, 16, '5A'),
('0005432858043', 31476, 12, '3D'),
('0005435502261', 20953, 57, '14A'),
('0005435502248', 20953, 66, '15F'),
('0005432693010', 30017, 12, '3F'),
('0005433123885', 30017, 51, '11E'),
('0005435068958', 3581, 56, '15C'),
('0005435068427', 15284, 12, '5C'),
('0005435068479', 15284, 53, '17C'),
('0005432261812', 160, 93, '30C'),
('0005432919810', 8128, 49, '14E'),
('0005432753294', 8128, 109, '30A'),
('0005434175689', 9644, 6, '6B'),
('0005434878048', 3480, 14, '3G'),
('0005434938110', 3480, 57, '17F'),
('0005435126308', 3480, 121, '28B'),
('0005432799409', 3480, 128, '28H'),
('0005434426553', 3480, 155, '32D'),
('0005434876883', 14561, 65, '19H'),
('0005434876987', 14561, 104, '27C'),
('0005433614572', 5053, 125, '24D'),
('0005433614553', 5053, 131, '25C'),
('0005435006750', 5060, 101, '26E'),
('0005434229216', 8432, 46, '12A'),
('0005432034879', 8432, 128, '27A'),
('0005434639241', 23378, 14, '5A'),
('0005432328151', 21060, 14, '4C'),
('0005432424273', 13298, 4, '2A'),
('0005434448283', 28962, 30, '9D'),
('0005433568943', 11865, 7, '2F'),
('0005434654622', 5424, 3, '2A'),
('0005434656552', 5424, 23, '9E'),
('0005433397549', 1424, 21, '6F'),
('0005433397973', 19245, 17, '6C'),
('0005433397935', 19245, 62, '19F'),
('0005433341792', 1089, 97, '28H'),
('0005433341756', 1089, 98, '29D'),
('0005433341958', 1089, 142, '39F'),
('0005435508191', 17044, 122, '35D'),
('0005434066724', 12813, 103, '21A'),
('0005434081827', 30681, 67, '13F'),
('0005435461999', 5514, 77, '19F'),
('0005433846615', 5595, 43, '10B'),
('0005434620542', 7856, 2, '1B'),
('0005434620309', 32982, 6, '4A'),
('0005432459304', 30563, 12, '3A'),
('0005432567206', 30563, 95, '24D'),
('0005433341792', 17137, 15, '4C'),
('0005433341756', 17137, 29, '6F'),
('0005433341958', 17137, 33, '7C'),
('0005435126308', 14769, 34, '12C'),
('0005435715436', 7110, 2, '1F'),
('0005435517701', 11421, 34, '15C'),
('0005435529207', 22236, 19, '8D'),
('0005434138026', 7291, 12, '3F'),
('0005434087501', 7291, 58, '13F'),
('0005434137370', 28557, 39, '10A'),
('0005434503546', 16679, 29, '18D'),
('0005433449797', 31341, 74, '20F'),
('0005435299768', 29721, 4, '2A'),
('0005434272189', 26629, 6, '6C'),
('0005434299256', 26934, 22, '5D'),
('0005434907158', 25838, 17, '5D'),
('0005434925448', 14966, 29, '14E'),
('0005435487549', 19705, 7, '2D'),
('0005435487469', 19705, 43, '23A'),
('0005435839109', 18038, 8, '3C'),
('0005432526425', 30631, 84, '19J'),
('0005434066445', 30631, 293, '48H'),
('0005435652499', 24867, 59, '16C'),
('0005434138026', 28725, 11, '4A'),
('0005434503546', 22679, 10, '7E'),
('0005433367480', 1641, 29, '8A'),
('0005435652499', 21699, 74, '19C'),
('0005435788741', 25676, 49, '19C'),
('0005432328213', 31123, 51, '18C'),
('0005435960010', 15239, 7, '19D'),
('0005432693010', 1182, 46, '19B'),
('0005433373450', 2448, 62, '16C'),
('0005435784839', 13753, 37, '20D'),
('0005434484311', 16646, 10, '20A'),
('0005434925468', 20323, 52, '14D'),
('0005432782989', 12215, 14, '5C'),
('0005433680312', 29164, 24, '7E'),
('0005433614553', 9318, 67, '16F'),
('0005433614572', 9318, 101, '23D'),
('0005433613939', 25250, 102, '23D'),
('0005434272189', 25250, 124, '28A'),
('0005433434664', 26204, 201, '38H'),
('0005432423843', 12923, 15, '11D'),
('0005434735612', 442, 96, '29B'),
('0005433057647', 442, 113, '32F'),
('0005434022918', 12657, 49, '14G'),
('0005434023195', 12657, 112, '29G'),
('0005433035751', 2168, 90, '20H'),
('0005433922740', 24103, 18, '4G'),
('0005433921820', 24103, 98, '22D'),
('0005433233789', 273, 315, '48A'),
('0005434724094', 9821, 277, '42D'),
('0005434723741', 9821, 280, '42J'),
('0005435424159', 5317, 64, '17A'),
('0005435424331', 5317, 87, '20B'),
('0005432459304', 3334, 43, '10D'),
('0005435884899', 3333, 14, '9D'),
('0005432727803', 30158, 65, '18F'),
('0005435517701', 22001, 20, '6F'),
('0005433468249', 23844, 25, '7A'),
('0005432359916', 21022, 119, '22D'),
('0005434458587', 17712, 5, '2D'),
('0005432753294', 409, 64, '17E'),
('0005435304122', 5250, 47, '15G'),
('0005435299726', 5250, 53, '16E'),
('0005435299768', 9917, 145, '31K'),
('0005434551133', 10588, 6, '2C'),
('0005434550592', 27713, 3, '1F'),
('0005435681798', 24591, 47, '12C'),
('0005435126308', 11560, 17, '6F'),
('0005435125980', 31875, 18, '8E'),
('0005435098535', 31875, 19, '8F'),
('0005435125860', 31875, 28, '11F'),
('0005435068449', 13132, 22, '7F'),
('0005435068958', 15516, 66, '20C'),
('0005434214075', 28661, 71, '16F'),
('0005435039371', 12977, 25, '6A'),
('0005435038981', 12977, 107, '20B'),
('0005434426553', 14883, 28, '10E'),
('0005433434664', 26706, 77, '18E'),
('0005434151677', 9341, 38, '16H'),
('0005433784577', 26226, 107, '33A'),
('0005433960335', 24251, 110, '37F'),
('0005433985848', 25933, 85, '36E'),
('0005434480183', 16597, 16, '4D'),
('0005433289749', 10324, 25, '18A'),
('0005435142368', 21959, 9, '3D'),
('0005435529023', 11206, 6, '2C'),
('0005435517878', 20906, 48, '12D'),
('0005435502272', 20906, 70, '17F'),
('0005432706497', 30084, 64, '14C'),
('0005434988632', 27517, 13, '4A'),
('0005433111476', 10295, 7, '5B'),
('0005435068449', 15274, 38, '10F'),
('0005433101621', 175, 10, '5D'),
('0005435902536', 3502, 20, '5A'),
('0005435625990', 14559, 106, '24E'),
('0005434937963', 14559, 210, '37K'),
('0005435957566', 15201, 21, '19C'),
('0005435163174', 29525, 18, '20C'),
('0005433784577', 8445, 36, '16A'),
('0005433613939', 8446, 14, '10D'),
('0005432382665', 21067, 66, '16C'),
('0005432328213', 21067, 78, '19A'),
('0005432328626', 31237, 81, '19E'),
('0005432423843', 30710, 5, '3F'),
('0005433568501', 25274, 40, '10C'),
('0005433715532', 29208, 34, '12E'),
('0005433456931', 19262, 17, '7A'),
('0005434443686', 20602, 14, '21D'),
('0005434066445', 12814, 111, '21A'),
('0005434067390', 30677, 47, '11C'),
('0005432535786', 5523, 53, '16E'),
('0005435765498', 13468, 96, '24F'),
('0005433846375', 13845, 43, '10E'),
('0005435937321', 4284, 1, '1A'),
('0005435787350', 4284, 55, '19F'),
('0005434993943', 27314, 5, '2F'),
('0005435785027', 27314, 20, '6E'),
('0005435097184', 11125, 40, '8D'),
('0005435625990', 10934, 51, '13C'),
('0005435529224', 22258, 25, '10D'),
('0005435697042', 24734, 11, '4D'),
('0005434137402', 28550, 85, '20A'),
('0005434504078', 22892, 18, '6C'),
('0005434287117', 26872, 33, '22D'),
('0005435314794', 6105, 34, '22C'),
('0005432799409', 14819, 27, '21C'),
('0005435311036', 26920, 110, '21D'),
('0005434925468', 14957, 25, '17E'),
('0005434925760', 20547, 17, '11F'),
('0005435999227', 19683, 31, '20A'),
('0005433462720', 19912, 17, '22B'),
('0005434952484', 28200, 6, '5A'),
('0005434137533', 11949, 79, '20A'),
('0005435697042', 16308, 40, '22B'),
('0005432664133', 21843, 14, '8B'),
('0005434190378', 9032, 10, '19A'),
('0005432655520', 26305, 17, '9A'),
('0005434151677', 26305, 23, '13A'),
('0005435529023', 20872, 13, '5A'),
('0005435098535', 11072, 1, '2B'),
('0005434964065', 18243, 32, '21B'),
('0005435785058', 13769, 9, '3A'),
('0005435937321', 27452, 8, '2D'),
('0005435787350', 27452, 12, '3D'),
('0005434407340', 20273, 51, '14A'),
('0005432782989', 15365, 25, '7F'),
('0005435947075', 4227, 19, '29D'),
('0005433568501', 11612, 49, '13C'),
('0005432984864', 2319, 163, '34D'),
('0005432424011', 12826, 23, '15D'),
('0005433057489', 434, 8, '3B'),
('0005433057486', 434, 98, '29H'),
('0005433234039', 250, 206, '32G'),
('0005433233892', 250, 264, '39E'),
('0005434550592', 9838, 37, '12K'),
('0005435142368', 9838, 104, '22E'),
('0005435212751', 7741, 133, '27F'),
('0005435380262', 5308, 81, '19B'),
('0005435424379', 5308, 122, '25E'),
('0005434458587', 28943, 24, '7C'),
('0005434275972', 8811, 1, '1D'),
('0005435372184', 5268, 233, '42K'),
('0005434822664', 9927, 53, '17A'),
('0005435149843', 9927, 116, '25K'),
('0005434822578', 9927, 122, '26J'),
('0005434822210', 9927, 160, '33E'),
('0005434600594', 18582, 14, '8C'),
('0005435437754', 6712, 54, '12F'),
('0005433397709', 19371, 64, '19E'),
('0005435068178', 13172, 6, '3D'),
('0005435038749', 12958, 105, '20A'),
('0005435902536', 14882, 11, '4F'),
('0005433367480', 21738, 45, '10F'),
('0005435149843', 21914, 43, '21C'),
('0005435068178', 15332, 48, '12D'),
('0005432919733', 193, 40, '14A'),
('0005435125980', 14570, 71, '19A'),
('0005435125860', 14570, 254, '46F'),
('0005433420303', 668, 15, '18A'),
('0005435229361', 6832, 56, '17A'),
('0005433960335', 25765, 12, '5C'),
('0005434244708', 8460, 20, '9E'),
('0005432382770', 21074, 60, '13F'),
('0005432424011', 30723, 11, '7E'),
('0005434157426', 9605, 24, '6F'),
('0005435340115', 5411, 13, '6C'),
('0005434654517', 12529, 4, '3F'),
('0005433397709', 1418, 23, '7D'),
('0005433462720', 17030, 84, '21E'),
('0005435765476', 13483, 137, '31G'),
('0005433846216', 13883, 79, '18A'),
('0005435784839', 27299, 43, '15A'),
('0005432567102', 30527, 52, '16F'),
('0005435125980', 10995, 6, '2D'),
('0005435125860', 10995, 17, '5D'),
('0005434988632', 23603, 2, '1D'),
('0005432382665', 31328, 29, '8E'),
('0005435299726', 10788, 14, '7C'),
('0005435304122', 10788, 21, '21A'),
('0005434287113', 26850, 24, '19D'),
('0005433868035', 32618, 13, '4A'),
('0005433868035', 14518, 2, '1B'),
('0005434137517', 11934, 54, '14A'),
('0005435811043', 29439, 4, '2A'),
('0005434466412', 23230, 13, '19A'),
('0005433168326', 1631, 28, '21A'),
('0005432655454', 17853, 6, '4C'),
('0005432659689', 17853, 16, '6F'),
('0005432657434', 17853, 44, '17F'),
('0005432664133', 26300, 31, '8F'),
('0005432328405', 31152, 13, '5A'),
('0005432628683', 28133, 18, '21C'),
('0005432675024', 17477, 42, '16C'),
('0005433373447', 2453, 21, '9E'),
('0005434407254', 20255, 1, '1A'),
('0005432783573', 12165, 84, '20A'),
('0005435913886', 14607, 34, '8E'),
('0005433151220', 1490, 33, '9E'),
('0005432424091', 12896, 15, '9F'),
('0005432423865', 12896, 38, '25F'),
('0005433057759', 482, 107, '32A'),
('0005433180980', 275, 204, '34D'),
('0005434724865', 9853, 253, '41B'),
('0005435212565', 7772, 283, '45A'),
('0005435424264', 5341, 263, '41C'),
('0005434244708', 5341, 293, '44K'),
('0005435319551', 5341, 300, '45F'),
('0005435612815', 10903, 60, '16G'),
('0005435611989', 10903, 288, '46J'),
('0005435884894', 3318, 7, '8C'),
('0005435884998', 3318, 24, '20B'),
('0005435885062', 3318, 42, '30C'),
('0005432382665', 30186, 67, '18A'),
('0005432841002', 28934, 20, '6D'),
('0005432838806', 28934, 66, '19C'),
('0005434522417', 19064, 19, '19D'),
('0005433524946', 32482, 29, '21D'),
('0005434214182', 9565, 23, '6A'),
('0005435126104', 31859, 45, '16E'),
('0005433397808', 19413, 64, '20D'),
('0005435068398', 13168, 36, '12D'),
('0005435039220', 13002, 13, '4B'),
('0005434273063', 9382, 95, '33D'),
('0005433784668', 26227, 1, '1B'),
('0005435142499', 21932, 1, '1A'),
('0005435068398', 15323, 20, '6E'),
('0005435913886', 3479, 126, '28F'),
('0005432799270', 14556, 11, '4C'),
('0005433784668', 8485, 38, '22C'),
('0005434639139', 12628, 33, '20B'),
('0005432328405', 21079, 57, '15D'),
('0005432423865', 30792, 17, '7E'),
('0005432424091', 30792, 31, '14C'),
('0005433715625', 29204, 58, '16B'),
('0005433397808', 1466, 30, '8D'),
('0005433456945', 19279, 15, '5A'),
('0005433008196', 1879, 42, '11A'),
('0005435785058', 27326, 2, '1C'),
('0005435380262', 11127, 5, '2A'),
('0005432919733', 9070, 15, '7A'),
('0005434137533', 28540, 21, '6A'),
('0005434503838', 16714, 28, '18B'),
('0005432382770', 31323, 36, '10E'),
('0005434287059', 26821, 20, '5D'),
('0005434520240', 19075, 37, '20A'),
('0005433867914', 32575, 3, '1C'),
('0005433867914', 14482, 32, '18D'),
('0005432799270', 12127, 17, '6A'),
('0005434407340', 26907, 55, '11F'),
('0005434067157', 30632, 121, '25H'),
('0005434067081', 30632, 242, '41A'),
('0005435652835', 24850, 73, '18C'),
('0005434137807', 11959, 30, '8C'),
('0005433511927', 16159, 1, '1B'),
('0005433511915', 16159, 5, '6D'),
('0005434503838', 22634, 16, '7C'),
('0005435652835', 21698, 62, '15C'),
('0005432655441', 17848, 4, '3D'),
('0005432905093', 3082, 3, '1D'),
('0005432328444', 31106, 62, '19D'),
('0005435487716', 6180, 48, '16F'),
('0005433186094', 1546, 24, '8C'),
('0005432677546', 17464, 34, '12F'),
('0005435907473', 4830, 9, '13F'),
('0005434407438', 20303, 67, '16D'),
('0005435310973', 26966, 75, '18C'),
('0005433524946', 18537, 14, '7D'),
('0005432783573', 15382, 32, '8D'),
('0005432783357', 12201, 7, '3A'),
('0005432783310', 12201, 46, '12A'),
('0005434877625', 10077, 67, '16A'),
('0005435856172', 4229, 5, '3H'),
('0005432984708', 2336, 127, '27F'),
('0005432984835', 2336, 162, '33A'),
('0005435981993', 26208, 73, '17E'),
('0005432655454', 26208, 135, '28H'),
('0005433057726', 473, 116, '31G'),
('0005433923089', 24126, 173, '38G'),
('0005433233635', 286, 95, '20G'),
('0005435142499', 9877, 66, '16K'),
('0005434725155', 9877, 94, '20K'),
('0005434724582', 9877, 184, '33A'),
('0005434724873', 9877, 284, '45G'),
('0005434724376', 9877, 309, '48K'),
('0005434724771', 9877, 318, '50E'),
('0005432841002', 5336, 158, '28G'),
('0005435424462', 5336, 314, '47K'),
('0005435885148', 3296, 38, '28B'),
('0005435885135', 3296, 39, '28E'),
('0005432382770', 30133, 18, '7D'),
('0005434458629', 17730, 26, '18B'),
('0005432603967', 31677, 10, '3C'),
('0005432890933', 397, 3, '1A'),
('0005432747269', 12081, 12, '3F'),
('0005434639139', 23286, 11, '3C'),
('0005433180980', 10635, 62, '14E'),
('0005434550834', 27777, 60, '18D'),
('0005433397635', 19390, 28, '10A'),
('0005433397896', 19390, 30, '10F'),
('0005434756121', 10711, 77, '18D'),
('0005434214182', 28704, 78, '18D'),
('0005435039483', 12955, 41, '9E'),
('0005434273063', 26508, 39, '10C'),
('0005435981993', 26679, 37, '9C'),
('0005432857944', 3131, 23, '6B'),
('0005432858043', 3131, 34, '20A'),
('0005432583908', 31524, 27, '20B'),
('0005432659689', 26270, 70, '24H'),
('0005432657434', 26270, 111, '36D'),
('0005435319551', 11215, 14, '5E'),
('0005432677546', 223, 92, '29D'),
('0005434877625', 14583, 233, '46A'),
('0005435126104', 14583, 250, '48E'),
('0005434325574', 15608, 2, '1B'),
('0005432659689', 8495, 36, '16C'),
('0005434244882', 8495, 58, '24B'),
('0005432328444', 21083, 40, '9F'),
('0005433397635', 1440, 10, '3F'),
('0005433397896', 1440, 54, '15F'),
('0005434351645', 29674, 22, '20B'),
('0005434081727', 12810, 6, '2A'),
('0005434067157', 12810, 14, '4A'),
('0005434081637', 12810, 82, '16C'),
('0005434067081', 12810, 103, '20C'),
('0005433846289', 13862, 82, '17E'),
('0005434620446', 32960, 4, '3A'),
('0005434081727', 30516, 18, '4G'),
('0005433454865', 30516, 36, '12D'),
('0005432459632', 30516, 38, '12E'),
('0005432567451', 30516, 44, '13D'),
('0005434081637', 30516, 117, '27H'),
('0005435126104', 10957, 75, '19C'),
('0005433400972', 2272, 19, '5C'),
('0005434906925', 25588, 48, '11E'),
('0005433454865', 31343, 8, '6B'),
('0005434137517', 28535, 5, '2C'),
('0005433266669', 2200, 20, '20B'),
('0005433453749', 31310, 12, '4F'),
('0005435310973', 7035, 6, '2C'),
('0005434407254', 26906, 64, '14A'),
('0005432603967', 21357, 42, '21B'),
('0005434906925', 15008, 51, '12C'),
('0005433008196', 22825, 55, '19F'),
('0005435999122', 15840, 1, '1A'),
('0005435472660', 5991, 46, '15E'),
('0005435839309', 18054, 6, '4C'),
('0005432527375', 30590, 17, '5C'),
('0005432428890', 30590, 281, '49C'),
('0005434137672', 11953, 37, '10E'),
('0005432639032', 25070, 2, '1C'),
('0005432328240', 31111, 47, '17F'),
('0005435999122', 19533, 10, '4E'),
('0005435225546', 7206, 3, '2D'),
('0005432628765', 28121, 3, '1D'),
('0005434267928', 8720, 3, '3C'),
('0005432692963', 17491, 2, '1A'),
('0005435706217', 27027, 13, '5D'),
('0005432692963', 30281, 45, '15F'),
('0005434343929', 29779, 34, '19C'),
('0005432783310', 15388, 3, '1D'),
('0005432783357', 15388, 30, '8C'),
('0005434443635', 20387, 6, '2D'),
('0005434925569', 20387, 10, '3D'),
('0005434877975', 10075, 107, '20A'),
('0005435986708', 26582, 35, '37F'),
('0005432655441', 26157, 63, '15D'),
('0005433753896', 26157, 118, '24F'),
('0005433151249', 1514, 31, '8E'),
('0005433922744', 24119, 108, '23H'),
('0005433131663', 268, 15, '4C'),
('0005433233944', 268, 227, '35E'),
('0005434550834', 9847, 191, '32H'),
('0005434244882', 5328, 10, '3D'),
('0005435424644', 5328, 43, '13F'),
('0005435424686', 5328, 210, '33K'),
('0005435612807', 10906, 186, '32J'),
('0005432459632', 3293, 39, '10D'),
('0005435884995', 3292, 10, '6F'),
('0005435885053', 3292, 29, '18A'),
('0005433805218', 8328, 61, '22F'),
('0005433453749', 30238, 14, '6C'),
('0005434458629', 28933, 41, '9E'),
('0005434276010', 8814, 8, '16B'),
('0005433468256', 23853, 10, '4B'),
('0005432359957', 21016, 4, '2A'),
('0005432360106', 21016, 54, '12B'),
('0005435373002', 5244, 62, '17F'),
('0005435372695', 5244, 216, '40K'),
('0005434823092', 9890, 258, '50D'),
('0005434756121', 28636, 11, '3D'),
('0005435039584', 12953, 19, '4F'),
('0005435039399', 12953, 108, '20C'),
('0005435006950', 12953, 114, '21D'),
('0005434426493', 20191, 17, '7C'),
('0005434559084', 28015, 22, '17B'),
('0005433805218', 26243, 23, '5G'),
('0005434217943', 9486, 6, '21B'),
('0005433960416', 24268, 16, '11E'),
('0005435502242', 11188, 37, '9A'),
('0005435502272', 11188, 38, '9C'),
('0005432692963', 2976, 1, '1A'),
('0005435902540', 3486, 238, '44A'),
('0005434877975', 14550, 115, '27D'),
('0005434426493', 14550, 117, '28C'),
('0005432645835', 25113, 26, '9E'),
('0005435006950', 5046, 69, '18B'),
('0005434244804', 8520, 40, '15F'),
('0005432328240', 21091, 68, '15E'),
('0005435340197', 5380, 17, '7D'),
('0005433715654', 29234, 78, '20B'),
('0005434443635', 17342, 3, '1D'),
('0005433342143', 1079, 32, '13G'),
('0005435091972', 17066, 89, '29H'),
('0005432851844', 1342, 58, '15A'),
('0005433285103', 1857, 13, '4C'),
('0005433285182', 1857, 45, '10F'),
('0005435937351', 4276, 7, '3F'),
('0005434559084', 30547, 143, '35F'),
('0005435508321', 11093, 23, '5F'),
('0005435508319', 11093, 104, '19F'),
('0005433342143', 17115, 59, '12A'),
('0005433481128', 20481, 3, '2C'),
('0005435715340', 27046, 42, '20A'),
('0005434087501', 28530, 21, '6A'),
('0005434137807', 28530, 70, '16E'),
('0005435314788', 6104, 45, '22C'),
('0005434407438', 26922, 71, '15B'),
('0005434925569', 14917, 11, '10E'),
('0005435999158', 15841, 20, '6B'),
('0005435487716', 19723, 12, '4B'),
('0005433285182', 23025, 12, '6A'),
('0005433285103', 23025, 16, '8C'),
('0005434067158', 30615, 28, '12F'),
('0005432527366', 30615, 130, '29A'),
('0005433367775', 1697, 40, '11F'),
('0005433985657', 25649, 13, '5E'),
('0005433985620', 25649, 30, '13A'),
('0005432328255', 31137, 7, '3A'),
('0005435999158', 19541, 14, '6D'),
('0005435502242', 20895, 18, '5D'),
('0005434565863', 20895, 51, '12F'),
('0005435502272', 20895, 70, '17E'),
('0005432675087', 17485, 24, '11D'),
('0005434625930', 32933, 6, '7E'),
('0005435785214', 13766, 20, '5D'),
('0005435937351', 27412, 26, '7D'),
('0005434407355', 20268, 13, '4A'),
('0005434484329', 16657, 9, '20A'),
('0005433753989', 26178, 14, '3F'),
('0005435981982', 26178, 18, '4F'),
('0005435982177', 26178, 21, '4H'),
('0005433754096', 26178, 100, '22A'),
('0005434029635', 1529, 38, '9A'),
('0005433057551', 433, 50, '17D'),
('0005434029635', 12699, 151, '38D'),
('0005433036061', 2131, 22, '5G'),
('0005433180975', 298, 119, '23D'),
('0005433289815', 298, 306, '45D'),
('0005434724896', 9831, 70, '17C'),
('0005435424577', 5360, 24, '5H'),
('0005434244804', 5360, 97, '19E'),
('0005434343929', 10882, 69, '18C'),
('0005435613009', 10882, 330, '51G'),
('0005433805168', 8204, 35, '15E'),
('0005432909252', 2100, 12, '4D'),
('0005432604096', 31709, 27, '20C'),
('0005432890963', 391, 44, '14C'),
('0005432756822', 12054, 56, '15E'),
('0005434823200', 9926, 68, '17E'),
('0005434214381', 9533, 5, '2C'),
('0005434214290', 9533, 30, '7E'),
('0005434551037', 27769, 50, '13E'),
('0005435902540', 14884, 50, '15C'),
('0005434426529', 20207, 15, '5F'),
('0005435981982', 26727, 42, '10F'),
('0005435982177', 26727, 44, '11C'),
('0005434943307', 16219, 22, '21D'),
('0005434151689', 9338, 133, '38A'),
('0005433805168', 26261, 92, '29F'),
('0005433985657', 24241, 44, '20D'),
('0005433985620', 24241, 47, '21A'),
('0005433960395', 24241, 69, '29F'),
('0005433960555', 24241, 81, '32D'),
('0005435925230', 3549, 72, '19C'),
('0005432919810', 17, 48, '16A'),
('0005434426529', 14547, 158, '33J'),
('0005435957561', 15199, 9, '6B'),
('0005435229403', 6843, 48, '11C'),
('0005433960416', 25733, 29, '11F'),
('0005433815358', 4980, 120, '29F'),
('0005434173504', 8532, 61, '13E'),
('0005434639241', 12595, 14, '5A'),
('0005432328255', 21097, 34, '8F'),
('0005432428890', 7438, 33, '10B'),
('0005433715827', 29219, 57, '15F'),
('0005435508319', 17048, 41, '15A'),
('0005435508321', 17048, 84, '27E'),
('0005432390050', 18264, 6, '3C'),
('0005434067158', 12779, 65, '13D'),
('0005433815358', 13859, 35, '9B'),
('0005432567459', 30550, 84, '27B'),
('0005433251313', 2270, 47, '11E'),
('0005434907079', 25575, 10, '3D'),
('0005434137672', 28532, 19, '5C'),
('0005434503924', 16687, 5, '2C'),
('0005434503795', 16687, 41, '21C'),
('0005433131663', 10768, 3, '3A'),
('0005435856172', 26673, 6, '4A'),
('0005433868218', 32613, 14, '4D'),
('0005433868253', 32613, 37, '21A'),
('0005433868253', 14493, 5, '2A'),
('0005433868218', 14493, 42, '22B'),
('0005432604096', 21380, 38, '21D'),
('0005434907079', 14971, 50, '12D'),
('0005435839361', 18089, 22, '8A'),
('0005432527073', 30618, 190, '33E'),
('0005434067221', 30618, 222, '37C'),
('0005434067222', 30618, 316, '51D'),
('0005434503795', 22684, 12, '7F'),
('0005434503924', 22684, 30, '13C'),
('0005434151689', 26335, 8, '6E'),
('0005434309658', 19558, 29, '11C'),
('0005434964133', 18246, 58, '34G'),
('0005433123816', 5716, 36, '17E'),
('0005433123816', 30279, 41, '13E'),
('0005435850895', 4380, 6, '3D'),
('0005432848210', 28866, 25, '20B'),
('0005433633585', 25267, 74, '18C'),
('0005433633684', 25267, 100, '23E'),
('0005433614203', 25267, 114, '26E'),
('0005433074439', 351, 128, '25F'),
('0005432984962', 2330, 43, '12B'),
('0005433922974', 24137, 41, '14H'),
('0005433234018', 247, 163, '30G'),
('0005433181022', 247, 201, '35G'),
('0005433234024', 247, 252, '42J'),
('0005433234001', 247, 269, '45B'),
('0005434551037', 9849, 132, '25B'),
('0005434725081', 9849, 225, '36B'),
('0005435213189', 7770, 173, '30C'),
('0005433633684', 8164, 3, '2C'),
('0005433633585', 8164, 12, '7D'),
('0005435252664', 7409, 1, '1A'),
('0005432823438', 28928, 8, '2F'),
('0005435372880', 5275, 38, '13E'),
('0005435299768', 5275, 162, '33F'),
('0005434639241', 23293, 24, '7B'),
('0005433180975', 10630, 54, '12D'),
('0005435682036', 24602, 42, '10E'),
('0005435681927', 24602, 83, '19D'),
('0005435126308', 31878, 26, '10C'),
('0005433397935', 19427, 13, '5D'),
('0005435925230', 15475, 15, '5A'),
('0005434756206', 10732, 15, '5A'),
('0005434756212', 10732, 68, '16E'),
('0005434214290', 28707, 72, '16D'),
('0005434214381', 28707, 83, '18F'),
('0005432583970', 31513, 10, '5A'),
('0005433367775', 21777, 48, '13D'),
('0005433165836', 947, 15, '4C'),
('0005433289815', 10352, 38, '22A'),
('0005435502248', 11205, 21, '6F'),
('0005435545693', 11205, 58, '16E'),
('0005433123816', 2987, 27, '9E'),
('0005432706674', 29927, 27, '6F'),
('0005433101931', 36, 89, '27F'),
('0005432756822', 37, 43, '15E'),
('0005432799352', 14571, 62, '19C'),
('0005435957649', 15154, 20, '22B'),
('0005433404778', 2851, 10, '8D'),
('0005433960395', 25771, 25, '9F'),
('0005433960555', 25771, 48, '18D'),
('0005435269735', 4953, 16, '6A'),
('0005433614203', 8551, 65, '29F'),
('0005433397935', 1453, 10, '3F'),
('0005433342567', 1086, 13, '5H'),
('0005434081809', 12795, 60, '12E'),
('0005434067222', 12795, 65, '13C'),
('0005434081827', 12795, 109, '20F'),
('0005434067221', 12795, 116, '22C'),
('0005435765901', 13497, 121, '28D'),
('0005433008465', 1795, 80, '20E'),
('0005434173504', 5549, 8, '3A'),
('0005434620523', 32984, 1, '1A'),
('0005435785214', 27331, 19, '6E'),
('0005434081809', 30517, 5, '2A'),
('0005434081827', 30517, 105, '33E'),
('0005435097184', 17099, 63, '13B'),
('0005433342567', 17099, 87, '17D'),
('0005432919810', 9071, 43, '18D'),
('0005433507099', 20492, 31, '11F'),
('0005435517826', 11394, 25, '16A'),
('0005435540895', 11394, 31, '19E'),
('0005434906884', 25586, 8, '2F'),
('0005434907091', 25586, 78, '18E'),
('0005432799352', 12104, 25, '18A'),
('0005434407355', 26909, 94, '19B'),
('0005434907091', 15000, 12, '3F'),
('0005434906884', 15000, 74, '18D'),
('0005433251313', 25869, 78, '19C'),
('0005434067390', 30633, 92, '20K'),
('0005432527005', 30633, 252, '44B'),
('0005433186090', 1545, 8, '2F'),
('0005435545693', 20876, 10, '3F'),
('0005435502248', 20876, 39, '11C'),
('0005432693010', 17466, 45, '18C'),
('0005435787350', 13798, 7, '2D'),
('0005435311036', 26968, 10, '4C'),
('0005434319244', 15681, 20, '12D'),
('0005432693010', 30287, 25, '11D'),
('0005434586544', 18525, 23, '9A'),
('0005434443686', 20357, 43, '10D'),
('0005435856193', 4218, 15, '19E'),
('0005435982181', 26158, 11, '3A'),
('0005434374557', 20105, 47, '13D'),
('0005433057786', 479, 148, '37A'),
('0005433922586', 24123, 52, '15A'),
('0005435097184', 10914, 81, '19A'),
('0005433507099', 8282, 68, '17D'),
('0005435517826', 21974, 7, '5C'),
('0005435540895', 21974, 25, '12F'),
('0005433473221', 23898, 43, '23B'),
('0005432890943', 385, 32, '8A'),
('0005433293228', 385, 79, '17A'),
('0005432747476', 12068, 66, '19E'),
('0005435372996', 5299, 131, '28D'),
('0005432823438', 5299, 272, '50C'),
('0005435082762', 25995, 5, '20C'),
('0005434756212', 28621, 47, '12A'),
('0005434756206', 28621, 78, '18E'),
('0005433181022', 10564, 87, '20D'),
('0005434551064', 27783, 50, '17F'),
('0005435681826', 24576, 85, '20C'),
('0005433397973', 19420, 42, '14A'),
('0005433397841', 19420, 62, '20D'),
('0005435006940', 12965, 29, '6F'),
('0005435982181', 26695, 72, '16F'),
('0005435269735', 9340, 68, '20F'),
('0005435502261', 11208, 7, '3C'),
('0005432693010', 3068, 22, '14C'),
('0005432919784', 52, 17, '7C'),
('0005435126308', 14590, 56, '15K'),
('0005432799409', 14590, 233, '42B'),
('0005433404789', 2839, 5, '5C'),
('0005435082762', 24485, 4, '5A'),
('0005435006940', 5029, 41, '13B'),
('0005433642301', 27586, 18, '6A'),
('0005433642262', 27586, 39, '11A'),
('0005434654622', 12526, 11, '5E'),
('0005435266134', 7427, 24, '7A'),
('0005433715648', 29210, 56, '17C'),
('0005434182119', 8675, 7, '3F'),
('0005434182136', 8675, 8, '4C'),
('0005433397973', 1445, 17, '5E'),
('0005433397841', 1445, 44, '13F'),
('0005434443686', 17340, 7, '3C'),
('0005433342649', 1062, 50, '16F'),
('0005434067390', 12811, 25, '6E'),
('0005435462256', 5509, 77, '20E'),
('0005435462312', 5509, 119, '30H'),
('0005435332302', 7817, 44, '22B'),
('0005433342649', 17109, 112, '20F'),
('0005435126308', 10942, 56, '16C'),
('0005435697234', 24701, 27, '18A'),
('0005435299768', 10773, 17, '7D'),
('0005433868186', 32586, 2, '1C'),
('0005433868186', 14487, 9, '4D'),
('0005432799409', 12101, 21, '18D'),
('0005435311036', 7044, 40, '9C'),
('0005434299485', 26931, 23, '5E'),
('0005434299470', 26931, 90, '18D'),
('0005433008465', 22857, 29, '15F'),
('0005435999227', 15827, 38, '22D'),
('0005435103907', 32055, 7, '5A'),
('0005432802459', 19948, 30, '9D'),
('0005435652821', 24820, 23, '6C'),
('0005434137797', 11954, 15, '4E'),
('0005435697234', 16289, 44, '21D'),
('0005435103907', 22660, 12, '5C'),
('0005435652821', 21687, 49, '13E'),
('0005432328511', 31147, 23, '9E'),
('0005432328327', 31147, 27, '10E'),
('0005432328626', 31147, 49, '16F'),
('0005435999227', 19574, 26, '13F'),
('0005435502261', 20852, 53, '15A'),
('0005435551564', 11065, 14, '16D'),
('0005434189159', 8961, 4, '5A'),
('0005432720820', 30300, 44, '14F'),
('0005435824584', 18013, 30, '12C'),
('0005435787350', 4230, 23, '28E'),
('0005433753927', 26201, 9, '2C'),
('0005434023575', 12678, 46, '16A'),
('0005433180913', 301, 247, '38A'),
('0005434551064', 9860, 29, '11C'),
('0005434725138', 9860, 150, '28A'),
('0005435612959', 10915, 160, '29E'),
('0005435885107', 3250, 41, '25B'),
('0005435885119', 3250, 51, '30D'),
('0005433293228', 12300, 8, '7D'),
('0005432747443', 12077, 24, '6F'),
('0005435373149', 5290, 81, '20B'),
('0005435372967', 5290, 102, '23G'),
('0005434823378', 9882, 21, '5H'),
('0005435437724', 6741, 16, '4E'),
('0005435681835', 24567, 7, '3D'),
('0005435039617', 13001, 83, '16B'),
('0005435006927', 13001, 93, '17F'),
('0005434426553', 20199, 4, '1F'),
('0005434426553', 14552, 249, '46J'),
('0005432645916', 25104, 32, '9F'),
('0005432645920', 25104, 72, '19D'),
('0005435006927', 5090, 42, '13C'),
('0005432328327', 21106, 5, '2A'),
('0005432328626', 21106, 60, '14F'),
('0005432328511', 21106, 69, '17A'),
('0005435787350', 27285, 37, '15C'),
('0005434993977', 27285, 38, '15D'),
('0005432919784', 9076, 6, '3A'),
('0005432632693', 28166, 15, '4D'),
('0005434907158', 25604, 80, '19D'),
('0005434287193', 26859, 15, '5B'),
('0005434907158', 14986, 33, '9C'),
('0005433367814', 1688, 70, '16F'),
('0005432664133', 17838, 10, '5E'),
('0005434565851', 20888, 24, '8D'),
('0005433123885', 5723, 38, '19F'),
('0005433123885', 30312, 42, '19E'),
('0005434586502', 18532, 18, '6D'),
('0005434878048', 10063, 91, '21F'),
('0005433680334', 29177, 48, '12E'),
('0005434163596', 9298, 118, '25B'),
('0005434272189', 9298, 135, '27E'),
('0005433614572', 25244, 29, '9A'),
('0005433754113', 26184, 133, '28E'),
('0005433922965', 24121, 113, '27E'),
('0005433923150', 24121, 142, '32D'),
('0005435326722', 6044, 1, '1A'),
('0005433180913', 10607, 2, '1C'),
('0005434551133', 27685, 2, '1C'),
('0005433123885', 2934, 10, '4D'),
('0005434878048', 14537, 6, '2C'),
('0005434938110', 14537, 174, '37F'),
('0005433614572', 8606, 44, '17D'),
('0005434265031', 8607, 148, '30F'),
('0005434656552', 12524, 12, '5E'),
('0005435765778', 13487, 54, '16F'),
('0005435765841', 13487, 116, '31B'),
('0005433846615', 13876, 7, '3D'),
('0005434620524', 32942, 33, '22B'),
('0005435508306', 11122, 102, '19C'),
('0005434906949', 25629, 66, '16C'),
('0005434137797', 28554, 62, '14F'),
('0005435856193', 26630, 9, '19A'),
('0005433868181', 32617, 14, '5B'),
('0005433868181', 14517, 7, '3A'),
('0005434906949', 15024, 79, '19C'),
('0005432527775', 30611, 149, '27K'),
('0005434138026', 11918, 17, '5A'),
('0005433985848', 25687, 44, '20E'),
('0005435785250', 13757, 8, '3A'),
('0005434925760', 20431, 1, '1A'),
('0005433614553', 25226, 79, '20D'),
('0005433434664', 2343, 79, '18E'),
('0005434374520', 20148, 22, '6C'),
('0005434725249', 9837, 41, '13D'),
('0005434725041', 9837, 81, '18H'),
('0005434551133', 9837, 248, '40E'),
('0005434656552', 5351, 93, '20B'),
('0005435682045', 24575, 17, '4F'),
('0005435068958', 13188, 66, '18E'),
('0005433367814', 21765, 74, '18A'),
('0005433985848', 24278, 43, '20A'),
('0005435529224', 11198, 22, '7E'),
('0005435068958', 15315, 11, '4D'),
('0005432664133', 26441, 4, '5A'),
('0005433614553', 8626, 15, '11A'),
('0005433568943', 25298, 28, '7B'),
('0005433342747', 1078, 32, '12F'),
('0005435508306', 17070, 72, '22G'),
('0005434265031', 5516, 24, '5H'),
('0005432632693', 25090, 41, '12C'),
('0005433342747', 17108, 36, '8A'),
('0005435715436', 27095, 4, '2F'),
('0005434272189', 25474, 9, '19C'),
('0005434925760', 14925, 28, '20A'),
('0005435529224', 20869, 52, '12F'),
('0005433134120', 306, 101, '22C'),
('0005433568943', 11565, 87, '20B'),
('0005433754140', 26216, 28, '5H'),
('0005432424273', 12828, 14, '9E'),
('0005434725107', 9819, 223, '33E'),
('0005432925029', 1717, 37, '13E'),
('0005432335957', 21033, 18, '4F'),
('0005432753294', 12084, 51, '14E'),
('0005433434664', 26547, 1, '1A'),
('0005435529207', 11190, 24, '7A'),
('0005432335957', 5031, 109, '29F'),
('0005432424273', 30741, 38, '17D'),
('0005435785250', 27275, 18, '8C'),
('0005433060405', 2711, 5, '5B'),
('0005433134120', 11992, 5, '2B'),
('0005434138026', 28569, 10, '3C'),
('0005434504078', 16686, 22, '6D'),
('0005432664133', 18043, 11, '5D'),
('0005434504078', 22658, 42, '15A'),
('0005435529207', 20851, 77, '19C'),
('0005434023589', 12697, 86, '27A'),
('0005435213257', 7753, 238, '40E'),
('0005432753294', 114, 102, '30F'),
('0005434467757', 23205, 7, '19C'),
('0005434620542', 32987, 26, '23A'),
('0005435517878', 11416, 16, '7C'),
('0005432655520', 17823, 12, '6C'),
('0005435517878', 21972, 47, '15D'),
('0005432655520', 26168, 59, '14H'),
('0005434406663', 26958, 63, '18F'),
('0005432056232', 20159, 10, '5F'),
('0005433293147', 29590, 6, '21C'),
('0005434213723', 10699, 30, '14D'),
('0005434943184', 912, 3, '4A'),
('0005433255022', 16199, 5, '18A'),
('0005433784299', 9336, 24, '15F'),
('0005433784315', 9336, 57, '32G'),
('0005433784293', 9336, 59, '34A'),
('0005435269634', 26277, 10, '15H'),
('0005435269626', 26277, 30, '34E'),
('0005433101168', 8078, 15, '6D'),
('0005435625862', 3490, 5, '1H'),
('0005434937809', 3490, 95, '23D'),
('0005435797233', 2837, 8, '11C'),
('0005433784315', 5204, 4, '1D'),
('0005433784293', 5204, 5, '2A'),
('0005433784299', 5204, 8, '2D'),
('0005433613388', 5204, 17, '5C'),
('0005434264694', 5220, 24, '11E'),
('0005435269634', 8632, 9, '14D'),
('0005435269626', 8632, 15, '25C'),
('0005432822066', 9614, 43, '20A'),
('0005432947778', 25270, 11, '9A'),
('0005434654185', 5381, 32, '17C'),
('0005434181965', 11646, 1, '1C'),
('0005435091895', 1090, 3, '11H'),
('0005435461757', 13470, 69, '35G'),
('0005434264694', 13470, 74, '36E'),
('0005432190561', 4260, 4, '3C'),
('0005432919508', 20490, 14, '11E'),
('0005435625862', 14685, 42, '13C'),
('0005435443145', 27055, 5, '18D'),
('0005434906406', 2294, 29, '14C'),
('0005434136685', 7350, 5, '2A'),
('0005434988555', 6650, 4, '3D'),
('0005434988559', 6650, 5, '4A'),
('0005432264432', 2412, 13, '7B'),
('0005434406663', 7072, 60, '15E'),
('0005433007851', 14158, 17, '8A'),
('0005432659672', 5995, 16, '11D'),
('0005434136685', 28737, 85, '20F'),
('0005432190561', 27409, 22, '7B'),
('0005434910071', 10111, 2, '6F'),
('0005433613388', 9319, 3, '1D'),
('0005435947025', 26569, 8, '14A'),
('0005433074227', 11605, 41, '17C'),
('0005432947778', 11605, 56, '21F'),
('0005435981591', 2370, 86, '28A'),
('0005433753306', 2370, 109, '33H'),
('0005432984539', 26174, 71, '36G'),
('0005434029616', 20115, 6, '4A'),
('0005433921769', 2153, 33, '14H'),
('0005433035459', 24129, 51, '30B'),
('0005432277585', 288, 6, '3C'),
('0005434723508', 288, 73, '22D'),
('0005434723545', 288, 152, '38C'),
('0005433233144', 9841, 119, '48D'),
('0005434066439', 7717, 33, '13C'),
('0005435611867', 5304, 63, '21E'),
('0005433633274', 3229, 54, '18A'),
('0005433804802', 3229, 80, '23F'),
('0005432459013', 8205, 81, '21E'),
('0005432294449', 1715, 12, '5A'),
('0005435528907', 1715, 36, '13C'),
('0005434458475', 7371, 59, '19E'),
('0005432062141', 6364, 17, '7E'),
('0005435176619', 20982, 12, '6E'),
('0005434458475', 29125, 10, '4A'),
('0005432746935', 376, 5, '4D'),
('0005433293147', 12064, 14, '9C'),
('0005434821546', 5278, 149, '42J'),
('0005434755760', 9557, 20, '11C'),
('0005434213723', 28631, 2, '1D'),
('0005434638899', 1982, 17, '7A'),
('0005433459151', 6138, 2, '1B'),
('0005435437590', 24572, 3, '3C'),
('0005433397230', 13533, 30, '12F'),
('0005434213769', 10689, 40, '17C'),
('0005432583618', 3165, 22, '20A'),
('0005433804802', 9379, 70, '29G'),
('0005432706345', 2911, 6, '3A'),
('0005434988559', 23701, 30, '19D'),
('0005434988555', 23701, 34, '21A'),
('0005432659672', 18221, 4, '6B'),
('0005432288931', 87, 59, '24A'),
('0005433101224', 7947, 44, '12D'),
('0005432919508', 7947, 92, '22E'),
('0005433959937', 6890, 26, '9F'),
('0005433613528', 5141, 19, '5D'),
('0005432104796', 5141, 122, '24A'),
('0005432034492', 8600, 6, '3D'),
('0005435286546', 8600, 71, '25B'),
('0005432288931', 9586, 43, '20A'),
('0005434654199', 5367, 4, '2A'),
('0005434095042', 8697, 9, '12D'),
('0005433397230', 19277, 24, '10A'),
('0005434351481', 4494, 2, '2C'),
('0005435461826', 13477, 20, '15F'),
('0005433007851', 22549, 45, '13D'),
('0005435918578', 27288, 2, '3F'),
('0005434081495', 4693, 61, '17D'),
('0005433451586', 4693, 149, '35D'),
('0005432919531', 20483, 9, '9C'),
('0005435715191', 7144, 18, '17F'),
('0005434906450', 2299, 29, '14F'),
('0005433451586', 31011, 5, '6A'),
('0005433126776', 29702, 12, '6D'),
('0005434906406', 25859, 1, '1C'),
('0005433007869', 14193, 33, '16A'),
('0005433007875', 14193, 40, '17E'),
('0005435487497', 15793, 18, '20A'),
('0005433284796', 32049, 16, '11D'),
('0005435212467', 30585, 49, '30B'),
('0005433367315', 24816, 5, '4D'),
('0005435696902', 3686, 4, '2B'),
('0005432638943', 2243, 7, '6F'),
('0005435103819', 6528, 4, '3A'),
('0005433367315', 21718, 5, '4E'),
('0005432869425', 17837, 4, '8D'),
('0005432659672', 26337, 15, '13F'),
('0005432328028', 3075, 34, '10F'),
('0005432327985', 3075, 38, '12D'),
('0005432327999', 3075, 61, '20F'),
('0005435296952', 19534, 14, '13C'),
('0005435487497', 19534, 26, '19D'),
('0005432674908', 1194, 25, '11C'),
('0005434434946', 1140, 13, '21A'),
('0005434406783', 26961, 65, '19C'),
('0005434319180', 5674, 12, '10A'),
('0005433123622', 15701, 14, '11E'),
('0005433123622', 7706, 10, '12D'),
('0005433192838', 18521, 19, '19C'),
('0005432782957', 5660, 1, '1A'),
('0005432782984', 5660, 4, '2F'),
('0005433496489', 6349, 40, '10D'),
('0005433577590', 9276, 3, '2A'),
('0005433633274', 9276, 109, '27B'),
('0005433613528', 9276, 110, '27A'),
('0005435947035', 26564, 9, '22H'),
('0005433568167', 358, 15, '8B'),
('0005433817414', 10009, 1, '1B'),
('0005435981607', 2324, 35, '12F'),
('0005432423740', 508, 28, '13A'),
('0005432423706', 508, 49, '22D'),
('0005434029616', 440, 5, '2H'),
('0005433921867', 2113, 94, '32B'),
('0005433035499', 24135, 20, '17A'),
('0005435142372', 245, 84, '23F'),
('0005434723603', 245, 170, '40F'),
('0005434723668', 245, 214, '49E'),
('0005432199137', 9858, 36, '24D'),
('0005433233241', 9858, 79, '36J'),
('0005433126776', 9858, 114, '47E'),
('0005435611892', 5305, 100, '28K'),
('0005435423773', 10910, 99, '39K'),
('0005432459077', 8287, 24, '9E'),
('0005432459093', 8287, 65, '19E'),
('0005434458495', 7377, 2, '1C'),
('0005434149551', 21041, 24, '9F'),
('0005434458495', 29115, 12, '5B'),
('0005433293158', 29611, 5, '3D'),
('0005432219937', 382, 21, '9F'),
('0005432121117', 5302, 46, '19C'),
('0005434821681', 5302, 171, '47A'),
('0005434213769', 28608, 24, '10A'),
('0005434638907', 2010, 19, '18D'),
('0005435326532', 18572, 4, '5E'),
('0005435681489', 6723, 8, '4D'),
('0005435719550', 6723, 29, '11E'),
('0005435437608', 24618, 28, '18D'),
('0005434755760', 28655, 5, '2F'),
('0005435038773', 5431, 42, '11C'),
('0005435981591', 26526, 37, '15F'),
('0005432583642', 3190, 19, '18B'),
('0005432666357', 9359, 46, '22D'),
('0005433959937', 25910, 103, '37F'),
('0005434479944', 941, 18, '18A'),
('0005433289740', 21947, 6, '3D'),
('0005435068280', 3523, 38, '13A'),
('0005432261189', 54, 2, '1A'),
('0005432919531', 7988, 74, '21C'),
('0005433101331', 7988, 82, '23A'),
('0005433404691', 29310, 1, '2D'),
('0005432104814', 5035, 38, '9D'),
('0005432666357', 5035, 39, '9F'),
('0005433613584', 5035, 50, '11D'),
('0005433613540', 5035, 68, '14E'),
('0005432104838', 5035, 74, '15D'),
('0005434149551', 5033, 49, '22F'),
('0005434638899', 23344, 1, '1A'),
('0005432947873', 25328, 4, '2C'),
('0005433715185', 7422, 61, '20A'),
('0005434081495', 30689, 13, '4C'),
('0005434066439', 30689, 29, '7B'),
('0005435765229', 5507, 60, '23D'),
('0005433007875', 22565, 33, '10E'),
('0005433007869', 22565, 52, '15A'),
('0005433284796', 22565, 69, '19F'),
('0005433845836', 5596, 5, '2A'),
('0005434620281', 7815, 9, '5D'),
('0005432459013', 4705, 52, '16A'),
('0005432400067', 7107, 5, '3C'),
('0005435715204', 7107, 12, '6A'),
('0005435715195', 7107, 20, '13F'),
('0005435528907', 22230, 14, '7A'),
('0005432294449', 22230, 18, '9D'),
('0005434136895', 7309, 54, '12E'),
('0005434299206', 7036, 40, '9F'),
('0005434406783', 7036, 54, '13A'),
('0005432603730', 6483, 20, '6A'),
('0005434906450', 25822, 22, '11D'),
('0005433007952', 14152, 9, '5A'),
('0005435212584', 30595, 67, '40C'),
('0005435212542', 30595, 83, '46C'),
('0005434952478', 2561, 2, '3A'),
('0005434136895', 28769, 73, '17A'),
('0005432400067', 27180, 7, '5A'),
('0005433985301', 4159, 4, '2F'),
('0005433985268', 4159, 8, '4D'),
('0005433985292', 4159, 45, '17F'),
('0005435719550', 24767, 2, '21D'),
('0005432869437', 17850, 9, '11F'),
('0005432666357', 26329, 23, '13D'),
('0005432905041', 31154, 3, '2F'),
('0005435551506', 17011, 14, '23A'),
('0005435310899', 20251, 9, '15C'),
('0005434319186', 5676, 12, '17D'),
('0005432270963', 1357, 40, '18A'),
('0005434925353', 6244, 15, '6C'),
('0005432782957', 15401, 43, '16A'),
('0005432782984', 15401, 47, '17D'),
('0005434876912', 14624, 41, '10E'),
('0005434876886', 14624, 80, '18B'),
('0005432966572', 29142, 13, '9F'),
('0005433613584', 9290, 85, '22D'),
('0005433613540', 9290, 94, '24B'),
('0005433568202', 352, 4, '2D'),
('0005432947873', 11603, 78, '28D'),
('0005433753404', 2342, 80, '25F'),
('0005435981663', 2342, 130, '38G'),
('0005432869425', 26206, 49, '24A'),
('0005433434271', 26206, 66, '33D'),
('0005433931425', 20131, 46, '23B'),
('0005432423786', 536, 44, '25F'),
('0005432235530', 465, 59, '27H'),
('0005433931425', 2142, 62, '21E'),
('0005435142382', 251, 199, '47A'),
('0005433233278', 9861, 76, '34E'),
('0005433289740', 9861, 77, '34D'),
('0005432535762', 7763, 48, '17H'),
('0005432526106', 7763, 86, '25D'),
('0005434066533', 7763, 202, '44A'),
('0005435612006', 5352, 204, '47H'),
('0005434656526', 10920, 14, '14C'),
('0005435423855', 10920, 139, '49C'),
('0005432166855', 10920, 144, '50D'),
('0005432359687', 6381, 66, '21F'),
('0005434149560', 21014, 8, '7C'),
('0005432603730', 21458, 37, '22B'),
('0005433293158', 12074, 15, '7C'),
('0005434821780', 5286, 99, '32F'),
('0005435790264', 7014, 9, '22B'),
('0005434755863', 9563, 38, '17A'),
('0005434600427', 6040, 12, '8A'),
('0005432136096', 6750, 33, '13A'),
('0005435068280', 15515, 5, '3C'),
('0005435006689', 5435, 64, '15B'),
('0005435981607', 26540, 7, '3C'),
('0005433434271', 26696, 23, '12E'),
('0005432583683', 3137, 19, '19C'),
('0005434943218', 870, 1, '2D'),
('0005435858499', 27608, 18, '21C'),
('0005435142372', 10342, 7, '3D'),
('0005433123622', 30010, 48, '15C'),
('0005435068358', 3540, 25, '10E'),
('0005432817050', 21, 13, '8D'),
('0005432261250', 21, 26, '12D'),
('0005432261260', 21, 43, '17D'),
('0005432817058', 21, 51, '21E'),
('0005434426180', 3473, 29, '13F'),
('0005434876912', 3473, 103, '26A'),
('0005434876886', 3473, 119, '28C'),
('0005435216556', 31784, 15, '21C'),
('0005435218101', 31784, 16, '22A'),
('0005432645795', 6837, 24, '13E'),
('0005433404700', 29319, 2, '4C'),
('0005433404702', 29319, 7, '20F'),
('0005432166855', 4956, 16, '16E'),
('0005433613624', 4957, 30, '8B'),
('0005434149560', 4959, 47, '23D'),
('0005435006689', 8540, 60, '25B'),
('0005434638907', 23348, 20, '19C'),
('0005432327999', 31254, 9, '3A'),
('0005432327985', 31254, 42, '10A'),
('0005432328028', 31254, 93, '20D'),
('0005432423740', 13273, 36, '10F'),
('0005432423706', 13273, 47, '14E'),
('0005432817058', 9587, 29, '14F'),
('0005432817050', 9587, 30, '15D'),
('0005433568167', 11846, 65, '21B'),
('0005434654264', 5384, 9, '5F'),
('0005434656526', 5384, 15, '8D'),
('0005433715223', 7465, 9, '5B'),
('0005433715255', 7465, 61, '19A'),
('0005434351507', 4473, 7, '6D'),
('0005432535762', 13486, 28, '17H'),
('0005435461910', 13486, 81, '38F'),
('0005432295841', 1800, 3, '4D'),
('0005433007952', 22589, 33, '9C'),
('0005432459093', 4718, 17, '4G'),
('0005432459077', 4718, 158, '38E'),
('0005432295841', 22801, 4, '20C'),
('0005432919574', 20467, 14, '15A'),
('0005435696902', 16446, 16, '7C'),
('0005434087446', 7316, 42, '11A'),
('0005435808091', 1898, 6, '4A'),
('0005433126781', 29714, 4, '5A'),
('0005434286961', 2402, 9, '4D'),
('0005434286982', 2402, 25, '23B'),
('0005435839063', 5988, 10, '5F'),
('0005435839069', 5988, 17, '8F'),
('0005435103819', 23022, 5, '11C'),
('0005435212630', 30594, 29, '22B'),
('0005433367376', 24841, 23, '13E'),
('0005435652446', 1669, 30, '12D'),
('0005433367376', 21681, 25, '12F'),
('0005433985344', 4161, 7, '4A'),
('0005435999023', 6205, 6, '5A'),
('0005433123662', 15697, 21, '18F'),
('0005433123662', 7633, 8, '6E'),
('0005432720553', 7640, 42, '10D'),
('0005432783058', 5647, 39, '14C'),
('0005432783082', 5647, 46, '15E'),
('0005434877026', 14612, 14, '4C'),
('0005433613624', 9272, 28, '8E'),
('0005435947070', 26597, 8, '12E'),
('0005433764653', 2361, 28, '12G'),
('0005432869437', 26197, 14, '9H'),
('0005433434310', 26197, 30, '16B'),
('0005433764653', 20147, 5, '2F'),
('0005434723891', 255, 124, '33F'),
('0005433126781', 9834, 130, '50K'),
('0005432526227', 7719, 142, '33C'),
('0005434066656', 7719, 222, '46G'),
('0005432526231', 7719, 228, '47C'),
('0005432133009', 5309, 58, '19C'),
('0005435097081', 5309, 124, '31C'),
('0005435612239', 5309, 143, '34J'),
('0005434343736', 5309, 206, '46H'),
('0005434244583', 10901, 14, '11K'),
('0005432042532', 8184, 5, '2D'),
('0005432042533', 8184, 57, '18C'),
('0005432727768', 4565, 31, '11A'),
('0005432382670', 4565, 62, '19F'),
('0005432909209', 23832, 6, '5B'),
('0005432396189', 5274, 159, '44E'),
('0005435372371', 9936, 59, '31J'),
('0005435372375', 9936, 64, '33E'),
('0005435100084', 10829, 6, '22A'),
('0005434638976', 1999, 18, '6C'),
('0005434600443', 6048, 16, '8C'),
('0005433397399', 13503, 13, '5D'),
('0005433397398', 13503, 33, '12E'),
('0005435925109', 13173, 14, '13C'),
('0005435925113', 13173, 20, '16A'),
('0005435068358', 15468, 2, '1F'),
('0005434755863', 28670, 17, '8F'),
('0005434426180', 14862, 4, '2C'),
('0005435981663', 26545, 20, '9A'),
('0005433434310', 26710, 8, '4A'),
('0005432665248', 9356, 1, '1A'),
('0005433985268', 25927, 19, '13A'),
('0005433985301', 25927, 33, '16G'),
('0005433985292', 25927, 60, '27B'),
('0005435142382', 10340, 3, '3C'),
('0005435925113', 15305, 12, '10E'),
('0005435925109', 15305, 18, '16A'),
('0005432919574', 8069, 37, '10E'),
('0005433101458', 8069, 121, '29C'),
('0005435125844', 3495, 87, '22A'),
('0005434877026', 3495, 216, '44K'),
('0005435957504', 665, 8, '7A'),
('0005434947905', 5732, 6, '3B'),
('0005433960101', 6940, 58, '20C'),
('0005434244583', 5073, 28, '22D'),
('0005433613739', 5074, 10, '3C'),
('0005432665248', 5074, 27, '7C'),
('0005432034585', 8515, 73, '26B'),
('0005433202170', 12589, 13, '22C'),
('0005432953823', 27603, 9, '11E'),
('0005432423786', 13281, 37, '16F'),
('0005433568202', 11850, 40, '14D'),
('0005433715275', 7461, 25, '9A'),
('0005433715309', 7461, 66, '20C'),
('0005434182017', 11670, 19, '20D'),
('0005433397399', 19281, 16, '6E'),
('0005433397398', 19281, 29, '11E'),
('0005434066533', 30673, 113, '23C'),
('0005434620319', 7811, 4, '3A'),
('0005433341790', 11117, 28, '7E'),
('0005435125844', 14748, 69, '20F'),
('0005435218101', 27056, 5, '7C'),
('0005435216556', 27056, 9, '8E'),
('0005432382670', 30504, 11, '4D'),
('0005435310899', 26925, 5, '6B'),
('0005433008046', 14181, 2, '1F'),
('0005434925353', 20498, 14, '14E'),
('0005435839079', 6030, 11, '6B'),
('0005435472582', 18080, 2, '3D'),
('0005432665248', 26285, 25, '20D'),
('0005434434997', 1134, 8, '6B'),
('0005432692708', 7647, 18, '5C'),
('0005432720581', 7647, 55, '14D'),
('0005434586296', 1353, 36, '13E'),
('0005434343736', 11452, 3, '1C'),
('0005435850800', 28843, 2, '2C'),
('0005434925422', 6281, 10, '3D'),
('0005432783082', 15404, 9, '4C'),
('0005432783058', 15404, 25, '11A'),
('0005434877096', 14631, 98, '21A'),
('0005433613739', 9284, 5, '2A'),
('0005435981775', 2335, 140, '38A'),
('0005432984679', 26203, 6, '3F'),
('0005432984692', 26203, 24, '15F'),
('0005434374102', 1499, 12, '4F'),
('0005434735625', 12674, 48, '31E'),
('0005433922097', 2152, 64, '21G'),
('0005433922154', 2152, 67, '22B'),
('0005434723931', 278, 50, '19B'),
('0005433113506', 9873, 31, '19H'),
('0005433233412', 9873, 82, '32B'),
('0005434066702', 7727, 209, '44B'),
('0005434066722', 7727, 222, '46F'),
('0005435611867', 10892, 17, '12C'),
('0005432164948', 10892, 146, '47A'),
('0005433633394', 3299, 7, '4C'),
('0005433804958', 3299, 10, '6A'),
('0005432459233', 8166, 52, '13E'),
('0005432073349', 7400, 26, '8D'),
('0005433468220', 2091, 14, '7A'),
('0005432890788', 12079, 11, '5D'),
('0005434821979', 5260, 56, '21K'),
('0005435149856', 5260, 73, '26E'),
('0005434822021', 5260, 86, '28K'),
('0005434755935', 9526, 9, '6E'),
('0005433202170', 23289, 10, '19A'),
('0005433531248', 6091, 15, '10C'),
('0005435125844', 11510, 10, '4F'),
('0005435652446', 21729, 21, '8F'),
('0005433804958', 9332, 99, '38D'),
('0005433784315', 26256, 19, '22G'),
('0005434983223', 9475, 4, '22B'),
('0005433960101', 25948, 45, '20B'),
('0005433985344', 25948, 59, '23G'),
('0005432692708', 29960, 5, '2C'),
('0005433123662', 29960, 54, '14E'),
('0005433113506', 19604, 3, '20B'),
('0005434877096', 3518, 69, '19B'),
('0005434947915', 5798, 4, '4A'),
('0005433960185', 6909, 35, '12A'),
('0005433960203', 6909, 48, '16A'),
('0005433784315', 8492, 7, '12C'),
('0005432034615', 8490, 43, '16C'),
('0005434638976', 23363, 1, '1A'),
('0005432382670', 31274, 33, '8A'),
('0005434181965', 8668, 13, '17C'),
('0005435091895', 17034, 11, '4G'),
('0005433341790', 17034, 70, '25D'),
('0005434066656', 30651, 51, '11C'),
('0005433007851', 1855, 5, '11E'),
('0005433008046', 22625, 49, '14C'),
('0005433846008', 5583, 47, '13F'),
('0005432566844', 4737, 158, '37B'),
('0005432186824', 4737, 164, '38D'),
('0005432213559', 30551, 18, '28H'),
('0005435097081', 11083, 24, '6C'),
('0005433341926', 11083, 108, '23D'),
('0005432396189', 10143, 9, '5A'),
('0005432862208', 28056, 4, '4A'),
('0005434287027', 2398, 26, '22C'),
('0005433008056', 14183, 32, '14D'),
('0005433008072', 14183, 33, '15D'),
('0005435999023', 19707, 22, '22C'),
('0005432159806', 30580, 93, '39A'),
('0005435212792', 30580, 125, '50H'),
('0005433367475', 24837, 24, '15F'),
('0005434979442', 2064, 24, '20A'),
('0005434191260', 32761, 8, '4B'),
('0005434503702', 6515, 2, '1F'),
('0005433367475', 21688, 23, '14D'),
('0005432328180', 3080, 38, '13E'),
('0005432692708', 1166, 39, '17F'),
('0005434407056', 26985, 14, '5A'),
('0005432153862', 26985, 30, '9F'),
('0005434319230', 5683, 1, '2A'),
('0005433449721', 7697, 80, '20A'),
('0005434513550', 1361, 30, '12F'),
('0005435824322', 1295, 17, '9C'),
('0005433577657', 9328, 1, '1C'),
('0005433633394', 9328, 135, '31F'),
('0005433074381', 11592, 5, '3D'),
('0005433434357', 26183, 32, '15G'),
('0005432282783', 595, 31, '16C'),
('0005433057446', 12691, 59, '34E'),
('0005434735632', 12691, 65, '36D'),
('0005433922271', 2118, 29, '12E'),
('0005433922267', 2118, 127, '36B'),
('0005433922191', 2118, 135, '38A'),
('0005433035715', 24085, 34, '17B'),
('0005434724093', 266, 7, '2K'),
('0005434550599', 266, 17, '5H'),
('0005434550632', 266, 56, '17K'),
('0005434735625', 266, 92, '23E'),
('0005434724168', 266, 179, '39B'),
('0005434550633', 266, 210, '44D'),
('0005434550638', 266, 215, '45A'),
('0005434066731', 7726, 35, '13K'),
('0005432526464', 7726, 170, '36D'),
('0005435612478', 5337, 97, '27D'),
('0005435612364', 5337, 126, '32C'),
('0005433633435', 3320, 103, '27C'),
('0005435884692', 8170, 72, '21B'),
('0005432838684', 7382, 67, '20E'),
('0005435252507', 28895, 2, '1C'),
('0005434458475', 17719, 6, '5A'),
('0005435257173', 23894, 6, '18D'),
('0005432747105', 404, 24, '9F'),
('0005433531248', 18973, 15, '20D'),
('0005432121178', 5297, 28, '14E'),
('0005434822141', 5297, 39, '17H'),
('0005434822192', 5297, 93, '28C'),
('0005434822124', 5297, 160, '39A'),
('0005435681658', 6711, 28, '9E'),
('0005435732192', 19416, 17, '15A'),
('0005435808091', 23178, 13, '5D'),
('0005434755935', 28703, 23, '10E'),
('0005434229116', 12989, 26, '13E'),
('0005435038773', 12989, 30, '14D'),
('0005435902511', 20186, 24, '14A'),
('0005435981775', 26500, 33, '12A'),
('0005433434357', 26737, 5, '3C'),
('0005433960185', 25925, 9, '5F'),
('0005433960203', 25925, 78, '29G'),
('0005435149856', 10333, 9, '6C'),
('0005435319478', 20916, 32, '11D'),
('0005435068519', 3546, 18, '7D'),
('0005435068480', 3546, 41, '13C'),
('0005432261407', 182, 67, '26C'),
('0005435902511', 14576, 26, '23A'),
('0005435889830', 15630, 14, '20D'),
('0005432105011', 5177, 76, '15E'),
('0005434229116', 5175, 43, '18F'),
('0005432114165', 5388, 12, '8A'),
('0005434182045', 11660, 16, '17E'),
('0005435732192', 1454, 1, '1F'),
('0005433341926', 17047, 38, '16H'),
('0005432159806', 12805, 17, '19F'),
('0005432186824', 30669, 11, '3D'),
('0005434066702', 30669, 20, '5C'),
('0005434066722', 30669, 22, '5D'),
('0005433008072', 22512, 28, '8E'),
('0005433008056', 22512, 76, '20E'),
('0005435282226', 13863, 29, '12F'),
('0005434993914', 4287, 37, '14C'),
('0005432459233', 4720, 26, '9A'),
('0005433342056', 11108, 24, '6E'),
('0005433342059', 11108, 26, '7B'),
('0005434906738', 2306, 48, '14C'),
('0005434191260', 28028, 9, '18C'),
('0005434988608', 6629, 18, '21D'),
('0005433449721', 30466, 50, '16E'),
('0005434520170', 6098, 13, '5A'),
('0005435263525', 27629, 2, '2C'),
('0005432153862', 7029, 37, '9B'),
('0005434407056', 7029, 76, '17D'),
('0005433007851', 22819, 5, '8F'),
('0005434925422', 20510, 25, '12E'),
('0005435487605', 15806, 17, '21A'),
('0005435839150', 6004, 15, '10A'),
('0005433284973', 32093, 20, '17B'),
('0005434604863', 3982, 13, '6B'),
('0005432905041', 3079, 11, '4E'),
('0005432328260', 3079, 24, '11A'),
('0005435487605', 19580, 27, '16F'),
('0005434435022', 1138, 13, '22D'),
('0005433156659', 17330, 13, '18B'),
('0005434406663', 20265, 1, '1D'),
('0005434406783', 20265, 16, '12F'),
('0005434407153', 27015, 49, '13E'),
('0005433123714', 15649, 1, '2D'),
('0005433123714', 7653, 4, '2F'),
('0005432692767', 7586, 40, '10E'),
('0005433192838', 1396, 4, '2A'),
('0005434586356', 1396, 46, '16D'),
('0005432783269', 5617, 23, '7F'),
('0005433633435', 9308, 46, '12C'),
('0005433568433', 326, 61, '25F'),
('0005433074419', 11581, 66, '26D'),
('0005433434393', 26207, 10, '4C'),
('0005433922330', 2112, 57, '18F'),
('0005433922322', 2112, 71, '21F'),
('0005432231460', 2112, 106, '31A'),
('0005434735632', 258, 140, '30H'),
('0005434724249', 258, 264, '50D'),
('0005433233573', 9846, 34, '17G'),
('0005432526619', 7732, 217, '42F'),
('0005434573215', 5316, 171, '35E'),
('0005435612539', 5316, 215, '42E'),
('0005435612590', 5316, 233, '45A'),
('0005435319478', 10911, 33, '16E'),
('0005433804802', 8223, 14, '21F'),
('0005432382769', 4510, 17, '8E'),
('0005434458475', 28948, 47, '18A'),
('0005435176791', 21039, 40, '15C'),
('0005433473169', 6675, 26, '21C'),
('0005434822309', 5247, 156, '40H'),
('0005435790264', 26025, 1, '1C'),
('0005435326532', 6055, 38, '18F'),
('0005434550632', 10560, 23, '6E'),
('0005434550638', 10560, 25, '7A'),
('0005434550633', 10560, 61, '16D'),
('0005434550599', 10560, 63, '16F'),
('0005435681706', 6707, 20, '7C'),
('0005435681489', 24583, 40, '17C'),
('0005435068480', 15486, 2, '1C'),
('0005435068519', 15486, 38, '16A'),
('0005435006790', 5483, 11, '3F'),
('0005435006781', 5483, 83, '18E'),
('0005435902523', 20223, 27, '16E'),
('0005433434393', 26732, 32, '14A'),
('0005433804802', 26238, 15, '16H'),
('0005434217927', 27355, 5, '6D'),
('0005433683304', 24308, 13, '20A'),
('0005432692767', 30013, 8, '3A'),
('0005434988608', 23655, 13, '4D'),
('0005434979442', 23655, 27, '18D'),
('0005434426314', 3491, 82, '23B'),
('0005432183444', 3491, 84, '24D'),
('0005432613821', 3491, 215, '46D'),
('0005434937809', 14553, 18, '15D'),
('0005435902523', 14553, 89, '44C'),
('0005432645824', 6828, 14, '6E'),
('0005434244583', 8422, 35, '31F'),
('0005434264694', 8420, 1, '1A'),
('0005435006790', 8420, 18, '7D'),
('0005435006781', 8420, 121, '31E'),
('0005432328180', 31248, 60, '14C'),
('0005432613821', 15071, 2, '2B'),
('0005432948095', 25272, 14, '8B'),
('0005432948073', 25272, 34, '15B'),
('0005434654185', 12528, 13, '7C'),
('0005433715447', 7436, 41, '13C'),
('0005435893557', 29669, 10, '22C'),
('0005433342056', 17019, 6, '2G'),
('0005433342059', 17019, 98, '33D'),
('0005434066731', 30691, 66, '13F'),
('0005434513550', 18746, 2, '2B'),
('0005433007875', 1852, 20, '17F'),
('0005433284973', 22628, 42, '11E'),
('0005433846117', 5555, 57, '16B'),
('0005432566966', 4717, 16, '4F'),
('0005432459077', 30530, 45, '28H'),
('0005433342135', 11096, 28, '7A'),
('0005435443145', 7139, 3, '5F'),
('0005432620893', 2521, 1, '1A'),
('0005435935014', 24712, 11, '22A'),
('0005434503702', 22921, 38, '22A'),
('0005432382769', 30453, 17, '6E'),
('0005434287058', 2416, 29, '20D'),
('0005434287056', 2416, 34, '22C'),
('0005433868045', 4772, 7, '2D'),
('0005434407153', 7070, 24, '7D'),
('0005434906738', 25876, 36, '11A'),
('0005435839186', 6019, 41, '20A'),
('0005435935014', 16290, 6, '5C'),
('0005434309617', 6200, 26, '13A'),
('0005435487497', 6200, 37, '18E'),
('0005435517749', 1554, 17, '5D'),
('0005435517752', 1554, 24, '7A'),
('0005435153680', 3931, 3, '5D'),
('0005432692767', 1212, 41, '18A'),
('0005434964064', 1332, 33, '29F'),
('0005434964050', 1332, 43, '36D'),
('0005432692784', 7534, 33, '9C'),
('0005432783269', 15409, 30, '10C'),
('0005434910071', 14645, 75, '16D'),
('0005434877366', 14645, 88, '19B'),
('0005432966712', 29138, 40, '11A'),
('0005433613388', 25213, 26, '15A'),
('0005433613624', 25213, 34, '18D'),
('0005433577590', 25213, 49, '24D'),
('0005435947025', 4234, 17, '36G'),
('0005432948073', 11586, 3, '2A'),
('0005432948095', 11586, 8, '4D'),
('0005433753722', 2365, 97, '23H'),
('0005432869425', 2365, 141, '33A'),
('0005433434435', 26192, 49, '19D'),
('0005432267832', 1530, 12, '4B'),
('0005434374212', 1530, 56, '16D'),
('0005434374221', 1530, 76, '21A'),
('0005434374229', 1530, 80, '21E'),
('0005434023079', 438, 35, '16F'),
('0005433921867', 24091, 11, '3H'),
('0005434724397', 279, 108, '26H'),
('0005433126776', 279, 149, '32D'),
('0005434550738', 279, 189, '39D'),
('0005434724418', 279, 203, '41C'),
('0005435212584', 7775, 200, '39G'),
('0005434244583', 5359, 20, '5C'),
('0005432166871', 10930, 81, '29E'),
('0005434244698', 10930, 89, '30F'),
('0005435424185', 10930, 180, '48G'),
('0005432459077', 3359, 5, '1F'),
('0005433805056', 3359, 60, '16F'),
('0005432459430', 8221, 75, '18A'),
('0005435540808', 1739, 6, '4D'),
('0005435221047', 31682, 4, '2A'),
('0005434604863', 22316, 2, '1B'),
('0005432746935', 12062, 16, '6C'),
('0005432890833', 12062, 32, '10D'),
('0005434822381', 5265, 59, '19E'),
('0005434822469', 5265, 208, '48G'),
('0005434821681', 9914, 181, '49D'),
('0005434756064', 9538, 1, '1A'),
('0005434213769', 9538, 24, '10A'),
('0005435437608', 6765, 17, '6F'),
('0005433397230', 19380, 27, '12F'),
('0005434214087', 10698, 8, '4C'),
('0005435039191', 5464, 47, '10D'),
('0005435039147', 5464, 110, '22B'),
('0005434426314', 14859, 32, '17D'),
('0005433434435', 26705, 17, '6F'),
('0005432583798', 3186, 17, '7A'),
('0005432583618', 31497, 24, '20C'),
('0005434943184', 16227, 9, '19A'),
('0005433805056', 9385, 3, '2F'),
('0005434170922', 26242, 43, '23H'),
('0005433784293', 26242, 53, '28A'),
('0005434479944', 16574, 22, '21C'),
('0005434573215', 11179, 9, '6C'),
('0005433123714', 29939, 18, '5D'),
('0005432880671', 29939, 39, '10A'),
('0005432692784', 29939, 82, '19E'),
('0005432261491', 129, 11, '5A'),
('0005432817050', 8056, 20, '15E'),
('0005434175711', 32354, 2, '3B'),
('0005435126002', 3499, 138, '32E'),
('0005434877366', 3499, 217, '43H'),
('0005433404742', 29347, 4, '5F'),
('0005433960386', 6952, 35, '15A'),
('0005433960352', 6952, 36, '15C'),
('0005433960362', 6952, 42, '18C'),
('0005432166871', 5003, 1, '2F'),
('0005434244698', 5003, 28, '24C'),
('0005433614046', 5004, 50, '11D'),
('0005433784293', 8387, 25, '16F'),
('0005433613388', 8386, 11, '14B'),
('0005433613624', 8386, 13, '17B'),
('0005432034679', 8385, 85, '23F'),
('0005432034678', 8385, 116, '31A'),
('0005434638899', 12633, 29, '21C'),
('0005432328260', 31227, 5, '2A'),
('0005432382769', 31227, 13, '4C'),
('0005432817050', 29007, 8, '3F'),
('0005433568433', 11843, 9, '4A'),
('0005432948132', 25271, 10, '5A'),
('0005432948111', 25271, 32, '13D'),
('0005434654422', 5398, 12, '8E'),
('0005435340117', 12555, 30, '20A'),
('0005433715255', 29215, 18, '9F'),
('0005433715185', 29215, 22, '11A'),
('0005433397230', 1458, 45, '20D'),
('0005434351577', 4483, 5, '3A'),
('0005435893566', 29665, 14, '22D'),
('0005433342135', 17038, 26, '12B'),
('0005434081495', 12809, 34, '12C'),
('0005434264694', 5542, 60, '19E'),
('0005432632683', 4130, 17, '14E'),
('0005433007869', 1821, 54, '19D'),
('0005433008072', 1821, 58, '20F'),
('0005433846161', 5548, 30, '9D'),
('0005434620281', 32977, 4, '3C'),
('0005434081675', 4710, 122, '32B'),
('0005434081495', 30524, 18, '15A'),
('0005433481095', 9087, 14, '8F'),
('0005435126002', 14772, 35, '10D'),
('0005435715204', 27105, 12, '6E'),
('0005434906815', 2277, 20, '6D'),
('0005432968821', 21647, 3, '4B'),
('0005434137390', 7326, 27, '6F'),
('0005434137365', 7326, 34, '8C'),
('0005434137444', 7326, 87, '19D'),
('0005434988637', 6667, 5, '7D'),
('0005433868045', 32664, 37, '21B'),
('0005434406663', 26881, 3, '3C'),
('0005434406783', 26881, 5, '3D'),
('0005434299206', 26881, 46, '19D'),
('0005435221047', 21349, 20, '18C'),
('0005433008225', 14166, 14, '6F'),
('0005433007875', 22835, 8, '9D'),
('0005435472582', 6012, 7, '5D'),
('0005435839069', 18058, 28, '15F'),
('0005432535762', 30598, 181, '39B'),
('0005434066439', 30598, 207, '43A'),
('0005432159819', 30598, 239, '48C'),
('0005433367569', 24858, 24, '9E'),
('0005434137365', 28746, 6, '2C'),
('0005434137444', 28746, 7, '2D'),
('0005434137390', 28746, 41, '10D'),
('0005433511879', 838, 9, '19A'),
('0005432609700', 3963, 7, '3D'),
('0005434503831', 6550, 45, '18D'),
('0005433367569', 21705, 42, '14F'),
('0005432659672', 17816, 15, '13F'),
('0005432666357', 17816, 20, '16C'),
('0005432328028', 31114, 18, '14F'),
('0005435225516', 28097, 2, '3C'),
('0005432692784', 1199, 19, '9F'),
('0005435706227', 2447, 56, '19D'),
('0005434319282', 5689, 32, '20C'),
('0005435219185', 31759, 2, '1B'),
('0005432968821', 18544, 47, '20F'),
('0005434925548', 6238, 27, '7A'),
('0005433496489', 20411, 23, '9E'),
('0005434877493', 14628, 8, '3A'),
('0005433680170', 2769, 42, '13A'),
('0005433614046', 9281, 36, '10B'),
('0005435986707', 4233, 11, '17G'),
('0005432948111', 11597, 24, '11C'),
('0005432948132', 11597, 55, '20C'),
('0005434732954', 14002, 5, '4A'),
('0005432984539', 2350, 23, '5C'),
('0005433753779', 2350, 106, '28B'),
('0005432984829', 26188, 111, '31H'),
('0005434731135', 26188, 118, '33E'),
('0005432424086', 599, 28, '17D'),
('0005434023176', 461, 24, '12H'),
('0005433035851', 24132, 27, '12B'),
('0005433921769', 24132, 120, '33B'),
('0005434550792', 295, 22, '11D'),
('0005434724463', 295, 204, '37H'),
('0005434724464', 295, 228, '41C'),
('0005432277693', 295, 240, '42F'),
('0005434550767', 295, 252, '44H'),
('0005434724433', 295, 254, '45D'),
('0005433233721', 9875, 181, '40D'),
('0005435212630', 7744, 103, '22K'),
('0005432526845', 7744, 155, '30D'),
('0005432526967', 7744, 211, '38K'),
('0005435612698', 5331, 152, '29K'),
('0005435612766', 5331, 297, '49F'),
('0005435424241', 10881, 1, '1D'),
('0005434244740', 10881, 101, '27E'),
('0005435612239', 10881, 129, '32G'),
('0005435424226', 10881, 142, '34J'),
('0005435424218', 10881, 206, '46B'),
('0005432382858', 4673, 48, '17C'),
('0005435990564', 8831, 1, '4C'),
('0005433468255', 2099, 19, '21A'),
('0005432747249', 423, 8, '3C'),
('0005432747240', 423, 45, '13F'),
('0005433531248', 32465, 4, '3C'),
('0005434822536', 5249, 54, '18C'),
('0005432121214', 5249, 112, '28H'),
('0005434822509', 5249, 168, '37A'),
('0005434822519', 5249, 185, '40H'),
('0005435372754', 9893, 214, '48E'),
('0005434756102', 9531, 10, '5E'),
('0005434756105', 9531, 41, '15A'),
('0005434214087', 28610, 15, '6E'),
('0005435100084', 31791, 1, '3B'),
('0005434638899', 23280, 16, '6A'),
('0005434600443', 18614, 2, '1F'),
('0005434550738', 10655, 24, '7C'),
('0005435437590', 6763, 71, '17E'),
('0005435437766', 24589, 21, '7E'),
('0005435126002', 11505, 15, '7A'),
('0005434755760', 10704, 68, '20E'),
('0005434756064', 28671, 37, '14C'),
('0005434213769', 28671, 39, '14F'),
('0005434229182', 12980, 21, '6D'),
('0005434229174', 12980, 63, '16E'),
('0005432857972', 31500, 32, '21A'),
('0005433255076', 16233, 5, '7C'),
('0005433960352', 25956, 2, '1C'),
('0005433960386', 25956, 53, '20G'),
('0005433960362', 25956, 74, '31H'),
('0005434480133', 950, 22, '19D'),
('0005433289796', 21963, 2, '1B'),
('0005433289793', 21963, 25, '21D'),
('0005435517752', 20951, 16, '5A'),
('0005435517749', 20951, 57, '17A'),
('0005432706345', 29950, 77, '17D'),
('0005434988637', 23699, 16, '6C'),
('0005433101224', 214, 18, '10F'),
('0005434877493', 3485, 183, '37H'),
('0005435126027', 3485, 184, '38A'),
('0005434426356', 3485, 244, '48H'),
('0005435625862', 14585, 158, '43E'),
('0005433404702', 2867, 3, '5F'),
('0005435797233', 29323, 5, '10D'),
('0005433960399', 6910, 45, '19A'),
('0005434244740', 5129, 25, '20D'),
('0005434229182', 5132, 34, '13D'),
('0005434229174', 5132, 50, '18A'),
('0005434264938', 5132, 79, '25F'),
('0005434638976', 12630, 29, '23B'),
('0005432328028', 21109, 8, '4E'),
('0005434654264', 12542, 21, '11A'),
('0005435340140', 12542, 22, '11C'),
('0005434351481', 29633, 7, '5A'),
('0005432159819', 12820, 24, '9D'),
('0005434066439', 12820, 56, '18A'),
('0005434081675', 30645, 60, '13B'),
('0005435461826', 5497, 130, '35D'),
('0005435765708', 5497, 136, '36D'),
('0005434264938', 13472, 69, '21F'),
('0005433284796', 1826, 35, '13C'),
('0005433008225', 22614, 42, '11F'),
('0005433846218', 5576, 45, '13A'),
('0005435282285', 13854, 55, '17E'),
('0005435332251', 32957, 18, '19D'),
('0005432459430', 4746, 92, '23G'),
('0005432459093', 30544, 7, '2A'),
('0005432566844', 30544, 41, '13D'),
('0005433342335', 11091, 49, '11B'),
('0005435625862', 11002, 1, '1C'),
('0005435126027', 14675, 48, '15C'),
('0005435540808', 22264, 35, '14D'),
('0005434906903', 2308, 34, '12A'),
('0005434906876', 2308, 45, '15D'),
('0005434906882', 2308, 59, '19F'),
('0005432620919', 2542, 1, '2A'),
('0005434137500', 7339, 16, '4E'),
('0005434087446', 28529, 46, '17F'),
('0005432382858', 30488, 55, '17C'),
('0005433451586', 31329, 22, '14E'),
('0005433126776', 10764, 3, '3B'),
('0005435299743', 29698, 13, '18D'),
('0005433109951', 26875, 7, '4C'),
('0005433109956', 26875, 14, '7B'),
('0005432604019', 6452, 18, '5B'),
('0005432604039', 6452, 36, '20A'),
('0005434906815', 25870, 42, '13A'),
('0005433008072', 22845, 3, '1F'),
('0005433007869', 22845, 18, '10A'),
('0005435487497', 19712, 8, '5A'),
('0005433284796', 23029, 7, '6F'),
('0005435213063', 30629, 160, '37C'),
('0005434137500', 28765, 19, '5E'),
('0005435132805', 7905, 8, '7D'),
('0005435652747', 1672, 47, '13D'),
('0005433367315', 1672, 54, '15A'),
('0005433985621', 4191, 30, '14C'),
('0005433985292', 25658, 1, '1C'),
('0005433985344', 25658, 5, '4A'),
('0005434151684', 17824, 24, '14F'),
('0005432869425', 26280, 10, '8E'),
('0005432054283', 31156, 7, '4F'),
('0005435296952', 6214, 15, '6F'),
('0005434565827', 1579, 56, '15F'),
('0005435551553', 17005, 15, '24F'),
('0005434625891', 4848, 11, '11E'),
('0005433123622', 5692, 9, '6E'),
('0005433449811', 7610, 12, '4A'),
('0005433123622', 30366, 25, '10C'),
('0005434343736', 29775, 1, '1A'),
('0005432782984', 12172, 13, '6C'),
('0005434877558', 14597, 34, '8F'),
('0005432966751', 29169, 39, '12A'),
('0005432756823', 9324, 50, '12E'),
('0005433633435', 25251, 18, '7C'),
('0005434163552', 25251, 38, '12B'),
('0005433633274', 25251, 96, '27D'),
('0005433764664', 2376, 81, '19H'),
('0005433753815', 2376, 151, '33G'),
('0005433434469', 26163, 29, '12A'),
('0005433434487', 26163, 42, '14B'),
('0005433753306', 26163, 134, '33D'),
('0005434374316', 1526, 88, '20C'),
('0005433764664', 20116, 26, '8B'),
('0005432423706', 12887, 12, '13C'),
('0005434023251', 435, 79, '24E'),
('0005433057590', 12649, 38, '15F'),
('0005432157478', 12649, 58, '21A'),
('0005433035499', 2125, 163, '37D'),
('0005433922097', 24131, 18, '4G'),
('0005434731135', 272, 28, '11D'),
('0005433126781', 272, 144, '27J'),
('0005434302427', 272, 244, '41C'),
('0005433289740', 272, 282, '45G'),
('0005433289793', 9825, 40, '13D'),
('0005433233771', 9825, 169, '32F'),
('0005434723508', 9825, 216, '39C'),
('0005434723668', 9825, 252, '43E'),
('0005433289796', 9825, 255, '43J'),
('0005432527029', 7766, 58, '16F'),
('0005435212467', 7766, 85, '19K'),
('0005435423773', 5319, 71, '19H'),
('0005434343959', 5319, 162, '32H'),
('0005435612822', 5319, 253, '44G'),
('0005435612805', 5319, 286, '49C'),
('0005432164980', 10885, 71, '19K'),
('0005435424295', 10885, 109, '25F'),
('0005435611892', 10885, 227, '41A'),
('0005435424301', 10885, 273, '47F'),
('0005432459093', 3398, 54, '13E'),
('0005433633435', 8340, 8, '7F'),
('0005433633274', 8340, 16, '11D'),
('0005433451586', 30098, 16, '9C'),
('0005432727768', 30098, 29, '16E'),
('0005434149551', 6375, 4, '2C'),
('0005435490204', 21029, 40, '10E'),
('0005432604019', 21412, 22, '18A'),
('0005432604039', 21412, 39, '22D'),
('0005432603730', 31708, 17, '18C'),
('0005435149933', 5271, 59, '19A'),
('0005435299743', 9934, 81, '22H'),
('0005435372787', 9934, 143, '34B'),
('0005434213723', 9554, 34, '10C'),
('0005434755760', 28588, 50, '15F'),
('0005434638976', 23276, 21, '19B'),
('0005433533282', 6062, 2, '1D'),
('0005433531248', 18611, 13, '6E'),
('0005434550792', 10574, 20, '6D'),
('0005434550767', 10574, 61, '16A'),
('0005432136131', 6735, 59, '15C'),
('0005435437791', 24564, 32, '9F'),
('0005435219185', 24564, 55, '15F'),
('0005435437795', 24564, 58, '16E'),
('0005435126027', 11502, 2, '2A'),
('0005435732243', 19392, 13, '5C'),
('0005433397399', 19392, 44, '14F'),
('0005434756102', 28680, 28, '9F'),
('0005434756105', 28680, 49, '18D'),
('0005435039311', 5479, 59, '12E'),
('0005434426356', 14864, 26, '12A'),
('0005434523752', 30880, 2, '5C'),
('0005433434487', 26719, 28, '8D'),
('0005433434469', 26719, 30, '8F'),
('0005434270192', 26719, 39, '11E'),
('0005432583642', 31496, 33, '21B'),
('0005433255083', 16224, 12, '22C'),
('0005433784679', 9352, 6, '2H'),
('0005432659672', 26233, 26, '15D'),
('0005432666357', 26233, 91, '37F'),
('0005433985344', 24290, 48, '27H'),
('0005433985292', 24290, 51, '29B'),
('0005433960399', 25930, 71, '30H'),
('0005434480152', 924, 26, '18B'),
('0005433123622', 2924, 44, '16C'),
('0005433101331', 67, 18, '9A'),
('0005432919531', 67, 33, '14B'),
('0005432157478', 67, 63, '24A'),
('0005432020064', 8041, 67, '20B'),
('0005433101775', 8041, 106, '29A'),
('0005432613834', 3508, 45, '16F'),
('0005434877558', 3508, 184, '36J'),
('0005435889830', 3588, 5, '4A'),
('0005435957504', 15155, 3, '2A'),
('0005432645795', 25118, 46, '16C'),
('0005433404691', 2871, 16, '15A'),
('0005432105244', 5190, 95, '18E'),
('0005433784679', 5190, 119, '23B'),
('0005435269626', 5139, 109, '30C'),
('0005432659672', 8355, 21, '11F'),
('0005432666357', 8355, 54, '30D'),
('0005434149551', 8357, 95, '20C'),
('0005432054283', 21090, 8, '3D'),
('0005432382858', 31255, 74, '16F'),
('0005432424086', 13379, 5, '3A'),
('0005432423706', 30749, 1, '1C'),
('0005432613834', 15041, 1, '1A'),
('0005434654199', 12540, 33, '13F'),
('0005435732243', 1462, 6, '3C'),
('0005433397399', 1462, 58, '19A'),
('0005434351601', 4477, 27, '22A'),
('0005435893582', 29645, 12, '18A'),
('0005433342335', 17059, 106, '36E'),
('0005432535762', 5515, 41, '14B'),
('0005435461910', 5515, 70, '21A'),
('0005435765754', 5515, 148, '38F'),
('0005435462157', 13485, 28, '11D'),
('0005435765229', 13485, 83, '27F'),
('0005433007952', 1847, 29, '9D'),
('0005433846008', 13853, 70, '18C'),
('0005435282326', 13853, 75, '20A'),
('0005433845836', 13853, 78, '20C'),
('0005432186841', 4714, 37, '13F'),
('0005433342429', 11104, 24, '6A'),
('0005433342480', 11104, 66, '14A'),
('0005435715339', 7115, 4, '3A'),
('0005435715191', 27096, 27, '12E'),
('0005432632683', 25199, 12, '7B'),
('0005434906912', 2312, 54, '13F'),
('0005433251252', 25595, 56, '17A'),
('0005435696902', 24732, 19, '19B'),
('0005434610205', 1930, 5, '5B'),
('0005434503831', 22891, 29, '19D'),
('0005433449811', 30507, 11, '4A'),
('0005433868173', 4802, 38, '22B'),
('0005434663313', 3441, 4, '2A'),
('0005432604073', 6438, 34, '20B'),
('0005432603730', 21361, 12, '5A'),
('0005433251252', 15014, 14, '5E'),
('0005434906876', 25853, 22, '7E'),
('0005434906882', 25853, 36, '11E'),
('0005434906903', 25853, 50, '15E'),
('0005432609700', 22467, 10, '5C'),
('0005434925548', 20523, 2, '2C'),
('0005435839079', 18090, 19, '10C'),
('0005432526231', 30619, 63, '19A'),
('0005435213151', 30619, 78, '21G'),
('0005433538815', 6815, 10, '6B'),
('0005435696902', 16258, 16, '6C'),
('0005433519431', 3941, 8, '2D'),
('0005435383116', 33080, 4, '4C'),
('0005435652790', 1657, 81, '20D'),
('0005433985652', 4184, 1, '1A'),
('0005434509100', 1616, 10, '5D'),
('0005432327999', 31130, 21, '8D'),
('0005434309657', 6230, 27, '11C'),
('0005435502181', 1593, 41, '11E'),
('0005435502187', 1593, 72, '19F'),
('0005434434997', 17290, 8, '4C'),
('0005434434946', 17290, 11, '6C'),
('0005433123662', 5693, 18, '9E'),
('0005434319180', 15702, 4, '3C'),
('0005433123662', 30357, 35, '12C'),
('0005434343959', 11423, 19, '5C'),
('0005432143968', 5640, 70, '16E'),
('0005432782984', 15346, 35, '10F'),
('0005434925650', 6300, 47, '11A'),
('0005434925353', 20406, 34, '10F'),
('0005432782957', 12164, 16, '6F'),
('0005434876912', 10066, 36, '9F'),
('0005434877679', 14616, 73, '16D'),
('0005434877631', 14616, 81, '17E'),
('0005433680265', 2800, 19, '5F'),
('0005433613528', 25217, 72, '19B'),
('0005435947035', 4216, 28, '32E'),
('0005433074227', 308, 141, '30D'),
('0005433817447', 9997, 3, '3A'),
('0005435982016', 2358, 133, '27G'),
('0005433753900', 2358, 169, '33G'),
('0005435981663', 26179, 22, '9A'),
('0005435981591', 26179, 97, '23G'),
('0005434374386', 1493, 49, '12C'),
('0005434374415', 1493, 61, '14C'),
('0005432424170', 590, 9, '11D'),
('0005432423740', 12900, 39, '25B'),
('0005433922684', 2156, 75, '19D'),
('0005433922154', 24088, 72, '19E'),
('0005433233278', 302, 89, '19H'),
('0005434724711', 302, 154, '28K'),
('0005432527160', 7720, 27, '11E'),
('0005434067133', 7720, 179, '33E'),
('0005434067163', 7720, 243, '42E'),
('0005435212792', 7720, 276, '46H'),
('0005432069572', 7720, 289, '48G'),
('0005435490204', 5310, 102, '21H'),
('0005435612906', 5310, 279, '46H'),
('0005432133116', 5310, 288, '48E'),
('0005435424367', 10933, 4, '1H'),
('0005434343736', 10933, 98, '22E'),
('0005434244788', 10933, 295, '50E'),
('0005432459566', 8188, 139, '30F'),
('0005435529129', 1716, 16, '6D'),
('0005433468220', 23846, 6, '4B'),
('0005434458495', 17722, 6, '3A'),
('0005432604073', 21444, 37, '21D'),
('0005433293147', 425, 6, '2F'),
('0005433533282', 18991, 6, '5C'),
('0005434822858', 5242, 88, '21J'),
('0005435372375', 5242, 260, '50D'),
('0005434821546', 9931, 142, '32C'),
('0005434756181', 9551, 53, '13D'),
('0005434756198', 9551, 66, '16C'),
('0005434639161', 1979, 28, '18A'),
('0005433459151', 19293, 7, '5A'),
('0005435125844', 31897, 28, '13C'),
('0005435068519', 13165, 37, '14C'),
('0005435068358', 13165, 51, '19E'),
('0005434214223', 10684, 63, '16F'),
('0005434213723', 28664, 14, '4F'),
('0005435981663', 26712, 16, '5C'),
('0005435981591', 26712, 23, '6F'),
('0005432583884', 3134, 42, '22C'),
('0005433367315', 21772, 33, '8E'),
('0005435652747', 21772, 49, '12C'),
('0005435269626', 9380, 10, '3A'),
('0005433763110', 9380, 72, '23F'),
('0005434151684', 26259, 13, '4G'),
('0005433784299', 26259, 27, '13H'),
('0005434270192', 26259, 78, '28A'),
('0005433985621', 25962, 42, '21A'),
('0005434480160', 928, 8, '3A'),
('0005434480161', 928, 29, '19C'),
('0005433289740', 10343, 18, '6B'),
('0005435149933', 10343, 26, '18C'),
('0005435142372', 21924, 1, '1A'),
('0005433123662', 2897, 9, '3D'),
('0005434988559', 27565, 22, '20B'),
('0005434302427', 10257, 2, '2C'),
('0005435068790', 3554, 15, '5C'),
('0005435068358', 15290, 21, '8A'),
('0005435068519', 15290, 49, '16E'),
('0005432919508', 181, 30, '11F'),
('0005434175727', 32355, 6, '6A'),
('0005435126124', 3477, 15, '5C'),
('0005434877631', 3477, 52, '17D'),
('0005434877679', 3477, 177, '35B'),
('0005434876912', 14546, 144, '34G'),
('0005435163199', 4436, 3, '1D'),
('0005434244788', 5153, 22, '20C'),
('0005433614226', 5152, 62, '13D'),
('0005432105298', 5152, 116, '22E'),
('0005433784299', 8365, 49, '18E'),
('0005433613528', 8366, 59, '25F'),
('0005432327999', 21078, 46, '14F'),
('0005432423740', 30799, 31, '14C'),
('0005432822066', 29006, 64, '16D'),
('0005434654496', 5376, 20, '8D'),
('0005433715644', 7469, 4, '2D'),
('0005433715275', 29235, 41, '14F'),
('0005434095042', 11654, 15, '11D'),
('0005432293191', 1064, 56, '20D'),
('0005433342429', 17022, 50, '19B'),
('0005433342480', 17022, 94, '33B'),
('0005432186841', 30695, 21, '5D'),
('0005433527242', 5501, 40, '13F'),
('0005434831123', 13471, 73, '25F'),
('0005435462187', 13471, 125, '37H'),
('0005433846350', 5590, 41, '11D'),
('0005434620456', 7824, 22, '19A'),
('0005434620319', 32963, 19, '19A'),
('0005432567214', 4724, 37, '13F'),
('0005432459233', 30570, 7, '4B'),
('0005433342577', 11111, 31, '7B'),
('0005432293191', 17097, 64, '14F'),
('0005432919531', 9077, 36, '16E'),
('0005435126124', 14702, 46, '14A'),
('0005435715195', 27081, 42, '18F'),
('0005434906978', 2263, 3, '1D'),
('0005433266665', 24364, 7, '3C'),
('0005433266664', 24364, 11, '5D'),
('0005433126781', 10772, 1, '1C'),
('0005433874329', 7793, 7, '6C'),
('0005433868173', 32679, 24, '18A'),
('0005435218101', 6471, 47, '23B'),
('0005434906912', 25863, 13, '4C'),
('0005433007952', 22830, 16, '9E'),
('0005434925353', 14911, 15, '10E'),
('0005435487714', 15819, 12, '4A'),
('0005435839277', 6021, 51, '20A'),
('0005435652446', 24857, 63, '17A'),
('0005433367686', 24857, 64, '17C'),
('0005434979629', 2035, 4, '2D'),
('0005433112365', 19787, 1, '3A'),
('0005434136685', 11951, 9, '4A'),
('0005434950507', 3668, 32, '21A'),
('0005435160245', 7482, 20, '21B'),
('0005434191260', 9708, 2, '3A'),
('0005435652446', 21678, 19, '6D'),
('0005433367686', 21678, 73, '20A'),
('0005433985717', 4180, 9, '3C'),
('0005435487714', 19525, 35, '16C'),
('0005435297027', 19525, 55, '22C'),
('0005434407056', 20269, 1, '1C'),
('0005432153900', 27004, 50, '13A'),
('0005434319319', 5695, 16, '7E'),
('0005432720777', 7666, 72, '18C'),
('0005434586356', 18505, 26, '11A'),
('0005432782957', 15350, 6, '2D'),
('0005432783082', 12188, 55, '12D'),
('0005434876886', 10088, 83, '19B'),
('0005434877026', 10088, 85, '20A'),
('0005432966794', 29170, 37, '9D'),
('0005433614226', 9316, 33, '10D'),
('0005432947778', 312, 36, '10B'),
('0005433074381', 312, 125, '26E'),
('0005433434310', 2326, 191, '37B'),
('0005432984912', 26181, 52, '14A'),
('0005433753404', 26181, 186, '37D'),
('0005434029616', 1491, 60, '15C'),
('0005434735665', 12693, 54, '20A'),
('0005434029616', 12693, 125, '39F'),
('0005433931425', 24109, 134, '33F'),
('0005433233853', 9869, 150, '27H'),
('0005434723891', 9869, 241, '38K'),
('0005435142372', 9869, 248, '40A'),
('0005434067197', 7737, 61, '16C'),
('0005434067183', 7737, 85, '19C'),
('0005432428912', 7737, 151, '27E'),
('0005434067226', 7737, 277, '42G'),
('0005433719126', 10924, 64, '18E'),
('0005432459233', 3382, 34, '8F'),
('0005433805208', 3382, 56, '12E'),
('0005432382981', 4668, 25, '7E'),
('0005432383006', 4668, 40, '11C'),
('0005432838863', 7362, 16, '5C'),
('0005435252612', 28932, 5, '2A'),
('0005434458495', 28932, 51, '13C'),
('0005435252611', 28932, 57, '14E'),
('0005434149560', 6398, 26, '6F'),
('0005434149668', 21040, 9, '3C'),
('0005434149676', 21040, 61, '14B'),
('0005432359687', 21040, 66, '15B'),
('0005435218101', 21455, 39, '22C'),
('0005433293158', 422, 5, '2A'),
('0005434822962', 5252, 23, '11F'),
('0005434822885', 5252, 65, '19K'),
('0005434822985', 5252, 119, '28C'),
('0005434822988', 5252, 189, '40B'),
('0005434831123', 5252, 190, '40H'),
('0005432394084', 5252, 224, '45A'),
('0005434756232', 9523, 38, '10A'),
('0005434214223', 28589, 59, '17A'),
('0005434639183', 2007, 20, '6D'),
('0005434639187', 2007, 31, '19D'),
('0005434600427', 18604, 27, '11A'),
('0005434550599', 27768, 36, '11D'),
('0005434550638', 27768, 56, '18A'),
('0005433459196', 6142, 5, '3A'),
('0005435681658', 24571, 11, '3D'),
('0005435126124', 11523, 1, '2A'),
('0005433397398', 19384, 8, '3F'),
('0005435068280', 13159, 19, '5F'),
('0005435925213', 13159, 27, '7D'),
('0005435068790', 15473, 41, '13E'),
('0005434755863', 10700, 2, '1C'),
('0005434756181', 28660, 32, '8F'),
('0005434756198', 28660, 59, '15C'),
('0005432125412', 5482, 69, '14A'),
('0005435006893', 5482, 94, '18C'),
('0005435039454', 5482, 115, '22C'),
('0005435006781', 12963, 10, '3A'),
('0005435039191', 12963, 66, '13E'),
('0005435006689', 12963, 99, '19F'),
('0005435982016', 26496, 68, '18E'),
('0005433255083', 856, 10, '20C'),
('0005434943218', 16226, 5, '7D'),
('0005435652790', 21723, 40, '10E'),
('0005433805208', 9389, 71, '22A'),
('0005433985652', 25954, 110, '37G'),
('0005435502181', 20922, 1, '1A'),
('0005435502187', 20922, 3, '1D'),
('0005434979442', 27573, 31, '20D'),
('0005435925113', 3575, 43, '13C'),
('0005435925213', 15331, 3, '1D'),
('0005435068280', 15331, 10, '3D'),
('0005433101458', 25, 21, '7F'),
('0005433101168', 25, 41, '12F'),
('0005432261655', 38, 68, '26C'),
('0005432677552', 8031, 122, '31E'),
('0005434877026', 14584, 43, '15C'),
('0005435125844', 14584, 203, '42D'),
('0005434876886', 14584, 231, '47H'),
('0005433420364', 15212, 5, '2C'),
('0005435286546', 5065, 28, '26A'),
('0005432105309', 5064, 76, '15E'),
('0005432105342', 5064, 167, '31D'),
('0005435006689', 5062, 5, '2C'),
('0005434149668', 5062, 29, '10B'),
('0005435006781', 5062, 55, '16C'),
('0005434265011', 5062, 58, '17A'),
('0005434149676', 5062, 62, '18E'),
('0005435006893', 8382, 68, '16B'),
('0005434149560', 8382, 99, '22E'),
('0005434639161', 23350, 14, '4C'),
('0005432424170', 13352, 12, '11A'),
('0005433715711', 7460, 35, '11C'),
('0005433715447', 29206, 35, '11F'),
('0005433715223', 29206, 40, '13A'),
('0005432428912', 29206, 49, '14F'),
('0005433397398', 1419, 43, '13C'),
('0005434351507', 29647, 2, '2C'),
('0005433342577', 17069, 91, '28B'),
('0005433812889', 12783, 41, '10B'),
('0005434067163', 30683, 19, '5B'),
('0005434067133', 30683, 96, '20D'),
('0005435461757', 5499, 55, '15G'),
('0005435765918', 5499, 60, '16E'),
('0005434265011', 13502, 107, '29E'),
('0005433008056', 1809, 46, '13A'),
('0005435332283', 32998, 7, '2D'),
('0005435918578', 4267, 26, '9E'),
('0005435785181', 4267, 32, '11C'),
('0005432459566', 4709, 10, '2H'),
('0005432567317', 4709, 35, '12D'),
('0005435097081', 17140, 54, '12A'),
('0005432919508', 9061, 14, '7C'),
('0005434928284', 10964, 21, '6D'),
('0005435125844', 10964, 64, '20E'),
('0005435529129', 22248, 29, '14C'),
('0005433251332', 25626, 20, '6E'),
('0005434906450', 25626, 39, '11D'),
('0005432862262', 28031, 6, '4C'),
('0005434137769', 7333, 22, '6D'),
('0005434137754', 7333, 24, '6F'),
('0005434988559', 23630, 9, '19A'),
('0005432382981', 30463, 1, '1A'),
('0005432383006', 30463, 39, '12F'),
('0005435302181', 29724, 5, '3D'),
('0005434287185', 2394, 9, '4A'),
('0005434286982', 26825, 6, '2D'),
('0005434287027', 26825, 28, '19C'),
('0005434286961', 26825, 35, '22C'),
('0005432153900', 7042, 103, '21A'),
('0005432604137', 6477, 12, '4A'),
('0005433251332', 14996, 36, '11E'),
('0005434906450', 14996, 58, '17F'),
('0005434906978', 25839, 21, '5F'),
('0005433008403', 14156, 43, '19A'),
('0005434925650', 20530, 32, '15D'),
('0005432537048', 18068, 44, '20E'),
('0005433285144', 32048, 19, '11D'),
('0005434066533', 30581, 65, '17E'),
('0005432526106', 30581, 202, '35B'),
('0005434979442', 23531, 18, '19B'),
('0005434952478', 28254, 3, '2A'),
('0005434136895', 11937, 11, '3F'),
('0005434137754', 28724, 27, '8C'),
('0005434137769', 28724, 68, '17F'),
('0005435628711', 724, 6, '5A'),
('0005432639069', 2237, 26, '14E'),
('0005433985301', 25664, 19, '10D'),
('0005435719550', 21284, 4, '19D'),
('0005432638943', 25052, 22, '12E'),
('0005435297030', 19549, 36, '19E'),
('0005432677552', 1209, 14, '6A'),
('0005432692708', 17468, 19, '6F'),
('0005432674908', 17468, 24, '8B'),
('0005433156714', 17297, 26, '19C'),
('0005434964064', 18236, 44, '24B'),
('0005435785181', 27455, 22, '7A'),
('0005434319186', 15667, 3, '2A'),
('0005433449893', 7546, 26, '7C'),
('0005433449884', 7546, 33, '8E'),
('0005432692708', 30340, 48, '16F'),
('0005432783082', 15374, 29, '7C'),
('0005432783058', 12214, 87, '19D'),
('0005432966751', 2793, 40, '10A'),
('0005432966572', 2793, 58, '13F'),
('0005432005201', 29136, 11, '4A'),
('0005433577657', 25242, 20, '8B'),
('0005433613584', 25242, 61, '17F'),
('0005435947070', 4196, 16, '21A'),
('0005433754021', 2329, 13, '3A'),
('0005432869437', 2329, 28, '5G'),
('0005432300241', 2329, 156, '30G'),
('0005433754009', 2329, 198, '36F'),
('0005432984679', 2329, 205, '37H'),
('0005434731153', 26198, 13, '3B'),
('0005433434570', 26198, 28, '9A'),
('0005433764653', 26198, 38, '11G'),
('0005435981607', 26198, 169, '33F'),
('0005433931425', 1501, 16, '5D'),
('0005434374505', 1501, 19, '5F'),
('0005434374467', 1501, 75, '19B'),
('0005432423786', 12847, 5, '8A'),
('0005434023448', 447, 83, '28E'),
('0005434023458', 447, 120, '38B'),
('0005433922893', 2166, 50, '14F'),
('0005433922891', 2166, 160, '35E'),
('0005433036105', 24122, 190, '38E'),
('0005434735665', 259, 32, '11E'),
('0005432277749', 259, 82, '18D'),
('0005434550990', 259, 190, '32C'),
('0005433233721', 259, 275, '42J'),
('0005433233144', 259, 297, '45A'),
('0005434723603', 9820, 1, '1D'),
('0005434735625', 9820, 195, '34D'),
('0005434550638', 9820, 246, '40F'),
('0005434550599', 9820, 279, '44J'),
('0005432537048', 7771, 232, '40K'),
('0005432527395', 7771, 261, '44J'),
('0005435613153', 5312, 71, '18C'),
('0005435613171', 5312, 110, '23A'),
('0005435423855', 5312, 310, '46K'),
('0005435097081', 10875, 36, '12H'),
('0005434244869', 10875, 102, '21K'),
('0005435424527', 10875, 116, '24E'),
('0005433805226', 3367, 67, '15A'),
('0005435885052', 8239, 5, '2F'),
('0005435885038', 8239, 40, '11C'),
('0005432925016', 21988, 42, '16C'),
('0005435176619', 6357, 81, '17A'),
('0005432604137', 21434, 32, '20C'),
('0005433293158', 12305, 12, '6D'),
('0005433293147', 12305, 15, '18B'),
('0005432747240', 12089, 78, '20F'),
('0005432396189', 9925, 78, '20B'),
('0005435302181', 9925, 116, '26J'),
('0005434822124', 9925, 141, '31C'),
('0005434822141', 9925, 210, '42E'),
('0005434756268', 9552, 28, '7A'),
('0005434756271', 9552, 57, '13A'),
('0005434756284', 9552, 66, '14F'),
('0005434755863', 28646, 47, '11A'),
('0005433202170', 1972, 35, '19D'),
('0005435437795', 6719, 8, '3A'),
('0005434828687', 24610, 26, '6E'),
('0005435681706', 24610, 56, '12E'),
('0005433397836', 13563, 56, '18F'),
('0005435925221', 13183, 16, '5D'),
('0005435925231', 13183, 69, '18F'),
('0005435925113', 15482, 55, '17E'),
('0005434755935', 10728, 7, '2D'),
('0005434756232', 28682, 59, '14D'),
('0005435039472', 5452, 24, '6A'),
('0005435043282', 5452, 34, '7F'),
('0005435039507', 5452, 48, '10B'),
('0005435039523', 5452, 112, '21E'),
('0005434426180', 20227, 4, '3C'),
('0005433434310', 26531, 44, '10D'),
('0005433434570', 26729, 62, '16D'),
('0005435981607', 26729, 79, '20C'),
('0005433255022', 863, 3, '2D'),
('0005433805226', 9386, 34, '14D'),
('0005433985301', 24263, 23, '14E'),
('0005433959937', 24263, 63, '28E'),
('0005433985717', 25943, 26, '13H'),
('0005432692708', 2951, 18, '12D'),
('0005434979629', 23671, 14, '5C'),
('0005435068881', 3548, 24, '9A'),
('0005435925231', 15275, 56, '16A'),
('0005435925221', 15275, 72, '20A'),
('0005432261718', 126, 75, '26A'),
('0005432020151', 8115, 78, '20E'),
('0005433101916', 8115, 107, '26F'),
('0005432817058', 8114, 11, '7F'),
('0005434426180', 14591, 196, '39B'),
('0005433404700', 2831, 20, '18A'),
('0005434947905', 16377, 11, '6A'),
('0005434244869', 4990, 32, '26A'),
('0005432105371', 4989, 149, '28C'),
('0005434173502', 4987, 8, '4C'),
('0005435269634', 4987, 73, '21E'),
('0005433613584', 8401, 38, '19C'),
('0005434638907', 12600, 44, '22A'),
('0005434639187', 23358, 32, '20B'),
('0005434639183', 23358, 40, '23A'),
('0005432382670', 21052, 84, '20D'),
('0005432382981', 31240, 18, '5A'),
('0005432383006', 31240, 21, '5E'),
('0005432423786', 30816, 29, '12E'),
('0005432817058', 28976, 51, '15D'),
('0005432947778', 11864, 99, '20B'),
('0005433568202', 25279, 36, '8F'),
('0005432948337', 25279, 38, '9A'),
('0005434654564', 5405, 20, '10E'),
('0005434656526', 12549, 24, '13D'),
('0005433719126', 7450, 42, '11F'),
('0005434182017', 8660, 8, '7F'),
('0005434182045', 8660, 14, '13A'),
('0005433397836', 19266, 47, '14C'),
('0005434066533', 12768, 83, '17D'),
('0005434067226', 30668, 28, '6E'),
('0005434067197', 30668, 42, '8F'),
('0005434067183', 30668, 54, '11C'),
('0005433685516', 9042, 16, '21B'),
('0005435043282', 13488, 47, '13E'),
('0005433284973', 1851, 34, '10A'),
('0005433008403', 22580, 17, '6C'),
('0005433285144', 22580, 30, '10C'),
('0005434173502', 13847, 64, '15C'),
('0005435332251', 7810, 29, '21B'),
('0005435785187', 4301, 41, '16E'),
('0005434993978', 4301, 51, '19A'),
('0005432567365', 4751, 45, '14A'),
('0005432459013', 30520, 12, '4C'),
('0005432566966', 30520, 111, '34G'),
('0005433481095', 20450, 21, '8E'),
('0005432394084', 10172, 3, '2A'),
('0005432396189', 18357, 9, '5B'),
('0005435517749', 11380, 2, '1C'),
('0005434907068', 2313, 27, '7F'),
('0005433251342', 25577, 12, '3F'),
('0005433251365', 25577, 13, '4A'),
('0005434906406', 25577, 31, '7E'),
('0005432862208', 2502, 14, '19A'),
('0005435935030', 24692, 13, '18A'),
('0005434137855', 7311, 18, '5C'),
('0005434136685', 28570, 34, '8F'),
('0005435078273', 2173, 20, '22D'),
('0005433449893', 30497, 7, '2C'),
('0005433449884', 30497, 46, '14C'),
('0005433109951', 2391, 24, '7D'),
('0005434663347', 3457, 22, '21B'),
('0005434407056', 26912, 51, '12D'),
('0005434906406', 14972, 31, '8C'),
('0005433251365', 14972, 33, '8E'),
('0005433251342', 14972, 80, '19A'),
('0005433008056', 22834, 2, '1D'),
('0005435999023', 15825, 21, '6B'),
('0005433284973', 23010, 26, '17A'),
('0005435103819', 32070, 4, '4E'),
('0005432211478', 30592, 162, '29K'),
('0005435213361', 30592, 171, '31A'),
('0005434066722', 30592, 246, '40G'),
('0005432526227', 30592, 252, '41F'),
('0005433367781', 24844, 61, '15D'),
('0005434137365', 11965, 32, '8D'),
('0005434137855', 28759, 38, '10C'),
('0005434513550', 19095, 20, '22D'),
('0005433511879', 16177, 7, '7C'),
('0005435935014', 3680, 31, '19D'),
('0005435935030', 16263, 26, '20C'),
('0005435103819', 22678, 38, '13F'),
('0005433367475', 1647, 22, '7E'),
('0005433367376', 1647, 29, '9F'),
('0005433367781', 21676, 16, '4E'),
('0005432665248', 17873, 15, '10D'),
('0005432327985', 31099, 35, '13D'),
('0005435999023', 19578, 51, '19A'),
('0005435225559', 28092, 3, '2B'),
('0005434625891', 32890, 12, '17E'),
('0005435785187', 27439, 14, '4C'),
('0005434407555', 26986, 59, '14F'),
('0005433123880', 15708, 5, '5F'),
('0005433123880', 7694, 17, '9C'),
('0005432720833', 7695, 42, '11A'),
('0005433449901', 7695, 48, '12C'),
('0005433449811', 30332, 11, '5E'),
('0005433449721', 30332, 51, '19A'),
('0005432720553', 30331, 23, '7F'),
('0005434586296', 18546, 13, '5C'),
('0005435824322', 17991, 22, '14F'),
('0005432783651', 5643, 8, '2F'),
('0005432783058', 15385, 36, '9A'),
('0005435850800', 4390, 18, '18B'),
('0005433496868', 6342, 59, '14F'),
('0005435242774', 12189, 53, '14E'),
('0005434877096', 10070, 9, '3D'),
('0005434877917', 14641, 60, '12F'),
('0005434877981', 14641, 90, '18A'),
('0005432966853', 29149, 29, '9A'),
('0005433613739', 25234, 23, '8A'),
('0005433074419', 321, 14, '4C'),
('0005433568202', 11580, 4, '1F'),
('0005432948337', 11580, 127, '28D'),
('0005433817414', 13964, 5, '4A'),
('0005433754044', 2349, 179, '35D'),
('0005432655503', 2349, 194, '37G'),
('0005432984692', 2349, 202, '38H'),
('0005435981775', 26200, 30, '9A'),
('0005433764653', 1539, 84, '19D'),
('0005434374543', 1539, 88, '20F'),
('0005433151313', 20160, 14, '4D'),
('0005432424296', 526, 47, '23D'),
('0005434735625', 476, 2, '1C'),
('0005433057749', 12692, 82, '28H'),
('0005433527242', 13814, 11, '9A'),
('0005433922968', 2130, 122, '31A'),
('0005433922979', 2130, 146, '35D'),
('0005434725077', 282, 1, '1C'),
('0005434551067', 282, 107, '21C'),
('0005434725129', 282, 118, '22F'),
('0005434731153', 282, 323, '46J'),
('0005434725061', 282, 347, '49K'),
('0005433113506', 282, 355, '51G'),
('0005434723545', 9862, 45, '15C'),
('0005434735632', 9862, 237, '41A'),
('0005434724397', 9862, 267, '45D'),
('0005435213151', 7769, 24, '11C'),
('0005434344112', 5356, 183, '30E'),
('0005434656526', 5356, 270, '41C'),
('0005434344102', 5356, 335, '50C'),
('0005435612478', 10929, 27, '5K'),
('0005435612364', 10929, 43, '13K'),
('0005434244894', 10929, 74, '18E'),
('0005435424604', 10929, 310, '48H'),
('0005432459013', 3358, 64, '14A'),
('0005435884692', 3357, 39, '28E'),
('0005432459739', 8335, 28, '8C'),
('0005432459738', 8335, 134, '29C'),
('0005435517749', 21991, 10, '5D'),
('0005432062211', 6417, 40, '9A'),
('0005432052739', 21028, 6, '2C'),
('0005434149691', 21028, 48, '10B'),
('0005435257173', 6696, 4, '1D'),
('0005434823132', 5270, 31, '12E'),
('0005432121292', 5270, 76, '19A'),
('0005434828687', 5270, 127, '27K'),
('0005434821979', 9889, 10, '3K'),
('0005435735129', 9889, 120, '26J'),
('0005435373054', 9889, 211, '39H'),
('0005434755935', 28595, 51, '11F'),
('0005434638907', 23304, 17, '5B'),
('0005434550990', 10662, 34, '8D'),
('0005434550633', 27751, 45, '13E'),
('0005435681993', 6758, 28, '7A'),
('0005435719550', 24568, 39, '9F'),
('0005435068480', 13170, 2, '1D'),
('0005435068881', 15495, 5, '2F'),
('0005434756271', 28668, 33, '8D'),
('0005434756284', 28668, 65, '14F'),
('0005434756268', 28668, 77, '17D'),
('0005434229116', 5428, 75, '15B'),
('0005435039598', 5428, 90, '17E'),
('0005435039147', 13005, 10, '3A'),
('0005435006790', 13005, 34, '7D'),
('0005432300241', 26544, 4, '1F'),
('0005435981775', 26717, 3, '1D'),
('0005433685516', 19511, 14, '4D'),
('0005432583946', 3148, 24, '19A'),
('0005432583683', 31493, 1, '1A'),
('0005435858499', 4327, 5, '2F'),
('0005435269634', 9388, 59, '19H'),
('0005434151684', 9388, 81, '27G'),
('0005435269739', 26249, 29, '12A'),
('0005433960101', 24288, 34, '16A'),
('0005435142382', 21939, 45, '23B'),
('0005435528907', 11191, 24, '9C'),
('0005434988555', 27544, 3, '1C'),
('0005435925109', 3529, 7, '3F'),
('0005435068923', 3529, 37, '12E'),
('0005435068480', 15286, 14, '4F'),
('0005433101999', 7935, 32, '11A'),
('0005432901553', 7936, 38, '22F'),
('0005434513550', 7936, 49, '28F'),
('0005434877917', 3496, 35, '13K'),
('0005434877981', 3496, 232, '42K'),
('0005435126240', 3496, 267, '47E'),
('0005435902511', 3496, 273, '47H'),
('0005434877096', 14581, 236, '48C'),
('0005433959937', 25753, 47, '17C'),
('0005434244894', 4961, 22, '19E'),
('0005435006790', 4964, 18, '7C'),
('0005434265045', 4964, 48, '14C'),
('0005434149691', 4964, 84, '22F'),
('0005435269739', 8415, 66, '23E'),
('0005433613739', 8416, 60, '21E'),
('0005434229116', 8417, 13, '4D'),
('0005433202170', 23398, 40, '21A'),
('0005432327985', 21057, 1, '1A'),
('0005432953823', 2479, 30, '11A'),
('0005432901553', 28990, 13, '5C'),
('0005433568167', 25295, 86, '19F'),
('0005433812889', 30827, 38, '16C'),
('0005434351649', 4472, 11, '5D'),
('0005433342056', 1045, 87, '24D'),
('0005433341790', 1045, 109, '32A'),
('0005434446513', 1045, 114, '32G'),
('0005434066722', 12778, 60, '13C'),
('0005434265045', 13491, 74, '19E'),
('0005432756823', 25346, 39, '20D'),
('0005435785225', 4298, 16, '6C'),
('0005432567428', 4727, 76, '21A'),
('0005432567214', 30543, 14, '3H'),
('0005433342846', 11103, 21, '5C'),
('0005433341790', 17122, 2, '1C'),
('0005435380282', 17122, 27, '6F'),
('0005433342056', 17122, 45, '9F'),
('0005432919803', 20454, 37, '20D'),
('0005435126240', 14657, 33, '8E'),
('0005434191260', 32874, 3, '10A'),
('0005434137907', 7331, 41, '10D'),
('0005434136895', 28563, 18, '5D'),
('0005435808203', 1928, 3, '3D'),
('0005433266690', 24352, 13, '7B'),
('0005433449901', 30472, 25, '8E'),
('0005433449811', 31285, 18, '8D'),
('0005432382670', 31285, 28, '12F'),
('0005433449721', 31285, 30, '14A'),
('0005434407555', 7078, 89, '17D'),
('0005434907068', 25840, 67, '17D'),
('0005435839063', 18066, 30, '14D'),
('0005435213430', 30628, 3, '1G'),
('0005432526464', 30628, 208, '37D'),
('0005435213374', 30628, 312, '51F'),
('0005434979724', 2072, 9, '3C'),
('0005434137907', 28744, 48, '13A'),
('0005435697278', 3705, 37, '23A'),
('0005434446513', 17166, 8, '4B'),
('0005434504083', 6511, 19, '8A'),
('0005433985268', 25642, 25, '11E'),
('0005432869437', 26293, 1, '1D'),
('0005434151684', 26293, 24, '15D'),
('0005432328180', 31121, 56, '18A'),
('0005435487714', 6175, 18, '8A'),
('0005434565896', 1553, 4, '1F'),
('0005435528907', 20849, 17, '6D'),
('0005433156659', 1131, 2, '1C'),
('0005434435022', 17281, 7, '4D'),
('0005434964168', 1314, 18, '14B'),
('0005434625948', 4870, 13, '19A'),
('0005435785225', 27402, 30, '19B'),
('0005434407153', 20299, 60, '15C'),
('0005434407630', 26970, 48, '12F'),
('0005433123714', 5701, 1, '1A'),
('0005434319230', 15651, 11, '6D'),
('0005433123894', 15651, 16, '9A'),
('0005433123907', 15651, 17, '9D'),
('0005433123893', 15651, 34, '19D'),
('0005433123893', 7581, 8, '7E'),
('0005433123894', 7581, 10, '9A'),
('0005433123907', 7581, 18, '11F'),
('0005433123714', 30322, 7, '3D'),
('0005434586575', 1372, 34, '11D'),
('0005433193020', 18503, 53, '16D'),
('0005434344102', 11443, 13, '4A'),
('0005434344112', 11443, 41, '21C'),
('0005432783667', 5665, 14, '4D'),
('0005435242774', 15367, 36, '9F'),
('0005434925774', 6246, 44, '13C'),
('0005432783651', 15420, 33, '9D'),
('0005434878009', 14618, 27, '7B'),
('0005434878008', 14618, 79, '17A'),
('0005432222770', 2770, 58, '14F'),
('0005433680170', 29160, 64, '15F'),
('0005435947221', 26605, 16, '18G'),
('0005433568167', 11616, 10, '3D'),
('0005433754097', 2355, 22, '4H'),
('0005433434469', 2355, 48, '13E'),
('0005433434271', 2355, 92, '20D'),
('0005433434393', 2355, 117, '23H'),
('0005433434435', 2355, 165, '32H'),
('0005433434613', 26172, 53, '14A'),
('0005433434637', 26172, 57, '14G'),
('0005434374599', 1540, 5, '2C'),
('0005434735632', 430, 23, '11A'),
('0005433035715', 2169, 19, '4B'),
('0005433035459', 2169, 76, '17F'),
('0005432231537', 2169, 96, '21A'),
('0005433922267', 24096, 45, '14G'),
('0005433922191', 24096, 97, '24E'),
('0005434725271', 305, 46, '13F'),
('0005433233412', 305, 99, '20A'),
('0005434725276', 305, 133, '24D'),
('0005433289796', 305, 136, '25A'),
('0005433233573', 305, 167, '28B'),
('0005434551148', 305, 231, '35F'),
('0005433233241', 305, 346, '48G'),
('0005433234081', 9872, 81, '19C'),
('0005433181047', 9872, 106, '22F'),
('0005434550633', 9872, 203, '34D'),
('0005435142382', 9872, 312, '47G'),
('0005435212542', 7736, 1, '1G'),
('0005432527658', 7736, 91, '20C'),
('0005434067398', 7736, 184, '32D'),
('0005435319478', 5314, 157, '30B'),
('0005435612590', 10916, 43, '12K'),
('0005435380282', 10916, 200, '33A'),
('0005435042853', 10916, 305, '46E'),
('0005432382670', 30212, 57, '20C'),
('0005433516869', 1749, 69, '20D'),
('0005432838974', 7401, 53, '14D'),
('0005432838684', 28940, 7, '2D'),
('0005435990608', 8794, 12, '15E'),
('0005435176791', 6399, 3, '2A'),
('0005432360257', 6399, 40, '9D'),
('0005432604019', 31711, 28, '18D'),
('0005435299743', 5283, 18, '5A'),
('0005435372371', 5283, 106, '25F'),
('0005432400067', 9932, 36, '13F'),
('0005434822519', 9932, 39, '14A'),
('0005432203049', 9932, 73, '19E'),
('0005434822469', 9932, 176, '35B'),
('0005434821780', 9932, 271, '50G'),
('0005434760193', 31845, 1, '1D'),
('0005434551067', 10665, 64, '14F'),
('0005433181047', 27708, 25, '19F'),
('0005432136159', 6728, 3, '1D'),
('0005435437905', 24573, 81, '18F'),
('0005435126240', 11524, 2, '1F'),
('0005435925109', 15511, 6, '3A'),
('0005435068923', 15511, 38, '12F'),
('0005435808203', 23188, 4, '2D'),
('0005434214423', 10703, 21, '6A'),
('0005435042853', 5427, 29, '7C'),
('0005435902511', 14868, 32, '10A'),
('0005434426314', 20228, 40, '15C'),
('0005433434613', 26722, 5, '2A'),
('0005433434637', 26722, 7, '2D'),
('0005433255076', 893, 19, '18C'),
('0005433367475', 21752, 10, '4E'),
('0005433367376', 21752, 45, '13F'),
('0005434170922', 9333, 6, '2F'),
('0005433784679', 26234, 45, '21D'),
('0005434983223', 27372, 4, '19D'),
('0005433985268', 24282, 36, '15A'),
('0005433960203', 24282, 47, '17E'),
('0005433123714', 2996, 8, '4A'),
('0005433123880', 30017, 3, '1D'),
('0005432880790', 30017, 29, '7C'),
('0005433113506', 10250, 7, '4C'),
('0005435068979', 3581, 74, '19D'),
('0005432919574', 159, 46, '16E'),
('0005432919803', 8128, 40, '11F'),
('0005433102058', 8128, 67, '18C'),
('0005434878008', 3480, 11, '3D'),
('0005434878009', 3480, 26, '11E'),
('0005432611702', 3480, 76, '20F'),
('0005434426314', 14561, 199, '43H'),
('0005435957679', 644, 10, '18D'),
('0005435957672', 644, 19, '23A'),
('0005433960101', 25708, 7, '4A'),
('0005433614546', 5053, 133, '25D'),
('0005433784679', 8430, 28, '15B'),
('0005433689907', 8432, 135, '28C'),
('0005432328180', 21060, 76, '16E'),
('0005432424296', 13298, 7, '3A'),
('0005432611702', 15124, 2, '1B'),
('0005433715309', 29247, 51, '16F'),
('0005435893582', 4466, 22, '22A'),
('0005433342846', 17044, 121, '35A'),
('0005435735129', 5514, 166, '37G'),
('0005434604863', 18676, 12, '6B'),
('0005433008225', 1884, 35, '9E'),
('0005434993914', 27305, 27, '8A'),
('0005432459739', 4742, 100, '29E'),
('0005432459738', 4742, 132, '34H'),
('0005432459430', 30563, 57, '17B'),
('0005433342958', 11121, 53, '11D'),
('0005433342964', 11121, 82, '16B'),
('0005432400067', 18356, 8, '5A'),
('0005435540808', 11421, 7, '4F'),
('0005434907181', 2283, 23, '6C'),
('0005434907197', 2283, 40, '10C'),
('0005433251419', 25576, 47, '11D'),
('0005435935014', 16486, 18, '7A'),
('0005434137365', 28557, 73, '17C'),
('0005434610223', 1934, 5, '3A'),
('0005434503702', 16679, 35, '20C'),
('0005434988711', 6609, 7, '18D'),
('0005434988555', 23585, 9, '21D'),
('0005434287056', 26841, 16, '6C'),
('0005434407630', 7034, 63, '13D'),
('0005434299507', 7034, 90, '18E'),
('0005435293228', 26934, 81, '15E'),
('0005434512111', 6470, 27, '7C'),
('0005432604019', 21376, 31, '18C'),
('0005433251419', 14983, 25, '6F'),
('0005435472773', 18038, 16, '7A'),
('0005435839186', 18038, 26, '9E'),
('0005435839150', 18038, 64, '19C'),
('0005434066656', 30631, 203, '36C'),
('0005432526845', 30631, 251, '42H'),
('0005432526619', 30631, 290, '48A'),
('0005434503702', 22679, 30, '16A'),
('0005434509100', 21317, 17, '19B'),
('0005432655503', 26297, 14, '7E'),
('0005435487605', 6213, 39, '15B'),
('0005435153680', 21864, 9, '19C'),
('0005432692767', 17492, 51, '19D'),
('0005435706227', 27037, 19, '5D'),
('0005432692767', 30314, 49, '15E'),
('0005432783667', 15421, 30, '8F'),
('0005432966712', 2792, 61, '16E'),
('0005433614546', 9318, 128, '28A'),
('0005432947873', 328, 10, '3D'),
('0005434732954', 10004, 3, '2B'),
('0005433434357', 2338, 55, '14E'),
('0005434374212', 20149, 77, '21A'),
('0005434374229', 20149, 78, '21C'),
('0005433057446', 442, 48, '16D'),
('0005433036105', 2168, 169, '35B'),
('0005433922330', 24103, 10, '3A'),
('0005433922271', 24103, 69, '17H'),
('0005434724093', 9821, 21, '4K'),
('0005434724168', 9821, 130, '24F'),
('0005434724418', 9821, 224, '35K'),
('0005435424295', 5317, 91, '20J'),
('0005435424226', 5317, 221, '37B'),
('0005432459430', 3334, 114, '22E'),
('0005433804958', 8216, 5, '4D'),
('0005433805056', 8216, 33, '16B'),
('0005435540808', 22001, 24, '7E'),
('0005432909209', 2085, 10, '5B'),
('0005433468255', 23844, 7, '2C'),
('0005433473169', 23881, 41, '22D'),
('0005434604863', 19067, 4, '2B'),
('0005432747105', 12035, 47, '15A'),
('0005434822309', 9917, 131, '30C'),
('0005435149933', 9917, 161, '34D'),
('0005434214423', 28626, 7, '2F'),
('0005434551148', 10588, 89, '19C'),
('0005435437766', 6739, 67, '15D'),
('0005435126124', 31875, 7, '5A'),
('0005435068979', 15516, 44, '14F'),
('0005435808091', 29502, 26, '21B'),
('0005434756064', 10715, 29, '7E'),
('0005433434271', 26556, 10, '3D'),
('0005433434435', 26556, 23, '6F'),
('0005433434469', 26556, 43, '11F'),
('0005433434393', 26556, 51, '14A'),
('0005433804958', 26226, 74, '22A'),
('0005433805056', 26226, 105, '32E'),
('0005434217927', 9490, 6, '23B'),
('0005434480152', 16597, 7, '2C'),
('0005433289796', 10324, 42, '23B'),
('0005435149933', 21959, 27, '21D'),
('0005435319478', 11206, 51, '14D'),
('0005434573215', 20906, 34, '9D'),
('0005432692767', 3051, 15, '7A'),
('0005433123894', 30084, 11, '3D'),
('0005433123893', 30084, 46, '10E'),
('0005433123907', 30084, 53, '12A'),
('0005434988711', 23690, 20, '6D'),
('0005434979724', 23690, 38, '22A'),
('0005434988608', 27517, 25, '7C'),
('0005435163199', 29525, 10, '7A'),
('0005434947915', 16361, 5, '4A'),
('0005433960203', 25734, 1, '1A'),
('0005434639161', 12641, 1, '1A'),
('0005433568433', 25274, 100, '21B'),
('0005433689907', 7449, 24, '7E'),
('0005435893557', 4457, 5, '3A'),
('0005434351577', 29634, 10, '5B'),
('0005433342135', 1068, 96, '31E'),
('0005433342964', 17055, 3, '1B'),
('0005433342958', 17055, 23, '11G'),
('0005434081675', 12814, 4, '2C'),
('0005434066656', 12814, 7, '3C'),
('0005434067398', 30677, 75, '16B'),
('0005433008403', 1814, 25, '7E'),
('0005433008046', 1814, 42, '11E'),
('0005433846117', 13845, 78, '17B'),
('0005434081675', 30555, 77, '20D'),
('0005433342135', 17087, 99, '20B'),
('0005432919574', 9068, 47, '17F'),
('0005434906738', 25618, 60, '14A'),
('0005435697278', 16499, 30, '22D'),
('0005434504083', 22892, 7, '2C'),
('0005433266664', 2208, 18, '20C'),
('0005435299743', 10781, 2, '1C'),
('0005435263525', 7156, 88, '19D'),
('0005434663313', 12444, 18, '20A'),
('0005434407153', 26920, 97, '19C'),
('0005434906738', 14990, 11, '4C'),
('0005434907181', 25852, 13, '4A'),
('0005434907197', 25852, 31, '8A'),
('0005433008225', 22826, 27, '18D'),
('0005434925774', 20547, 1, '2D'),
('0005435487714', 19683, 9, '3D'),
('0005433112365', 19950, 9, '7C'),
('0005434066702', 30596, 54, '15K'),
('0005432527029', 30596, 162, '30F'),
('0005434067163', 30596, 226, '39F'),
('0005433367569', 1689, 25, '6E'),
('0005432328260', 31109, 6, '2D'),
('0005432677552', 17497, 13, '6C'),
('0005435551506', 11072, 25, '37H'),
('0005434625948', 32886, 1, '3A'),
('0005432720581', 30307, 17, '7E'),
('0005434925548', 20316, 71, '18C'),
('0005434877366', 10116, 11, '3F'),
('0005434877493', 10116, 88, '18B'),
('0005433680265', 29163, 73, '17E'),
('0005433613540', 25256, 49, '11D'),
('0005433633394', 25256, 70, '15B'),
('0005432948095', 332, 20, '7C'),
('0005433568433', 11612, 122, '27B'),
('0005434374221', 20140, 44, '11B'),
('0005434023251', 12652, 24, '12G'),
('0005433533282', 32440, 14, '15A'),
('0005433233771', 250, 114, '22A'),
('0005434724711', 9838, 25, '11A'),
('0005434723931', 9838, 35, '12G'),
('0005435424527', 5308, 266, '44A'),
('0005434573215', 10874, 27, '11H'),
('0005435612006', 10874, 71, '18H'),
('0005435612539', 10874, 289, '46C'),
('0005435612698', 10874, 296, '47G'),
('0005433633394', 8235, 7, '5F'),
('0005435990564', 15764, 6, '5D'),
('0005432604073', 31666, 42, '23B'),
('0005435372787', 5268, 142, '28K'),
('0005434831123', 9927, 15, '4C'),
('0005435149856', 9927, 169, '35A'),
('0005434822381', 9927, 184, '37J'),
('0005434822858', 9927, 222, '44A'),
('0005434756064', 28598, 82, '18E'),
('0005434639161', 23263, 17, '5D'),
('0005434550767', 27725, 22, '8C'),
('0005434550632', 27725, 27, '10A'),
('0005435437791', 6712, 14, '4D'),
('0005434229174', 5461, 1, '1A'),
('0005433434357', 26511, 41, '10C'),
('0005432857972', 3162, 8, '3A'),
('0005435149856', 21914, 47, '22C'),
('0005433683304', 29275, 6, '5A'),
('0005432880671', 3037, 13, '5A'),
('0005432677552', 193, 8, '4F'),
('0005434175711', 9690, 1, '2B'),
('0005434877493', 14570, 159, '32H'),
('0005434877366', 14570, 218, '41E'),
('0005435126124', 14570, 273, '49G'),
('0005433404742', 2852, 15, '13D'),
('0005433613540', 8461, 29, '14B'),
('0005434229174', 8462, 61, '14A'),
('0005434639187', 12618, 28, '19B'),
('0005432382769', 21074, 53, '12C'),
('0005432328260', 21074, 80, '18A'),
('0005432947873', 11848, 59, '14D'),
('0005435340117', 5411, 33, '14C'),
('0005434654422', 12529, 27, '14A'),
('0005434066702', 12824, 28, '7D'),
('0005434067163', 12824, 53, '13A'),
('0005435282226', 5563, 65, '14E'),
('0005435282326', 5563, 96, '19F'),
('0005433846218', 13883, 98, '21C'),
('0005435126124', 10995, 63, '17C'),
('0005435216556', 7095, 19, '9F'),
('0005435221047', 7095, 45, '19F'),
('0005432632683', 28174, 44, '22A'),
('0005434906876', 25597, 41, '10A'),
('0005435808091', 23074, 16, '6C'),
('0005434988608', 23603, 11, '18A'),
('0005433109956', 2399, 6, '2B'),
('0005433868045', 32618, 41, '21D'),
('0005433868045', 14518, 5, '2A'),
('0005432604073', 21345, 20, '6A'),
('0005434906876', 15019, 39, '10C'),
('0005433008046', 22852, 3, '2A'),
('0005433008403', 22852, 51, '20C'),
('0005434925548', 14938, 2, '1F'),
('0005435487605', 19695, 7, '3A'),
('0005434067197', 30582, 67, '16E'),
('0005432526967', 30582, 294, '44G'),
('0005435132805', 33108, 3, '3A'),
('0005435160245', 29585, 2, '1D'),
('0005433367781', 1653, 69, '17F'),
('0005433985717', 25668, 15, '8F'),
('0005433985621', 25668, 36, '17C'),
('0005434565827', 20874, 38, '10E'),
('0005433156714', 1116, 1, '1A'),
('0005433449884', 30296, 55, '18E'),
('0005434343959', 29768, 5, '2A'),
('0005434925422', 20416, 45, '13E'),
('0005432783269', 12165, 68, '16F'),
('0005433614046', 25208, 42, '12C'),
('0005432948111', 335, 43, '11E'),
('0005432948073', 335, 115, '26C'),
('0005433434487', 2332, 158, '31A'),
('0005433753779', 26162, 73, '17B'),
('0005433753900', 26162, 92, '20A'),
('0005435982016', 26162, 202, '37H'),
('0005434374102', 20132, 28, '7F'),
('0005434374415', 20132, 53, '13D'),
('0005434023176', 12646, 87, '29B'),
('0005434023079', 12646, 124, '36G'),
('0005434550632', 9853, 4, '1K'),
('0005434550767', 9853, 24, '11A'),
('0005434724249', 9853, 169, '31D'),
('0005434724433', 9853, 213, '36D'),
('0005435424218', 5341, 2, '1A'),
('0005435424301', 5341, 311, '47C'),
('0005435424185', 5341, 329, '50C'),
('0005435612766', 10903, 74, '18D'),
('0005432838863', 28934, 4, '1F'),
('0005432890833', 403, 72, '17E'),
('0005432747249', 12066, 50, '14C'),
('0005435372754', 5279, 35, '12H'),
('0005434822509', 9922, 217, '47D'),
('0005434822985', 9922, 223, '48F'),
('0005434214087', 9565, 2, '1A'),
('0005434214223', 9565, 34, '8E'),
('0005434639187', 23277, 13, '4D'),
('0005435732192', 13549, 34, '12D'),
('0005434426356', 20230, 14, '6A'),
('0005435982016', 26688, 67, '15A'),
('0005432583798', 31482, 12, '4B'),
('0005433367569', 21754, 52, '12E'),
('0005434270192', 9382, 35, '15A'),
('0005433985717', 24273, 6, '5C'),
('0005433985621', 24273, 42, '23A'),
('0005435502187', 11210, 27, '9D'),
('0005435502181', 11210, 38, '12A'),
('0005435902523', 3479, 45, '14H'),
('0005434426356', 14556, 210, '40D'),
('0005435221047', 27267, 1, '1B'),
('0005435216556', 27267, 16, '19A'),
('0005434244698', 8485, 43, '24E'),
('0005433614046', 8486, 31, '17E'),
('0005434265011', 8487, 115, '25A'),
('0005432382858', 21079, 45, '12E'),
('0005432948095', 11837, 99, '21F'),
('0005435340140', 5364, 28, '11A'),
('0005435732192', 19279, 62, '18E'),
('0005434351601', 29648, 2, '1B'),
('0005433342480', 1061, 17, '5B'),
('0005433341926', 1061, 35, '14B'),
('0005433342429', 1061, 119, '35D'),
('0005434067197', 12806, 100, '18F'),
('0005435462157', 5520, 47, '15A'),
('0005435462187', 5520, 93, '23H'),
('0005434831123', 5520, 139, '35B'),
('0005433533282', 13458, 41, '13F'),
('0005435282285', 5558, 60, '12F'),
('0005433846161', 13879, 47, '11F'),
('0005433846350', 13879, 58, '13D'),
('0005432567317', 30572, 7, '2G'),
('0005433341926', 17131, 32, '7B'),
('0005433342429', 17131, 79, '15C'),
('0005433342480', 17131, 109, '20E'),
('0005435517752', 11376, 21, '11D'),
('0005433251252', 2307, 68, '17F'),
('0005432620893', 28087, 21, '21D'),
('0005434503831', 16714, 1, '1A'),
('0005433449884', 31323, 23, '7D'),
('0005432382769', 31323, 81, '20D'),
('0005434287058', 26821, 2, '1B'),
('0005434287185', 26821, 28, '7D'),
('0005434520170', 19075, 41, '21A'),
('0005433874329', 32629, 20, '22B'),
('0005434663347', 12490, 16, '5C'),
('0005434925422', 14948, 21, '13C'),
('0005434066731', 30632, 301, '48H'),
('0005434137500', 11959, 20, '5F'),
('0005434137444', 11959, 48, '12E'),
('0005434950507', 16273, 30, '19D'),
('0005433519431', 22051, 6, '20C'),
('0005435383116', 7901, 3, '4A'),
('0005434503831', 22634, 30, '15A'),
('0005434309617', 19576, 34, '13E'),
('0005434309657', 19576, 36, '15A'),
('0005435502187', 20843, 2, '1C'),
('0005435502181', 20843, 10, '3F'),
('0005435310899', 26966, 23, '6C'),
('0005432968821', 1401, 32, '10D'),
('0005432783269', 15382, 72, '16E'),
('0005434877631', 10077, 41, '11A'),
('0005433614226', 25259, 137, '30C'),
('0005433753722', 26208, 188, '37F'),
('0005433764664', 26208, 189, '37H'),
('0005434374386', 20126, 1, '1A'),
('0005434023448', 12668, 61, '19A'),
('0005433922684', 24126, 146, '33H'),
('0005434724463', 9877, 29, '12C'),
('0005434302427', 9877, 30, '12A'),
('0005434724464', 9877, 321, '50G'),
('0005435424241', 5336, 124, '23G'),
('0005435424367', 5336, 263, '41G'),
('0005434244698', 5336, 275, '43D'),
('0005435490204', 10886, 172, '33D'),
('0005434343959', 10886, 276, '47G'),
('0005435885038', 3296, 18, '17E'),
('0005432382769', 30133, 4, '1F'),
('0005432925016', 1758, 28, '10C'),
('0005435517752', 21978, 49, '17C'),
('0005435490204', 6388, 25, '6F'),
('0005434149676', 6388, 36, '8E'),
('0005434822021', 9888, 124, '28J'),
('0005434822192', 9888, 125, '28H'),
('0005434550792', 27777, 10, '3C'),
('0005435126027', 31905, 18, '10C'),
('0005434756181', 10711, 35, '9C'),
('0005434756105', 10711, 88, '20F'),
('0005434214223', 28704, 35, '8E'),
('0005434214087', 28704, 83, '19D'),
('0005435902523', 14850, 53, '17E'),
('0005433434487', 26508, 36, '9D'),
('0005434270192', 26508, 45, '11D'),
('0005433367781', 21747, 55, '14C'),
('0005433960185', 24235, 53, '21H'),
('0005433960362', 24235, 94, '37F'),
('0005434480133', 16598, 28, '21B'),
('0005435529129', 11215, 29, '10E'),
('0005434979629', 27571, 7, '3D'),
('0005434302427', 19637, 5, '20D'),
('0005435925213', 3532, 2, '1D'),
('0005433101775', 223, 69, '23D'),
('0005434877631', 14583, 230, '45F'),
('0005433614226', 8496, 1, '2A'),
('0005434264938', 8497, 51, '12D'),
('0005434149676', 8497, 96, '21C'),
('0005432948073', 11871, 8, '3C'),
('0005432948111', 11871, 21, '6B'),
('0005434351649', 29674, 8, '4D'),
('0005433342059', 1049, 122, '36G'),
('0005434066731', 12810, 68, '14B'),
('0005434265011', 5546, 47, '14F'),
('0005432632683', 25102, 20, '6D'),
('0005432567365', 30516, 63, '17A'),
('0005433342059', 17095, 25, '6C'),
('0005434928284', 14740, 42, '11D'),
('0005435715339', 27048, 6, '6D'),
('0005433251365', 2272, 85, '19F'),
('0005434610205', 23107, 4, '2A'),
('0005432382858', 31310, 24, '7D'),
('0005435310899', 7035, 64, '13D'),
('0005434512111', 21357, 32, '18D'),
('0005433251252', 25868, 2, '1D'),
('0005435839277', 18054, 21, '10D'),
('0005434979629', 23540, 12, '7C'),
('0005434137754', 11953, 24, '6F'),
('0005433538815', 25020, 13, '22C'),
('0005432665248', 26491, 35, '15F'),
('0005433367686', 1640, 46, '12D'),
('0005432639069', 25070, 14, '6C'),
('0005435529129', 20883, 45, '13D'),
('0005435225516', 7206, 26, '23B'),
('0005434964050', 18234, 28, '16E'),
('0005434319282', 15660, 18, '9F'),
('0005433449901', 30281, 30, '10D'),
('0005432720777', 30280, 2, '2A'),
('0005434877679', 10075, 11, '3C'),
('0005434877558', 10075, 115, '21D'),
('0005434163552', 9289, 69, '16A'),
('0005433614546', 25246, 52, '13D'),
('0005435986707', 26582, 29, '33F'),
('0005432948132', 342, 25, '8A'),
('0005434731135', 2354, 111, '22A'),
('0005433434570', 2354, 182, '33H'),
('0005432984829', 2354, 185, '34E'),
('0005433764664', 1514, 7, '3F'),
('0005434374467', 20101, 72, '17E'),
('0005433057590', 462, 135, '35D'),
('0005434023458', 12643, 104, '28H'),
('0005433233853', 268, 297, '43H'),
('0005434550792', 9847, 201, '33K'),
('0005434731135', 9847, 321, '49D'),
('0005435613171', 10906, 73, '18F'),
('0005433805208', 8328, 6, '3F'),
('0005432382858', 30238, 55, '19A'),
('0005435252507', 7396, 47, '11C'),
('0005435252612', 7396, 76, '17E'),
('0005435990608', 15728, 11, '17E'),
('0005434149668', 6383, 96, '21D'),
('0005432604137', 31669, 19, '18A'),
('0005434822962', 9890, 18, '5A'),
('0005434756105', 28636, 50, '12E'),
('0005434756181', 28636, 86, '20A'),
('0005434550990', 27722, 32, '9F'),
('0005435437905', 6751, 48, '11A'),
('0005435681993', 24565, 12, '4A'),
('0005435068923', 13181, 45, '16C'),
('0005435925213', 15503, 18, '6E'),
('0005434756102', 10683, 4, '1F'),
('0005434756268', 10683, 28, '8A'),
('0005434229182', 5430, 53, '11F'),
('0005435006893', 12953, 30, '6F'),
('0005435039507', 12953, 88, '17A'),
('0005435039472', 12953, 97, '18F'),
('0005433805208', 26243, 107, '30B'),
('0005433960352', 24268, 47, '22B'),
('0005433960399', 24268, 93, '38E'),
('0005435068923', 15307, 55, '18C'),
('0005434877679', 14550, 44, '15G'),
('0005434877558', 14550, 87, '23G'),
('0005435126027', 14550, 174, '36J'),
('0005432645824', 25113, 50, '16E'),
('0005433960362', 25728, 21, '9E'),
('0005433960185', 25728, 28, '12C'),
('0005435006893', 5046, 32, '10F'),
('0005433614546', 8521, 61, '25F'),
('0005434229182', 8522, 94, '20D'),
('0005434149668', 8522, 100, '21C'),
('0005434654496', 12522, 18, '6C'),
('0005433715644', 29234, 2, '1C'),
('0005433715711', 29234, 52, '14F'),
('0005433719126', 29234, 62, '16F'),
('0005435893566', 4469, 15, '6D'),
('0005433342335', 1079, 88, '27E'),
('0005434264938', 5521, 24, '5B'),
('0005432567428', 30547, 32, '12A'),
('0005433342335', 17115, 94, '18A'),
('0005435126027', 10971, 4, '2C'),
('0005435219185', 7145, 15, '9A'),
('0005433251342', 2259, 28, '7E'),
('0005434906815', 25632, 19, '6C'),
('0005434906882', 25632, 63, '16A'),
('0005435697278', 24722, 29, '21C'),
('0005432968821', 18796, 2, '1B'),
('0005434137444', 28530, 20, '5F'),
('0005434137500', 28530, 59, '14C'),
('0005433449901', 31319, 52, '19F'),
('0005432604137', 21369, 2, '1B'),
('0005434906815', 14970, 9, '3C'),
('0005434906882', 14970, 34, '9C'),
('0005433251365', 25830, 32, '8D'),
('0005432428912', 30615, 104, '24E'),
('0005432527160', 30615, 171, '35J'),
('0005434067133', 30615, 257, '47K'),
('0005435652747', 24839, 4, '1F'),
('0005434137769', 11948, 90, '20D'),
('0005435697278', 16300, 44, '22C'),
('0005432394084', 18425, 7, '4A'),
('0005435652747', 21717, 63, '15D'),
('0005434446513', 17545, 1, '1A'),
('0005435225559', 7204, 9, '3B'),
('0005433123894', 5714, 8, '6E'),
('0005433123894', 30271, 24, '9F'),
('0005433193020', 1406, 36, '10C'),
('0005434586575', 18502, 40, '11C'),
('0005434925650', 20327, 72, '19E'),
('0005434877981', 10080, 80, '18C'),
('0005433817447', 13960, 6, '6A'),
('0005432984912', 2373, 106, '22F'),
('0005433753815', 26178, 32, '11F'),
('0005433754097', 26178, 72, '17H'),
('0005434374599', 20119, 11, '5C'),
('0005434374505', 20119, 30, '8F'),
('0005434374316', 20119, 72, '18E'),
('0005434446513', 12891, 14, '24B'),
('0005432424170', 12936, 10, '11F'),
('0005433035851', 2131, 83, '23A'),
('0005433922893', 24113, 39, '12B'),
('0005433922891', 24113, 158, '35B'),
('0005433922322', 24113, 173, '38D'),
('0005433289793', 298, 229, '37B'),
('0005434550990', 9831, 67, '16K'),
('0005433719126', 5360, 117, '21K'),
('0005435424604', 5360, 163, '28H'),
('0005435612906', 10882, 62, '16H'),
('0005435612805', 10882, 329, '51E'),
('0005434149691', 6367, 14, '4D'),
('0005432604039', 31709, 7, '3D'),
('0005432890788', 391, 47, '14F'),
('0005432756823', 12054, 33, '9C'),
('0005433527242', 32497, 9, '7A'),
('0005434822988', 9926, 132, '26H'),
('0005434822885', 9926, 238, '42A'),
('0005434756102', 28601, 49, '12A'),
('0005434756268', 28601, 70, '16E'),
('0005434760193', 10812, 3, '3C'),
('0005434550738', 27769, 22, '6D'),
('0005434551067', 27769, 33, '9E'),
('0005433459196', 19330, 8, '4B'),
('0005435126002', 31908, 16, '9C'),
('0005435732243', 13539, 44, '13D'),
('0005435808203', 29491, 17, '5C'),
('0005434756284', 10720, 58, '15C'),
('0005435039454', 12970, 49, '11A'),
('0005435039523', 12970, 62, '13D'),
('0005433434570', 26507, 34, '9A'),
('0005432583884', 31477, 27, '19B'),
('0005433367686', 21750, 72, '19E'),
('0005433960386', 24241, 33, '16E'),
('0005434480160', 16570, 9, '3B'),
('0005434480161', 16570, 25, '18B'),
('0005433123894', 3001, 8, '3C'),
('0005433101916', 17, 1, '1D'),
('0005432919803', 17, 32, '11B'),
('0005434877981', 14547, 237, '45E'),
('0005433420364', 634, 21, '20A'),
('0005435219185', 27257, 4, '1D'),
('0005433960399', 25733, 48, '18E'),
('0005433960352', 25733, 52, '20D'),
('0005434244869', 8530, 15, '9B'),
('0005434244788', 8530, 39, '18F'),
('0005434149691', 8532, 83, '17F'),
('0005432424170', 30724, 1, '1A'),
('0005432948132', 11887, 85, '18A'),
('0005433812889', 14463, 26, '16D'),
('0005435732243', 19257, 35, '12F'),
('0005434067133', 12779, 61, '13B'),
('0005435765754', 13494, 155, '36E'),
('0005434993978', 27310, 54, '17D'),
('0005433251332', 2270, 23, '6C'),
('0005434906978', 25575, 5, '2C'),
('0005434906903', 25575, 27, '7C'),
('0005434906912', 25575, 66, '15E'),
('0005432620919', 28079, 13, '21D'),
('0005434137754', 28532, 65, '15F'),
('0005433266665', 2183, 10, '7C'),
('0005435078273', 24353, 14, '19D'),
('0005433868173', 32613, 2, '1C'),
('0005433868173', 14493, 26, '7C'),
('0005432604039', 21380, 17, '5D'),
('0005434906903', 14971, 22, '6D'),
('0005434906912', 14971, 33, '8E'),
('0005434906978', 14971, 71, '17A'),
('0005433251342', 25877, 29, '8A'),
('0005432613834', 31733, 3, '2A'),
('0005432613821', 31733, 17, '7D'),
('0005432609700', 31733, 29, '21C'),
('0005434925650', 14953, 27, '15D'),
('0005434067226', 30618, 33, '12K'),
('0005432537048', 30618, 104, '22F'),
('0005435652790', 24855, 17, '5C'),
('0005434137390', 11930, 4, '2F'),
('0005432613821', 22086, 12, '4A'),
('0005432613834', 22086, 29, '19A'),
('0005432609700', 22086, 31, '19C'),
('0005435652790', 21667, 10, '3F'),
('0005433985652', 25652, 28, '13C'),
('0005432692784', 17494, 22, '8D'),
('0005434319319', 15678, 14, '8C'),
('0005432692784', 30278, 54, '19F'),
('0005432783651', 12171, 55, '15E'),
('0005434878009', 10103, 78, '18B'),
('0005432966853', 2801, 11, '3D'),
('0005432966794', 2801, 58, '13F'),
('0005435947221', 4245, 14, '14E'),
('0005433754009', 26173, 196, '37D'),
('0005434374543', 20109, 66, '17A'),
('0005432424086', 12934, 50, '24D'),
('0005433181047', 247, 63, '17A'),
('0005434735665', 9849, 13, '2H'),
('0005434550738', 9849, 91, '19C'),
('0005434551067', 9849, 107, '21A'),
('0005434725271', 9849, 230, '36J'),
('0005435213361', 7770, 158, '28D'),
('0005435213063', 7770, 172, '29J'),
('0005434244869', 5307, 170, '29G'),
('0005434244788', 5307, 334, '49G'),
('0005435612822', 10884, 221, '36G'),
('0005433805226', 8164, 55, '23E'),
('0005432838974', 28928, 11, '3D'),
('0005434822536', 9907, 218, '40F'),
('0005434828687', 9907, 230, '42A'),
('0005434756284', 28634, 73, '19A'),
('0005433527242', 18564, 29, '13C'),
('0005435068790', 13134, 21, '6D'),
('0005435068881', 13134, 67, '18F'),
('0005434756198', 10732, 75, '18D'),
('0005435039598', 12975, 17, '4E'),
('0005435043282', 12975, 116, '21E'),
('0005433763110', 26240, 3, '1G'),
('0005433805226', 26240, 51, '18G'),
('0005433985652', 24261, 3, '1G'),
('0005433289793', 10352, 12, '4C'),
('0005432692784', 2984, 4, '3A'),
('0005434988637', 27576, 34, '21A'),
('0005435925221', 3535, 14, '4F'),
('0005435068790', 15330, 3, '1F'),
('0005435068881', 15330, 17, '6C'),
('0005432756823', 37, 50, '17D'),
('0005435126002', 14571, 16, '5G'),
('0005432611702', 14571, 100, '26H'),
('0005434878009', 14571, 214, '45B'),
('0005433960386', 25771, 35, '13A'),
('0005435269739', 4953, 68, '18E'),
('0005434244740', 8550, 55, '23B'),
('0005434244894', 8550, 81, '31A'),
('0005434173502', 8552, 41, '10C'),
('0005434639183', 12619, 29, '20D'),
('0005432382981', 21102, 9, '3A'),
('0005432424086', 30705, 59, '18E'),
('0005432611702', 31573, 6, '4A'),
('0005432428912', 7447, 1, '1C'),
('0005434067226', 12795, 110, '21C'),
('0005433812889', 30674, 8, '3A'),
('0005435765918', 13497, 19, '4G'),
('0005435735129', 13497, 75, '19B'),
('0005433285144', 1795, 48, '13D'),
('0005434620456', 32984, 27, '19B'),
('0005432459566', 30517, 56, '19B'),
('0005432459739', 30517, 98, '31E'),
('0005432459738', 30517, 101, '31H'),
('0005432919803', 9071, 50, '20E'),
('0005435126002', 10946, 51, '15E'),
('0005432394084', 27104, 35, '15A'),
('0005434137769', 28537, 47, '11A'),
('0005435808203', 23084, 5, '2A'),
('0005433266690', 2214, 8, '5A'),
('0005435293228', 7089, 127, '23C'),
('0005433251332', 25869, 27, '7D'),
('0005433285144', 23026, 34, '20C'),
('0005432527395', 30633, 125, '26K'),
('0005434137907', 11971, 71, '17D'),
('0005432655503', 17820, 40, '17A'),
('0005435297030', 6184, 36, '15B'),
('0005433123880', 5719, 15, '7F'),
('0005433123893', 5719, 45, '19A'),
('0005433123880', 30288, 5, '4A'),
('0005433123893', 30288, 26, '11A'),
('0005432783651', 15379, 6, '2C'),
('0005433754021', 26158, 132, '27H'),
('0005432424296', 12866, 10, '13C'),
('0005434735665', 479, 144, '36D'),
('0005433922979', 24123, 21, '4G'),
('0005434725129', 9878, 113, '23B'),
('0005434244894', 5355, 54, '15D'),
('0005434244740', 5355, 241, '37F'),
('0005432459738', 3257, 68, '14E'),
('0005432459739', 3257, 111, '22F'),
('0005432459566', 3257, 114, '23B'),
('0005435735129', 5299, 269, '49E'),
('0005434823132', 9908, 4, '1D'),
('0005434756198', 28621, 67, '16A'),
('0005434639183', 23282, 11, '4B'),
('0005433181047', 10564, 86, '20C'),
('0005434828687', 6717, 69, '17F'),
('0005435925221', 15507, 42, '12E'),
('0005435039311', 12965, 121, '22D'),
('0005434523752', 28009, 3, '4E'),
('0005432583946', 31521, 16, '6C'),
('0005435269739', 9340, 69, '20H'),
('0005432880790', 2888, 6, '2C'),
('0005433123893', 2888, 55, '13C'),
('0005433123880', 2888, 61, '14F'),
('0005435925231', 3527, 11, '4E'),
('0005433102058', 52, 29, '10E'),
('0005432383006', 21110, 53, '12C'),
('0005432424296', 30697, 45, '20A'),
('0005434654564', 12526, 39, '19A'),
('0005435043282', 5509, 115, '29H'),
('0005435765708', 13454, 28, '11H'),
('0005434173502', 5554, 13, '4C'),
('0005435332283', 7817, 15, '4D'),
('0005434907068', 25585, 27, '8E'),
('0005432862262', 2512, 7, '2D'),
('0005434137390', 28542, 4, '2A'),
('0005434988637', 23587, 15, '20D'),
('0005432382981', 31320, 49, '16E'),
('0005434907068', 15029, 70, '20A'),
('0005432537048', 5976, 56, '17B'),
('0005432527658', 30620, 163, '29D'),
('0005434137855', 11954, 71, '18A'),
('0005435935030', 3676, 8, '3B'),
('0005435628711', 15957, 1, '1B'),
('0005435551553', 11065, 13, '15F'),
('0005435785181', 13765, 17, '5D'),
('0005434407555', 20259, 65, '18A'),
('0005433123907', 5720, 10, '6D'),
('0005433449893', 30299, 33, '19D'),
('0005433123907', 30300, 65, '20C'),
('0005434344102', 29772, 16, '5A'),
('0005434344112', 29772, 41, '21D'),
('0005435242774', 5610, 36, '8E'),
('0005433496868', 20386, 19, '5E'),
('0005434925774', 20386, 50, '12C'),
('0005434731153', 2322, 32, '9G'),
('0005432655503', 26201, 185, '35D'),
('0005433057749', 429, 21, '11H'),
('0005434731153', 9860, 56, '15F'),
('0005434725077', 9860, 134, '26D'),
('0005435213430', 7776, 113, '23B'),
('0005435302181', 5332, 184, '33A'),
('0005432382981', 30115, 50, '16F'),
('0005433516869', 22017, 10, '4F'),
('0005435252611', 7366, 18, '6D'),
('0005432360257', 21025, 92, '20D'),
('0005435126240', 31865, 1, '1A'),
('0005433397836', 19395, 9, '4C'),
('0005435925231', 15509, 56, '17E'),
('0005434756271', 10722, 58, '15C'),
('0005433123907', 3032, 39, '11C'),
('0005434175727', 9664, 2, '2B'),
('0005435957672', 15172, 9, '4B'),
('0005433685516', 5090, 83, '23A'),
('0005433685516', 29249, 44, '13F'),
('0005433397836', 1414, 3, '1F'),
('0005433342577', 1063, 114, '29H'),
('0005433342577', 17113, 119, '21F'),
('0005434137907', 28549, 36, '8F'),
('0005433449893', 31292, 23, '9F'),
('0005432383006', 31292, 52, '18A'),
('0005434925774', 14935, 26, '17D'),
('0005434067183', 30626, 277, '43B'),
('0005435297027', 6177, 10, '4E'),
('0005435785187', 13807, 6, '2B'),
('0005435785225', 13807, 13, '4A'),
('0005434407630', 20249, 57, '17A'),
('0005435302181', 11477, 38, '22C'),
('0005435242774', 15435, 80, '18F'),
('0005434878008', 10063, 24, '7F'),
('0005432948337', 362, 1, '1A'),
('0005433434613', 2356, 152, '31F'),
('0005433754044', 26184, 163, '33E'),
('0005433922968', 24121, 61, '16G'),
('0005433234081', 271, 41, '13E'),
('0005434725061', 9818, 152, '28E'),
('0005435213374', 7748, 243, '41A'),
('0005434344102', 10896, 53, '15D'),
('0005434344112', 10896, 180, '31G'),
('0005435613153', 10896, 243, '40K'),
('0005435885052', 3236, 23, '18A'),
('0005432383006', 30129, 18, '6F'),
('0005432665248', 21834, 26, '14B'),
('0005435373054', 5284, 136, '28B'),
('0005434214423', 9568, 6, '2C'),
('0005434756271', 28645, 37, '9E'),
('0005435068979', 13139, 36, '11F'),
('0005434756232', 10690, 35, '8D'),
('0005435042853', 12982, 83, '18F'),
('0005434979724', 27561, 31, '20B'),
('0005435068979', 15295, 44, '12F'),
('0005433101999', 85, 79, '24A'),
('0005434878008', 14537, 149, '33E'),
('0005435126240', 14537, 229, '46F'),
('0005435957679', 15153, 10, '5B'),
('0005434265045', 8607, 70, '15F'),
('0005433342846', 1097, 107, '32B'),
('0005434067183', 12802, 25, '5F'),
('0005435785181', 27332, 24, '10A'),
('0005433342846', 17129, 121, '22B'),
('0005435126240', 11015, 60, '15D'),
('0005435935030', 16482, 27, '22B'),
('0005434137855', 28554, 32, '8C'),
('0005434407555', 26893, 21, '5D'),
('0005434979724', 23557, 16, '7D'),
('0005432720833', 30318, 29, '12D'),
('0005432783667', 12205, 39, '14C'),
('0005434877917', 10113, 60, '12E'),
('0005433151313', 1512, 31, '8E'),
('0005434725276', 9837, 155, '28G'),
('0005435042853', 5351, 264, '42B'),
('0005434756232', 28647, 63, '14C'),
('0005434214423', 28696, 26, '6F'),
('0005433434613', 26503, 38, '9E'),
('0005434877917', 14566, 220, '41J'),
('0005432948337', 11888, 23, '6E'),
('0005434265045', 5516, 124, '30H'),
('0005435785187', 27273, 26, '10A'),
('0005435785225', 27273, 40, '13F'),
('0005433251419', 2275, 24, '7F'),
('0005434610223', 23077, 25, '18D'),
('0005434504083', 16697, 25, '7A'),
('0005434407630', 26924, 2, '1C'),
('0005434299507', 26924, 44, '10B'),
('0005434504083', 22664, 39, '14D'),
('0005432783667', 15336, 59, '17C'),
('0005435380282', 5303, 205, '34B'),
('0005434551148', 27746, 66, '19F'),
('0005433689907', 29273, 18, '20D'),
('0005434988711', 27540, 11, '4A'),
('0005433251419', 25845, 49, '14A'),
('0005433434637', 2325, 105, '21H'),
('0005434551148', 9844, 94, '21H'),
('0005432901553', 113, 79, '24C'),
('0005433342958', 1040, 47, '16H'),
('0005433689907', 19357, 3, '2B'),
('0005435380282', 11110, 66, '13D'),
('0005433342958', 17100, 27, '7C'),
('0005434988711', 23631, 6, '3C'),
('0005434067398', 30624, 5, '1D'),
('0005434964168', 18252, 39, '30B'),
('0005433434637', 26525, 8, '3C'),
('0005432901553', 9582, 65, '17C'),
('0005434067398', 12782, 30, '7D'),
('0005434907181', 25605, 70, '17D'),
('0005434907181', 14993, 31, '8F'),
('0005435472773', 6023, 55, '20E'),
('0005433112365', 1481, 8, '17E'),
('0005433112365', 19995, 11, '2B'),
('0005434565896', 20865, 73, '20F'),
('0005433342964', 1060, 84, '4G'),
('0005433342964', 17096, 109, '21C'),
('0005434907197', 25593, 51, '2A'),
('0005434907197', 14999, 40, '10E'),
('0005435928059', 24384, 4, '7B'),
('0005435098521', 17003, 5, '14H'),
('0005434406659', 26958, 52, '16C'),
('0005435304094', 29766, 4, '19C'),
('0005435476634', 15345, 5, '5D'),
('0005434876574', 14602, 22, '6D'),
('0005434758853', 14602, 28, '7E'),
('0005434876602', 14602, 79, '17E'),
('0005435038615', 5474, 61, '16A'),
('0005435902387', 20234, 8, '6F'),
('0005434170801', 26277, 12, '16G'),
('0005434170810', 26277, 15, '19G'),
('0005432706327', 2926, 27, '18A'),
('0005432261088', 1, 78, '31A'),
('0005434876574', 3490, 60, '18D'),
('0005434876602', 3490, 173, '35F'),
('0005435902387', 14551, 15, '33D'),
('0005434947870', 5814, 2, '3A'),
('0005433959882', 6863, 12, '5C'),
('0005433613400', 5204, 89, '18B'),
('0005434264690', 5220, 32, '16F'),
('0005434351465', 4490, 13, '22A'),
('0005432433582', 12797, 2, '4C'),
('0005435461784', 13470, 13, '5B'),
('0005434264690', 13470, 25, '15D'),
('0005433845704', 5588, 5, '3D'),
('0005433845720', 5588, 8, '4F'),
('0005435282064', 13884, 2, '3F'),
('0005432400056', 7130, 4, '4C'),
('0005432400060', 7130, 6, '5F'),
('0005435715172', 7130, 18, '15F'),
('0005434136748', 7350, 29, '8A'),
('0005435078079', 2231, 3, '4A'),
('0005433867757', 4809, 3, '1C'),
('0005433867754', 4809, 11, '3D'),
('0005435911316', 12445, 3, '18D'),
('0005434406659', 7072, 4, '2D'),
('0005433007860', 14158, 5, '2D'),
('0005435472514', 18069, 19, '19E'),
('0005433284788', 32042, 15, '12F'),
('0005434979286', 2032, 2, '1D'),
('0005434136748', 28737, 64, '15F'),
('0005432400060', 27182, 1, '1A'),
('0005432400056', 27182, 4, '4A'),
('0005435652312', 1664, 16, '9F'),
('0005433985164', 4188, 44, '16D'),
('0005434963899', 1315, 42, '38H'),
('0005433261396', 18258, 3, '15A'),
('0005434319151', 5673, 1, '1D'),
('0005432720468', 7660, 70, '17D'),
('0005433415397', 18029, 13, '19E'),
('0005433496469', 6314, 17, '5D'),
('0005434910072', 10111, 5, '12F'),
('0005433613400', 9319, 19, '6F'),
('0005435947018', 26569, 21, '35G'),
('0005433074236', 11605, 30, '13A'),
('0005432984543', 26174, 21, '13G'),
('0005432044478', 2153, 7, '2H'),
('0005433035444', 24129, 4, '1F'),
('0005434723493', 288, 142, '36D'),
('0005434723501', 288, 169, '41K'),
('0005433233156', 9841, 90, '37H'),
('0005432069422', 7717, 80, '22F'),
('0005432525821', 7717, 147, '34E'),
('0005434343622', 5304, 66, '22B'),
('0005435611845', 5304, 111, '33K'),
('0005432164910', 10928, 42, '22D'),
('0005434244486', 10928, 107, '41G'),
('0005435304094', 10928, 111, '42H'),
('0005433804804', 3229, 11, '4F'),
('0005433804816', 3229, 50, '16F'),
('0005435884464', 8205, 114, '29C'),
('0005432382544', 4576, 45, '13E'),
('0005432382522', 4576, 46, '13F'),
('0005432838538', 7371, 40, '13D'),
('0005435252410', 28939, 16, '14A'),
('0005435252414', 28939, 17, '14C'),
('0005435252415', 28939, 25, '17E'),
('0005433476858', 30855, 2, '7C'),
('0005432335837', 6364, 41, '14D'),
('0005435149801', 5278, 12, '11G'),
('0005434821537', 5278, 183, '49E'),
('0005435372169', 9883, 37, '22K'),
('0005434600361', 6036, 31, '15C'),
('0005435326521', 18565, 4, '6D'),
('0005435098521', 11533, 21, '10E'),
('0005435732125', 19378, 5, '7A'),
('0005433804816', 9379, 1, '1A'),
('0005433804804', 9379, 18, '11B'),
('0005433959882', 25957, 14, '9G'),
('0005432880567', 29980, 38, '10E'),
('0005432261166', 87, 53, '22F'),
('0005432019826', 7947, 47, '13A'),
('0005433101261', 7947, 54, '14D'),
('0005432044478', 7947, 135, '31A'),
('0005435125713', 3475, 226, '46C'),
('0005434325464', 3638, 9, '20B'),
('0005435797239', 2872, 13, '17A'),
('0005433959940', 6890, 21, '8A'),
('0005433959917', 6890, 48, '16D'),
('0005433959920', 6890, 53, '18C'),
('0005434244486', 5142, 21, '21F'),
('0005432104789', 5141, 75, '16A'),
('0005432335837', 8600, 30, '11C'),
('0005432947843', 25291, 22, '12B'),
('0005432947819', 25291, 27, '14D'),
('0005433715117', 7431, 72, '21F'),
('0005435732125', 1430, 8, '17D'),
('0005435893517', 29644, 8, '22D'),
('0005435765174', 5500, 58, '32A'),
('0005433284788', 22549, 4, '2A'),
('0005433007860', 22549, 71, '20D'),
('0005434620253', 7828, 7, '4C'),
('0005434620256', 7828, 24, '23B'),
('0005434081505', 4693, 21, '4G'),
('0005433341500', 11081, 54, '12B'),
('0005435125713', 14692, 23, '7D'),
('0005433250970', 25619, 23, '15D'),
('0005432862178', 28089, 4, '4C'),
('0005433266572', 24332, 8, '21C'),
('0005432382522', 30510, 26, '8D'),
('0005432382544', 30510, 37, '11C'),
('0005433867757', 32643, 21, '6D'),
('0005433867754', 32643, 41, '22D'),
('0005432603722', 6465, 1, '1A'),
('0005433250970', 15002, 19, '12F'),
('0005435839012', 5984, 36, '20C'),
('0005433159280', 17681, 2, '4B'),
('0005432638940', 2243, 37, '19C'),
('0005434434950', 1140, 9, '7D'),
('0005433156621', 17317, 1, '1B'),
('0005432692617', 7705, 14, '4D'),
('0005434586217', 1365, 16, '6C'),
('0005433192840', 18521, 12, '13D'),
('0005434343622', 11424, 31, '20C'),
('0005432782958', 5660, 2, '1C'),
('0005434876764', 14596, 73, '16F'),
('0005432222702', 2767, 23, '10A'),
('0005434163470', 25237, 10, '17D'),
('0005432947843', 11570, 30, '13C'),
('0005432947819', 11570, 75, '29B'),
('0005433461555', 1494, 50, '18C'),
('0005434022667', 440, 46, '20D'),
('0005433057275', 12671, 61, '38D'),
('0005433921809', 2113, 72, '25E'),
('0005434550370', 245, 104, '28A'),
('0005434723576', 245, 152, '37D'),
('0005434031954', 9858, 57, '29F'),
('0005432526004', 7723, 9, '2K'),
('0005432069435', 7723, 55, '17D'),
('0005432150076', 7723, 85, '22F'),
('0005432525922', 7723, 129, '30D'),
('0005435097064', 5305, 133, '36K'),
('0005432166851', 10910, 34, '22B'),
('0005433633286', 3246, 54, '16B'),
('0005433516746', 1729, 22, '7F'),
('0005432359609', 6363, 56, '20A'),
('0005435176659', 21041, 18, '7E'),
('0005432603722', 21469, 30, '20C'),
('0005432746954', 382, 17, '8D'),
('0005432219935', 382, 41, '16E'),
('0005432202952', 9879, 11, '5A'),
('0005434600383', 6093, 34, '17F'),
('0005435125713', 11538, 29, '14D'),
('0005435038799', 5431, 59, '14D'),
('0005435043273', 5431, 73, '17C'),
('0005435652312', 21757, 14, '8D'),
('0005433762979', 9359, 11, '9B'),
('0005432657401', 9359, 12, '9H'),
('0005433784391', 9359, 39, '19F'),
('0005433959920', 25910, 1, '1A'),
('0005433959940', 25910, 3, '1H'),
('0005433959917', 25910, 81, '30F'),
('0005433985164', 25910, 85, '32D'),
('0005433165700', 16576, 11, '20D'),
('0005435149801', 10349, 1, '1B'),
('0005432706377', 2968, 7, '4E'),
('0005432706365', 2968, 18, '11A'),
('0005432692617', 30081, 33, '9D'),
('0005434979286', 23647, 17, '5C'),
('0005435068264', 3523, 29, '10C'),
('0005435718846', 3523, 62, '20C'),
('0005432261190', 54, 59, '24B'),
('0005432816998', 54, 68, '27A'),
('0005433101345', 7988, 11, '5A'),
('0005434876764', 3512, 45, '16H'),
('0005435125738', 3512, 138, '33J'),
('0005434937837', 3512, 212, '45H'),
('0005432166851', 5036, 19, '21E'),
('0005433784391', 5035, 31, '8C'),
('0005432104816', 5035, 54, '12B'),
('0005433613548', 5035, 87, '17E'),
('0005434264743', 5033, 20, '11A'),
('0005432382544', 31230, 26, '7A'),
('0005432382522', 31230, 40, '9F'),
('0005432816998', 9596, 6, '3D'),
('0005432947866', 25328, 25, '11D'),
('0005435340033', 12533, 19, '19F'),
('0005434445212', 1050, 3, '15G'),
('0005433341500', 17031, 66, '28A'),
('0005434081505', 30689, 16, '4E'),
('0005435765251', 5507, 90, '32F'),
('0005435461862', 13451, 17, '12E'),
('0005434264743', 13451, 23, '14D'),
('0005435043273', 13451, 30, '16E'),
('0005435784802', 4285, 48, '19F'),
('0005432170278', 4705, 5, '2F'),
('0005432566668', 4705, 157, '36H'),
('0005435125738', 14726, 57, '19C'),
('0005435443172', 27100, 11, '18C'),
('0005433251013', 25615, 27, '14F'),
('0005433251013', 15007, 10, '6E'),
('0005435839042', 5993, 9, '7D'),
('0005433367356', 24854, 25, '13C'),
('0005432922466', 16130, 3, '7A'),
('0005434445212', 17243, 7, '5B'),
('0005433367356', 21689, 29, '17C'),
('0005432869436', 17850, 8, '8D'),
('0005432657401', 26329, 13, '6F'),
('0005435508200', 1563, 27, '8D'),
('0005432692617', 1162, 33, '14F'),
('0005435784802', 27423, 25, '7C'),
('0005432109662', 5676, 3, '6F'),
('0005433524882', 1357, 32, '14F'),
('0005433415431', 17995, 7, '9C'),
('0005433415432', 17995, 18, '21C'),
('0005432782958', 15401, 3, '3C'),
('0005433613548', 9290, 42, '12A'),
('0005433633286', 9290, 78, '20D'),
('0005434163482', 25223, 14, '14D'),
('0005432184909', 4241, 1, '16F'),
('0005432947866', 11603, 58, '22F'),
('0005435981671', 2342, 20, '11A'),
('0005433753408', 2342, 56, '19H'),
('0005433753431', 2342, 115, '35D'),
('0005434031954', 465, 63, '29B'),
('0005433035571', 24117, 48, '31D'),
('0005433035559', 24117, 63, '37F'),
('0005434723692', 251, 26, '12H'),
('0005434550438', 251, 74, '24D'),
('0005434723683', 251, 94, '27J'),
('0005434723777', 251, 133, '35C'),
('0005434550430', 251, 196, '46G'),
('0005433233274', 9861, 102, '44E'),
('0005432526103', 7763, 77, '23C'),
('0005432526045', 7763, 125, '31B'),
('0005434066534', 7763, 157, '36D'),
('0005434343687', 5352, 56, '18E'),
('0005434244568', 10920, 57, '25C'),
('0005433804872', 3264, 54, '15D'),
('0005432359662', 6381, 36, '13B'),
('0005432890732', 12074, 33, '15A'),
('0005435082675', 7014, 8, '20B'),
('0005434550370', 10640, 25, '8C'),
('0005435681548', 6750, 7, '3F'),
('0005435125738', 11543, 12, '6D'),
('0005433397359', 13505, 43, '18A'),
('0005435068264', 15515, 25, '12D'),
('0005435038855', 5435, 65, '15D'),
('0005433804872', 9374, 45, '21B'),
('0005433762987', 9374, 80, '32D'),
('0005432706392', 2918, 4, '4E'),
('0005433101352', 8122, 39, '11F'),
('0005434426177', 3473, 21, '11H'),
('0005435625927', 3473, 233, '49G'),
('0005433420282', 15181, 4, '5B'),
('0005434995277', 6697, 1, '1C'),
('0005434244568', 4956, 14, '15E'),
('0005433613667', 4957, 62, '13D'),
('0005432947915', 25281, 34, '20B'),
('0005433715256', 7465, 11, '5C'),
('0005433397359', 19230, 38, '14A'),
('0005433159280', 17040, 83, '30D'),
('0005432433600', 12798, 6, '12E'),
('0005432150076', 30684, 68, '14E'),
('0005433845890', 5556, 49, '15E'),
('0005434081567', 4718, 3, '1F'),
('0005435097064', 11115, 14, '4D'),
('0005433341768', 11115, 67, '15C'),
('0005432919584', 20467, 19, '20D'),
('0005435625927', 14764, 30, '9D'),
('0005433060375', 28483, 1, '1A'),
('0005434906549', 2298, 43, '16A'),
('0005433867883', 4781, 35, '22A'),
('0005434663209', 3437, 10, '5A'),
('0005433007964', 14196, 17, '9A'),
('0005433007986', 14196, 23, '11A'),
('0005435472563', 18048, 19, '20C'),
('0005434979389', 2057, 4, '1D'),
('0005435696981', 3698, 29, '22C'),
('0005435628684', 780, 3, '3A'),
('0005435132742', 7904, 4, '5B'),
('0005435811003', 4416, 12, '17F'),
('0005435312773', 23228, 2, '1B'),
('0005433985356', 4161, 34, '13E'),
('0005432054266', 31118, 5, '6A'),
('0005435502028', 1552, 8, '4A'),
('0005433373408', 27025, 2, '3F'),
('0005434963991', 1322, 27, '13F'),
('0005434406918', 26988, 39, '10F'),
('0005432692660', 7640, 55, '13A'),
('0005434586267', 1395, 32, '14A'),
('0005434343687', 11458, 2, '1B'),
('0005435913872', 10112, 7, '11B'),
('0005435659990', 9265, 1, '1A'),
('0005433679916', 2771, 19, '8C'),
('0005433613667', 9272, 11, '4C'),
('0005435854042', 25207, 13, '26F'),
('0005433074236', 344, 24, '15A'),
('0005432947915', 11598, 76, '30B'),
('0005432655379', 2361, 60, '19G'),
('0005433753465', 2361, 98, '29G'),
('0005433434302', 26197, 41, '21E'),
('0005432869436', 26197, 77, '36F'),
('0005432423830', 544, 27, '16F'),
('0005433922025', 2157, 11, '3F'),
('0005434550502', 255, 6, '3D'),
('0005434723870', 255, 38, '16H'),
('0005434723814', 255, 92, '28A'),
('0005434723863', 255, 205, '46H'),
('0005432428884', 7719, 28, '13C'),
('0005432526251', 7719, 113, '29C'),
('0005432526176', 7719, 203, '42H'),
('0005432526243', 7719, 207, '43F'),
('0005432526287', 7719, 225, '47A'),
('0005435612240', 5309, 89, '25F'),
('0005435097082', 5309, 182, '42F'),
('0005433719095', 10901, 89, '33H'),
('0005435423872', 10901, 153, '51E'),
('0005433804924', 3282, 23, '8D'),
('0005433633361', 3282, 33, '10D'),
('0005434143702', 3282, 91, '24B'),
('0005432042534', 8184, 6, '3A'),
('0005435884616', 8184, 96, '28D'),
('0005435854042', 8183, 1, '8E'),
('0005432382689', 4565, 60, '19C'),
('0005432073343', 7388, 40, '13A'),
('0005433524882', 18985, 14, '22B'),
('0005434821931', 5274, 106, '33K'),
('0005435372415', 9936, 92, '43G'),
('0005434550430', 10637, 33, '11E'),
('0005434550438', 10637, 46, '15D'),
('0005435437656', 24595, 7, '5E'),
('0005435038928', 5462, 35, '8F'),
('0005434426177', 14862, 8, '5E'),
('0005435981671', 26545, 37, '15F'),
('0005433434302', 26710, 27, '14F'),
('0005432583695', 3178, 9, '4C'),
('0005432583686', 3178, 27, '22A'),
('0005433804924', 9356, 70, '28H'),
('0005434217913', 27390, 3, '18D'),
('0005433289756', 21956, 16, '22A'),
('0005435508200', 20962, 23, '7A'),
('0005432692660', 30069, 1, '1A'),
('0005435068372', 3559, 12, '6A'),
('0005432817071', 239, 67, '24D'),
('0005433101426', 8069, 6, '2F'),
('0005433101396', 8069, 72, '19D'),
('0005432919584', 8069, 90, '22D'),
('0005432799084', 3495, 42, '14G'),
('0005434426231', 3495, 204, '43F'),
('0005435913872', 14557, 30, '42C'),
('0005435082675', 26137, 7, '6A'),
('0005432104953', 5074, 165, '31A'),
('0005432054266', 21065, 1, '3A'),
('0005432817071', 9629, 43, '19E'),
('0005432428884', 29257, 4, '14C'),
('0005434143702', 8680, 23, '19C'),
('0005434182009', 11670, 3, '5D'),
('0005433341768', 17067, 61, '23D'),
('0005434081567', 30673, 3, '1D'),
('0005434066534', 30673, 62, '13E'),
('0005433007964', 22607, 43, '12E'),
('0005433007986', 22607, 45, '13A'),
('0005433845945', 5573, 36, '13A'),
('0005435282178', 13877, 14, '8B'),
('0005435784871', 4313, 15, '6C'),
('0005435715172', 27056, 25, '14F'),
('0005432382689', 30504, 64, '19C'),
('0005434663233', 3420, 14, '22A'),
('0005433867883', 32698, 31, '20C'),
('0005434406918', 7038, 58, '15C'),
('0005435293104', 26925, 6, '8B'),
('0005434906549', 25824, 14, '5E'),
('0005433284885', 32100, 12, '9C'),
('0005435697008', 3679, 25, '20A'),
('0005435383082', 33073, 3, '6C'),
('0005434503673', 6509, 8, '4A'),
('0005434565749', 1558, 30, '9F'),
('0005432692660', 1177, 47, '18E'),
('0005435784871', 27451, 21, '7B'),
('0005434407009', 26976, 27, '8E'),
('0005434586297', 1353, 3, '2C'),
('0005434758853', 10074, 4, '6B'),
('0005433633361', 9284, 108, '26F'),
('0005435947084', 26613, 16, '24G'),
('0005434374110', 1499, 22, '9C'),
('0005433150998', 20153, 39, '20F'),
('0005432423879', 588, 36, '17E'),
('0005433035664', 24087, 10, '5F'),
('0005434550563', 278, 139, '34D'),
('0005433180786', 9873, 72, '30B'),
('0005433289756', 9873, 84, '32H'),
('0005433233451', 9873, 89, '33K'),
('0005434066695', 7727, 102, '25E'),
('0005435423937', 10892, 138, '45A'),
('0005435884464', 3300, 6, '16C'),
('0005432459248', 8166, 103, '24C'),
('0005432727782', 4661, 6, '3A'),
('0005434275955', 15770, 7, '15E'),
('0005433468219', 2091, 20, '19C'),
('0005432359795', 6384, 19, '6F'),
('0005435176728', 20981, 39, '16B'),
('0005432747088', 399, 7, '4E'),
('0005434638985', 1970, 28, '21D'),
('0005434600467', 6091, 34, '17E'),
('0005434550502', 10609, 29, '9D'),
('0005433180786', 27732, 26, '20E'),
('0005435068264', 13145, 9, '15E'),
('0005435068372', 15458, 15, '7F'),
('0005435006732', 5425, 11, '4F'),
('0005435038976', 5425, 18, '6B'),
('0005434229085', 12972, 13, '9C'),
('0005434426231', 14890, 18, '10F'),
('0005433784478', 9332, 78, '32D'),
('0005433985356', 25948, 31, '16A'),
('0005435319473', 20932, 26, '9C'),
('0005435502028', 20932, 50, '16A'),
('0005432706327', 29960, 37, '11A'),
('0005434979389', 23667, 3, '2B'),
('0005434979286', 27574, 4, '18D'),
('0005435068264', 15293, 8, '16E'),
('0005433101459', 7942, 19, '6F'),
('0005433101468', 7942, 92, '23B'),
('0005435376324', 16411, 5, '4A'),
('0005433784478', 5197, 24, '6F'),
('0005432104980', 5197, 94, '18F'),
('0005433613817', 5197, 124, '24B'),
('0005434229085', 5202, 72, '31B'),
('0005435006732', 8490, 10, '4D'),
('0005432382689', 31274, 86, '19A'),
('0005432423830', 13283, 31, '13A'),
('0005433719095', 7451, 53, '19D'),
('0005435765456', 5496, 22, '14A'),
('0005433284885', 22625, 33, '9F'),
('0005433845704', 13851, 29, '15F'),
('0005435918596', 27281, 1, '6D'),
('0005432566851', 4737, 67, '19A'),
('0005433341893', 11083, 7, '2C'),
('0005433341972', 11083, 29, '7C'),
('0005435097082', 11083, 77, '17D'),
('0005433060375', 2723, 2, '2A'),
('0005434906661', 2310, 19, '6E'),
('0005434906651', 2310, 25, '10A'),
('0005433251097', 25624, 18, '13E'),
('0005435696981', 16457, 14, '7A'),
('0005434137133', 7323, 55, '14C'),
('0005433650422', 7155, 19, '8C'),
('0005433650428', 7155, 30, '12A'),
('0005434663242', 3423, 16, '20C'),
('0005432799084', 14802, 8, '4A'),
('0005434407009', 7057, 97, '23D'),
('0005435293112', 26936, 9, '6F'),
('0005433251097', 14973, 25, '16C'),
('0005433008071', 14183, 24, '10E'),
('0005432537033', 18088, 2, '1F'),
('0005432211413', 30580, 4, '3C'),
('0005435212793', 30580, 12, '11C'),
('0005434979286', 23538, 6, '23B'),
('0005434137133', 28733, 43, '13C'),
('0005435811013', 4412, 6, '13D'),
('0005433811610', 24296, 7, '15E'),
('0005434503733', 6515, 32, '14E'),
('0005433985440', 4134, 6, '2D'),
('0005432655379', 26281, 7, '6E'),
('0005433415397', 1295, 2, '1F'),
('0005434925471', 6330, 32, '8C'),
('0005433496619', 6330, 43, '10D'),
('0005434876574', 10082, 1, '3A'),
('0005433613817', 9328, 131, '30F'),
('0005433074387', 11592, 15, '6A'),
('0005433074376', 11592, 16, '7A'),
('0005433766598', 2331, 10, '3G'),
('0005433753578', 2331, 20, '11A'),
('0005433753568', 2331, 32, '12G'),
('0005433753571', 2331, 81, '22A'),
('0005434022942', 451, 50, '20H'),
('0005433922198', 2118, 28, '12B'),
('0005433035444', 2118, 140, '39F'),
('0005433035702', 24085, 19, '9H'),
('0005433766598', 9845, 51, '23B'),
('0005432537033', 7726, 12, '3G'),
('0005432526455', 7726, 102, '25G'),
('0005432526448', 7726, 206, '42C'),
('0005435612402', 5337, 18, '11F'),
('0005435612444', 5337, 45, '17A'),
('0005435319473', 10926, 39, '20A'),
('0005432164949', 10926, 72, '30F'),
('0005434244634', 10926, 74, '30K'),
('0005433804969', 3320, 28, '9D'),
('0005435540763', 1769, 18, '8E'),
('0005435540773', 1769, 26, '10D'),
('0005435252414', 7382, 28, '8E'),
('0005434458567', 7382, 66, '20D'),
('0005433476858', 20627, 3, '7B'),
('0005432052710', 20999, 4, '1F'),
('0005434458567', 29075, 9, '5A'),
('0005434822175', 5297, 115, '31H'),
('0005435372512', 9880, 27, '17C'),
('0005435326521', 6085, 39, '19E'),
('0005435326592', 18599, 23, '19E'),
('0005434550563', 10592, 19, '7A'),
('0005435681643', 6711, 20, '7E'),
('0005435681670', 6711, 47, '15E'),
('0005434229109', 12989, 15, '7E'),
('0005435554136', 20186, 18, '10D'),
('0005433804969', 9364, 31, '14H'),
('0005434480038', 930, 34, '23A'),
('0005435068494', 3546, 48, '14F'),
('0005434937924', 3511, 35, '15C'),
('0005435125917', 3511, 119, '29K'),
('0005434876574', 14576, 1, '1G'),
('0005435797316', 2834, 7, '13C'),
('0005433960212', 6868, 8, '3F'),
('0005434244634', 5180, 26, '24A'),
('0005434229109', 5175, 48, '20F'),
('0005434638985', 23362, 19, '18B'),
('0005432423879', 13320, 25, '10D'),
('0005434182037', 11660, 8, '7D'),
('0005434182046', 11660, 9, '8F'),
('0005433341893', 17047, 56, '21B'),
('0005433341972', 17047, 75, '25D'),
('0005432390015', 1345, 60, '21A'),
('0005434066695', 30669, 12, '3F'),
('0005432433582', 30669, 80, '16A'),
('0005435765505', 5517, 72, '27B'),
('0005433008071', 22512, 38, '11C'),
('0005433845720', 13863, 25, '11F'),
('0005434620355', 7844, 21, '20D'),
('0005432459248', 4720, 163, '39D'),
('0005432566668', 30519, 36, '38E'),
('0005433342050', 11108, 90, '19C'),
('0005435125917', 14705, 18, '5F'),
('0005435715281', 7104, 21, '13F'),
('0005433251142', 25581, 31, '19D'),
('0005435697008', 16468, 1, '1B'),
('0005435935012', 24710, 9, '22A'),
('0005434137206', 7346, 2, '1C'),
('0005434503673', 22914, 22, '7D'),
('0005435078166', 2186, 7, '7A'),
('0005434663249', 3403, 3, '3C'),
('0005433251142', 14989, 18, '12D'),
('0005434906661', 25841, 35, '10F'),
('0005434906651', 25841, 58, '18A'),
('0005434952494', 2656, 3, '3B'),
('0005434136748', 11967, 16, '12C'),
('0005434137206', 28721, 12, '4A'),
('0005433511867', 828, 5, '5C'),
('0005433475662', 4024, 3, '3B'),
('0005435935012', 16283, 12, '20C'),
('0005435160186', 7514, 4, '3A'),
('0005433461555', 20243, 30, '37F'),
('0005433438813', 3079, 47, '17C'),
('0005434309610', 6209, 45, '23A'),
('0005435310948', 20265, 22, '16C'),
('0005432692756', 7586, 28, '7C'),
('0005434586357', 1396, 32, '11C'),
('0005434586351', 1396, 52, '18A'),
('0005434877300', 14640, 18, '6A'),
('0005434251864', 24637, 3, '2B'),
('0005433680095', 2785, 56, '17E'),
('0005432571287', 26585, 12, '22H'),
('0005433074409', 11581, 44, '18F'),
('0005433753663', 2362, 106, '28B'),
('0005432984543', 2362, 125, '31H'),
('0005433753659', 2362, 156, '38D'),
('0005432156318', 12645, 29, '16B'),
('0005433922352', 2112, 67, '20G'),
('0005434724250', 258, 65, '18D'),
('0005434724190', 258, 192, '38K'),
('0005433180835', 9846, 26, '14H'),
('0005433233567', 9846, 89, '29H'),
('0005432428894', 7732, 102, '24G'),
('0005432526679', 7732, 220, '43B'),
('0005434343864', 5316, 73, '20D'),
('0005435612551', 5316, 205, '40J'),
('0005435611845', 10911, 69, '26K'),
('0005434244675', 10911, 105, '35B'),
('0005432042573', 8210, 1, '1A'),
('0005432459373', 8210, 115, '29F'),
('0005432382792', 4510, 6, '3D'),
('0005435252415', 7398, 16, '5F'),
('0005435252518', 28948, 53, '20C'),
('0005434275965', 15741, 7, '18D'),
('0005435176794', 21039, 41, '15B'),
('0005433293181', 29612, 7, '5C'),
('0005434822221', 5247, 119, '31K'),
('0005435304094', 5247, 145, '38B'),
('0005434822222', 5247, 155, '40E'),
('0005435372567', 9906, 29, '18F'),
('0005432400056', 9906, 131, '45H'),
('0005433180835', 27780, 1, '1C'),
('0005435125917', 11508, 18, '8F'),
('0005435068494', 15486, 46, '18C'),
('0005433811610', 27836, 5, '3A'),
('0005433784578', 9381, 78, '30G'),
('0005435269673', 26238, 24, '23A'),
('0005433762979', 26238, 39, '30G'),
('0005433960212', 25929, 32, '14A'),
('0005433985440', 25929, 64, '23E'),
('0005433165700', 938, 25, '19C'),
('0005433927413', 29283, 6, '7B'),
('0005432692756', 30013, 77, '20D'),
('0005432817175', 152, 13, '7D'),
('0005432817170', 152, 41, '16D'),
('0005434937945', 3491, 57, '19F'),
('0005434877300', 3491, 247, '51F'),
('0005434937837', 14553, 8, '11G'),
('0005435216568', 31775, 6, '3C'),
('0005435797332', 2846, 2, '3D'),
('0005434244675', 5017, 29, '26E'),
('0005433784578', 5016, 78, '16B'),
('0005435269673', 8422, 3, '5A'),
('0005433202214', 12599, 18, '19A'),
('0005434448278', 9626, 5, '2C'),
('0005432817170', 9626, 12, '5C'),
('0005432817175', 9626, 53, '17F'),
('0005432428894', 29232, 22, '12F'),
('0005434351465', 29669, 2, '3A'),
('0005433342050', 17019, 50, '19D'),
('0005432433600', 30691, 109, '22A'),
('0005433007986', 1852, 3, '4E'),
('0005433007860', 1852, 15, '14A'),
('0005432400056', 18330, 2, '2A'),
('0005435554136', 14691, 4, '1F'),
('0005435443219', 27077, 14, '19E'),
('0005435540763', 22225, 20, '8D'),
('0005435540773', 22225, 27, '11D'),
('0005433250970', 2318, 38, '11A'),
('0005434503733', 22921, 23, '7C'),
('0005432382792', 30453, 49, '16F'),
('0005434272174', 26667, 5, '20A'),
('0005433868039', 4772, 18, '5D'),
('0005433867754', 32567, 14, '22D'),
('0005433867754', 14530, 12, '21B'),
('0005432603940', 6449, 14, '4D'),
('0005432603957', 6449, 15, '5A'),
('0005434925471', 20514, 41, '20F'),
('0005435487618', 15811, 11, '6D'),
('0005435472514', 6019, 32, '17A'),
('0005435839042', 18079, 12, '10C'),
('0005435212931', 30606, 38, '17G'),
('0005435212935', 30606, 86, '29B'),
('0005435652312', 24872, 28, '11C'),
('0005435383101', 33071, 1, '1C'),
('0005435652312', 21709, 19, '9A'),
('0005435487618', 19563, 26, '16D'),
('0005432692756', 1212, 4, '3A'),
('0005433156668', 17285, 4, '3A'),
('0005434964066', 1332, 5, '3G'),
('0005434964048', 1332, 31, '27F'),
('0005433261464', 18235, 20, '22E'),
('0005433261476', 18235, 25, '32B'),
('0005434625873', 4817, 16, '18A'),
('0005434407186', 26987, 50, '13E'),
('0005432720653', 7534, 44, '12C'),
('0005434343864', 11481, 33, '20C'),
('0005435824398', 1294, 10, '9D'),
('0005435824397', 1294, 27, '16C'),
('0005433496686', 6241, 34, '9A'),
('0005434876602', 10114, 6, '4D'),
('0005435913902', 10114, 46, '19B'),
('0005433577676', 9311, 28, '8D'),
('0005432756815', 9311, 67, '16F'),
('0005434272174', 25213, 21, '13A'),
('0005433613548', 25213, 52, '25E'),
('0005435947124', 26595, 3, '4A'),
('0005433131665', 11586, 32, '14A'),
('0005435981904', 2365, 116, '28G'),
('0005432424035', 518, 8, '4D'),
('0005432157474', 12690, 49, '20H'),
('0005433922398', 2116, 124, '34H'),
('0005434550720', 279, 18, '5G'),
('0005434723814', 9870, 73, '22E'),
('0005432069521', 7775, 3, '1K'),
('0005432069528', 7775, 16, '5A'),
('0005432069522', 7775, 41, '14K'),
('0005434066918', 7775, 46, '15H'),
('0005432526802', 7775, 109, '26C'),
('0005432526801', 7775, 213, '41B'),
('0005434573219', 5359, 92, '22B'),
('0005434573228', 5359, 230, '45B'),
('0005434244718', 10930, 50, '20F'),
('0005432359944', 6386, 68, '17A'),
('0005432359609', 21006, 8, '4D'),
('0005434448278', 29114, 20, '7C'),
('0005432603957', 21442, 11, '4C'),
('0005432603940', 21442, 31, '20A'),
('0005432747217', 416, 17, '6D'),
('0005433293181', 12062, 4, '1F'),
('0005432746954', 12062, 12, '4C'),
('0005432214783', 12062, 39, '12E'),
('0005432400060', 9914, 134, '41B'),
('0005433202214', 23288, 24, '22B'),
('0005434550370', 27736, 29, '20E'),
('0005435681736', 6765, 35, '11E'),
('0005435437752', 24604, 32, '13C'),
('0005434214088', 10698, 32, '12E'),
('0005434426231', 20235, 36, '17F'),
('0005432583793', 3186, 8, '3B'),
('0005434170810', 9385, 80, '31G'),
('0005434170919', 26242, 12, '12D'),
('0005433762987', 26242, 49, '25F'),
('0005435135625', 4931, 3, '5D'),
('0005433165779', 16574, 19, '19B'),
('0005435319502', 20942, 1, '1A'),
('0005432157474', 130, 5, '7C'),
('0005432817200', 129, 69, '25F'),
('0005434426330', 3499, 184, '39D'),
('0005432613823', 3499, 193, '40B'),
('0005434876602', 14586, 22, '15C'),
('0005434426231', 14586, 35, '19C'),
('0005435913902', 14586, 52, '25F'),
('0005435957568', 642, 5, '6C'),
('0005435797342', 2883, 4, '6C'),
('0005434947870', 16399, 8, '5B'),
('0005434244718', 5003, 30, '25D'),
('0005432105124', 5004, 101, '20B'),
('0005434244486', 8387, 46, '30C'),
('0005433613548', 8386, 18, '24D'),
('0005432382544', 21108, 5, '5C'),
('0005432382792', 31227, 74, '17C'),
('0005432817200', 9589, 35, '11C'),
('0005432613823', 15036, 7, '5B'),
('0005433008071', 1821, 26, '10D'),
('0005433284788', 1821, 43, '15E'),
('0005435282064', 5548, 51, '14F'),
('0005433846149', 5548, 66, '17F'),
('0005434620253', 32977, 6, '4B'),
('0005432571287', 4710, 128, '33D'),
('0005432567085', 4710, 151, '37D'),
('0005432459373', 4710, 154, '37H'),
('0005434081685', 4710, 155, '38A'),
('0005433342289', 11095, 45, '9F'),
('0005433342271', 11095, 54, '11F'),
('0005432919689', 20432, 23, '12A'),
('0005432400060', 18390, 1, '2A'),
('0005435216568', 27105, 29, '13A'),
('0005433251013', 2277, 50, '14F'),
('0005433131665', 29823, 10, '6D'),
('0005434137376', 7326, 31, '7E'),
('0005434136748', 28584, 7, '5A'),
('0005435304094', 10755, 6, '18B'),
('0005435302161', 29736, 18, '22A'),
('0005433109946', 26847, 24, '21D'),
('0005433868039', 32664, 23, '7B'),
('0005434299351', 7064, 2, '1C'),
('0005434407186', 7064, 25, '6D'),
('0005435310948', 26881, 39, '16D'),
('0005433250970', 25873, 78, '20D'),
('0005433007860', 22835, 10, '12D'),
('0005433007986', 22835, 17, '19F'),
('0005435718846', 15518, 24, '10D'),
('0005433284788', 23041, 13, '9B'),
('0005433285030', 32057, 10, '6C'),
('0005433285015', 32057, 21, '14D'),
('0005433285033', 32057, 26, '19B'),
('0005432525821', 30598, 30, '12K'),
('0005435213006', 30598, 137, '32A'),
('0005432526004', 30598, 184, '39G'),
('0005434979535', 2034, 28, '20C'),
('0005434137376', 28746, 5, '2A'),
('0005434445212', 17599, 4, '6A'),
('0005432657401', 17816, 12, '12A'),
('0005434309637', 6187, 26, '13B'),
('0005433156621', 1123, 21, '22C'),
('0005435706241', 2447, 41, '14F'),
('0005433373408', 2447, 52, '18D'),
('0005434407233', 26981, 77, '20D'),
('0005433123764', 15693, 11, '8C'),
('0005433123764', 7611, 13, '12F'),
('0005432692820', 7612, 75, '19C'),
('0005433415432', 1306, 13, '6F'),
('0005433415431', 1306, 40, '17E'),
('0005435850832', 28855, 5, '3A'),
('0005433496720', 6238, 19, '5C'),
('0005432966739', 29182, 55, '15F'),
('0005434163482', 9281, 70, '15F'),
('0005432947915', 315, 24, '9B'),
('0005433753766', 2350, 10, '2F'),
('0005433753758', 2350, 24, '5G'),
('0005433753789', 2350, 124, '30F'),
('0005433753408', 26188, 60, '19D'),
('0005433434463', 26188, 133, '36H'),
('0005433151120', 20110, 68, '19D'),
('0005432424094', 599, 9, '7D'),
('0005432424084', 599, 24, '15B'),
('0005434023156', 461, 54, '19H'),
('0005433035571', 2161, 120, '32D'),
('0005434724539', 295, 44, '14E'),
('0005434550810', 295, 81, '20B'),
('0005433233274', 295, 82, '20E'),
('0005434302421', 295, 257, '45H'),
('0005434724511', 295, 278, '48F'),
('0005433233156', 295, 283, '49G'),
('0005434723576', 9875, 119, '30A'),
('0005434550370', 9875, 168, '38C'),
('0005434066989', 7744, 88, '20J'),
('0005434244486', 5331, 200, '35E'),
('0005435612721', 5331, 252, '43E'),
('0005435319502', 10881, 173, '40F'),
('0005434143710', 3377, 1, '1C'),
('0005432181529', 3377, 130, '27F'),
('0005432459488', 8248, 55, '15D'),
('0005432359986', 6403, 49, '12A'),
('0005432890732', 423, 48, '14D'),
('0005432747088', 12083, 56, '17E'),
('0005432121223', 5249, 183, '40F'),
('0005435372707', 9893, 114, '30E'),
('0005435302161', 9893, 128, '32E'),
('0005435372746', 9893, 200, '44K'),
('0005435149801', 9893, 205, '45J'),
('0005434214088', 28610, 16, '6F'),
('0005433533277', 6068, 13, '6F'),
('0005434600383', 18614, 10, '5D'),
('0005434550720', 10655, 69, '19C'),
('0005435681768', 6763, 4, '2A'),
('0005435681771', 6763, 48, '12C'),
('0005435098521', 31860, 39, '20E'),
('0005433397636', 13542, 27, '11E'),
('0005432297255', 19423, 20, '11C'),
('0005435039238', 5465, 42, '9C'),
('0005434426330', 14881, 14, '7D'),
('0005435981904', 26518, 66, '20D'),
('0005433434463', 26694, 41, '14F'),
('0005434170801', 9378, 40, '16B'),
('0005435149801', 21963, 15, '6D'),
('0005434573228', 11212, 15, '7A'),
('0005434573219', 11212, 35, '14C'),
('0005432880567', 2961, 9, '3F'),
('0005432706553', 2961, 20, '8F'),
('0005432706365', 29950, 22, '6A'),
('0005432692820', 29950, 50, '11E'),
('0005433101261', 214, 22, '12B'),
('0005433101722', 7960, 1, '1A'),
('0005432919689', 7960, 10, '3F'),
('0005432391974', 7960, 47, '14E'),
('0005432901464', 7958, 8, '10E'),
('0005432799221', 3485, 71, '19H'),
('0005434325558', 3599, 8, '6D'),
('0005433960400', 6910, 1, '1D'),
('0005433614117', 5130, 91, '18E'),
('0005432034716', 8370, 29, '9F'),
('0005432034717', 8370, 32, '10D'),
('0005433202252', 12630, 2, '1B'),
('0005432382522', 21109, 34, '16D'),
('0005433642202', 2487, 10, '7C'),
('0005432424035', 13365, 23, '8D'),
('0005432901464', 29010, 29, '11D'),
('0005434182037', 8663, 2, '4A'),
('0005434143710', 8663, 34, '19A'),
('0005432297255', 1435, 19, '10F'),
('0005433397636', 19239, 30, '12D'),
('0005433341500', 1066, 27, '15E'),
('0005433342271', 17053, 1, '1A'),
('0005433342289', 17053, 117, '37G'),
('0005434081505', 12820, 55, '17E'),
('0005434066918', 30645, 55, '12B'),
('0005434081685', 30645, 118, '23D'),
('0005435765174', 13472, 15, '5H'),
('0005435462136', 13472, 125, '35H'),
('0005433285033', 22614, 24, '7D'),
('0005433285030', 22614, 36, '10C'),
('0005433285015', 22614, 38, '10E'),
('0005435282297', 13854, 65, '20E'),
('0005435785070', 4282, 5, '3C'),
('0005434993940', 4282, 37, '13E'),
('0005434081723', 4746, 45, '14G'),
('0005434081505', 30544, 108, '27H'),
('0005433341500', 17090, 11, '5B'),
('0005434084894', 2752, 5, '3B'),
('0005433251220', 25582, 49, '18E'),
('0005432620920', 2542, 7, '4B'),
('0005435697008', 24717, 6, '5A'),
('0005434137471', 7339, 88, '19A'),
('0005432382544', 31329, 28, '17D'),
('0005435911316', 3436, 16, '18D'),
('0005434460487', 3436, 28, '23B'),
('0005434407233', 7066, 15, '5A'),
('0005433251220', 15020, 23, '9D'),
('0005433251013', 25870, 22, '6F'),
('0005433008071', 22845, 28, '16C'),
('0005435213026', 30629, 104, '27J'),
('0005432526251', 30629, 174, '40C'),
('0005435949763', 6600, 8, '7B'),
('0005435801674', 2059, 15, '5B'),
('0005434137471', 28765, 57, '13F'),
('0005433538807', 6809, 6, '3C'),
('0005435697008', 16255, 17, '19D'),
('0005435160218', 7520, 1, '1A'),
('0005434503894', 6514, 26, '13D'),
('0005435788753', 4191, 29, '12F'),
('0005433985164', 25658, 45, '18E'),
('0005432869485', 17824, 16, '10D'),
('0005432869480', 17824, 35, '20C'),
('0005435153698', 3877, 1, '1D'),
('0005432692820', 1170, 18, '8B'),
('0005435098521', 11062, 8, '29G'),
('0005434963899', 18245, 7, '5G'),
('0005435785070', 27448, 35, '19D'),
('0005434406659', 20277, 1, '1A'),
('0005432720468', 30366, 28, '11A'),
('0005434586217', 18551, 61, '19A'),
('0005434343622', 29775, 13, '5C'),
('0005435824432', 1290, 6, '3D'),
('0005435824430', 1290, 20, '11C'),
('0005435476634', 5620, 2, '1C'),
('0005433496469', 20422, 53, '19F'),
('0005435242680', 12172, 47, '15E'),
('0005433614117', 9324, 52, '13A'),
('0005432947819', 307, 11, '3D'),
('0005433568672', 307, 57, '15B'),
('0005433753431', 26163, 107, '27A'),
('0005434374330', 1526, 76, '18A'),
('0005433057275', 435, 6, '2H'),
('0005432235581', 435, 69, '22D'),
('0005432235587', 435, 129, '36F'),
('0005434022667', 12649, 13, '4H'),
('0005433057611', 12649, 66, '25D'),
('0005433922590', 2125, 61, '18A'),
('0005433035949', 24131, 93, '22G'),
('0005434723683', 9825, 242, '42E'),
('0005434723501', 9825, 254, '43K'),
('0005434723692', 9825, 266, '45D'),
('0005435612892', 5319, 199, '37D'),
('0005432133107', 5319, 218, '40C'),
('0005435612835', 5319, 258, '44K'),
('0005434244777', 10885, 121, '26J'),
('0005435424291', 10885, 179, '34A'),
('0005432181548', 3398, 41, '11A'),
('0005433507060', 3398, 86, '20C'),
('0005433804804', 8340, 5, '4D'),
('0005433804816', 8340, 22, '14E'),
('0005432382909', 4613, 58, '18A'),
('0005432382544', 30098, 12, '6D'),
('0005435529117', 1719, 37, '13D'),
('0005435252410', 7405, 7, '2F'),
('0005432838799', 7405, 35, '10A'),
('0005435176659', 6375, 63, '14F'),
('0005432335948', 6375, 76, '17C'),
('0005432335837', 21029, 38, '10D'),
('0005432359662', 21029, 89, '21F'),
('0005433533277', 18983, 24, '21B'),
('0005433524882', 32463, 11, '18D'),
('0005434822675', 5271, 19, '11D'),
('0005435372169', 5271, 48, '16G'),
('0005435372818', 9934, 39, '14H'),
('0005434639146', 1973, 31, '19C'),
('0005433202252', 23276, 22, '19D'),
('0005434550810', 10574, 10, '4C'),
('0005434550430', 27761, 6, '2F'),
('0005435681825', 6735, 38, '11A'),
('0005432136134', 6735, 46, '12E'),
('0005435125713', 31871, 2, '1C'),
('0005435125738', 31871, 9, '5D'),
('0005434214184', 10736, 24, '9C'),
('0005434214214', 10736, 50, '16C'),
('0005434229109', 5479, 75, '15E'),
('0005435039310', 5479, 106, '21A'),
('0005432304370', 12988, 48, '13B'),
('0005435902576', 20222, 43, '15F'),
('0005433255079', 16224, 8, '18B'),
('0005433255078', 16224, 11, '22A'),
('0005433784688', 9352, 30, '18G'),
('0005433804816', 26233, 23, '13E'),
('0005432657401', 26233, 27, '15F'),
('0005433804804', 26233, 86, '36B'),
('0005434217913', 9482, 8, '19D'),
('0005433985164', 24290, 10, '11A'),
('0005433960400', 25930, 74, '31E'),
('0005433123764', 30064, 91, '20F'),
('0005434979535', 23678, 21, '6C'),
('0005434302421', 10300, 1, '3B'),
('0005432817242', 229, 45, '17B'),
('0005432816998', 8040, 38, '26B'),
('0005432799252', 3508, 172, '35A'),
('0005435626051', 3508, 208, '40K'),
('0005435902576', 14548, 184, '46B'),
('0005434325464', 15591, 2, '2A'),
('0005435889853', 15591, 8, '18A'),
('0005432645866', 6831, 6, '4D'),
('0005432645904', 6831, 50, '19E'),
('0005435797374', 2871, 11, '11A'),
('0005435797239', 29338, 8, '8D'),
('0005434244777', 5235, 2, '3C'),
('0005433784688', 5190, 22, '6C'),
('0005432105229', 5190, 89, '18A'),
('0005432335837', 5139, 93, '25C'),
('0005434244568', 8355, 32, '16F'),
('0005434264690', 8357, 51, '11F'),
('0005434229109', 8357, 60, '13D'),
('0005432335948', 8357, 85, '18B'),
('0005432424084', 13379, 23, '13C'),
('0005432424094', 13379, 25, '14D'),
('0005432817242', 9581, 8, '3F'),
('0005432816998', 28979, 20, '6F'),
('0005432947915', 11889, 34, '10E'),
('0005432948200', 25323, 34, '10E'),
('0005432948186', 25323, 80, '20B'),
('0005433715117', 29248, 39, '16F'),
('0005434182093', 11639, 4, '3D'),
('0005434182095', 11639, 16, '10C'),
('0005435893517', 4477, 13, '7A'),
('0005435092001', 1057, 43, '16A'),
('0005433159280', 1057, 59, '20E'),
('0005434445212', 17059, 47, '17G'),
('0005434081723', 30657, 22, '6A'),
('0005434066989', 30657, 83, '17A'),
('0005435765251', 13485, 8, '2G'),
('0005433007964', 1847, 66, '19F'),
('0005432756815', 25336, 9, '10D'),
('0005434620256', 32990, 6, '2D'),
('0005432567174', 4714, 6, '2F'),
('0005432567183', 4714, 83, '24A'),
('0005432459488', 4714, 85, '24D'),
('0005433342460', 11104, 40, '8F'),
('0005433507060', 9069, 32, '20A'),
('0005435626051', 14731, 14, '5E'),
('0005433251142', 2312, 29, '8E'),
('0005432862178', 2529, 5, '2B'),
('0005432620942', 2529, 24, '22D'),
('0005434137560', 7348, 14, '4E'),
('0005433266572', 2179, 9, '5A'),
('0005435078079', 24375, 9, '6C'),
('0005432382909', 30507, 55, '16C'),
('0005432382522', 31321, 29, '15D'),
('0005434663233', 12453, 11, '5D'),
('0005434663209', 12453, 19, '19A'),
('0005432799221', 14780, 28, '22C'),
('0005432604083', 6438, 12, '4A'),
('0005432604048', 6438, 44, '22D'),
('0005435487691', 15817, 14, '6C'),
('0005435839012', 18090, 39, '18B'),
('0005435213100', 30619, 49, '16F'),
('0005432537033', 30619, 101, '25C'),
('0005432159826', 30619, 212, '42D'),
('0005435213120', 30619, 213, '42G'),
('0005432525922', 30619, 239, '45G'),
('0005434137560', 28757, 84, '20D'),
('0005435697185', 3665, 15, '5D'),
('0005435628684', 15992, 7, '4A'),
('0005433159280', 17212, 4, '2B'),
('0005432639044', 2254, 25, '14E'),
('0005433367356', 1657, 35, '9E'),
('0005435652815', 1657, 74, '18D'),
('0005433985670', 4184, 17, '8F'),
('0005432638940', 25059, 16, '7C'),
('0005432328408', 3085, 3, '1D'),
('0005435999145', 6230, 44, '19B'),
('0005435487691', 19535, 25, '16A'),
('0005435517809', 1593, 40, '11D'),
('0005435153703', 3880, 5, '6B'),
('0005435931581', 21859, 6, '20C'),
('0005432628753', 7178, 7, '3C'),
('0005433156697', 17290, 4, '2A'),
('0005435928059', 4088, 15, '20C'),
('0005433261396', 1319, 86, '35F'),
('0005432153898', 26991, 56, '14C'),
('0005434407364', 26991, 59, '15A'),
('0005433123817', 15702, 37, '17E'),
('0005433123817', 7642, 20, '16D'),
('0005433524882', 18519, 16, '5D'),
('0005434586357', 18519, 38, '11C'),
('0005434343687', 29786, 11, '3C'),
('0005432783468', 5640, 50, '12C'),
('0005435242680', 15346, 55, '16E'),
('0005434163470', 9326, 89, '19D'),
('0005433613400', 25217, 93, '23D'),
('0005435947170', 26593, 7, '9G'),
('0005432947866', 308, 38, '10B'),
('0005433568719', 308, 145, '30F'),
('0005432948200', 11585, 25, '8D'),
('0005432948186', 11585, 108, '27D'),
('0005433753860', 2358, 82, '18B'),
('0005435981671', 26179, 21, '5F'),
('0005432869480', 26179, 87, '21H'),
('0005433753571', 26179, 137, '32B'),
('0005432984897', 26179, 139, '32G'),
('0005432869485', 26179, 158, '36F'),
('0005433150998', 1493, 19, '6B'),
('0005432424186', 590, 30, '27A'),
('0005434022942', 12688, 109, '35D'),
('0005432231505', 2156, 55, '15D'),
('0005434724766', 302, 158, '29E'),
('0005435142492', 302, 273, '46E'),
('0005434550430', 9836, 59, '15G'),
('0005433180941', 9836, 145, '29B'),
('0005434723493', 9836, 189, '34K'),
('0005434067108', 7720, 97, '21H'),
('0005432527226', 7720, 225, '40A'),
('0005435423872', 5310, 19, '4H'),
('0005435612983', 5310, 121, '23J'),
('0005435613004', 5310, 173, '32C'),
('0005434244568', 5310, 188, '34E'),
('0005434343622', 10933, 41, '14K'),
('0005433804872', 8187, 52, '25B'),
('0005432382945', 4582, 39, '11C'),
('0005432382522', 30220, 41, '20C'),
('0005433468219', 23846, 9, '5B'),
('0005435176728', 6371, 71, '14E'),
('0005432604083', 21444, 23, '7B'),
('0005432604048', 21444, 35, '21A'),
('0005434822807', 5242, 87, '21K'),
('0005434822785', 5242, 235, '46B'),
('0005435082675', 25966, 6, '6A'),
('0005434756187', 9551, 45, '11F'),
('0005434214184', 28644, 3, '1D'),
('0005434214214', 28644, 59, '17F'),
('0005434600651', 6092, 39, '17C'),
('0005434600361', 18609, 18, '12A'),
('0005433180941', 27720, 22, '19A'),
('0005435681548', 24569, 4, '2C'),
('0005435043273', 12962, 7, '3A'),
('0005435038615', 12962, 36, '9D'),
('0005435038799', 12962, 60, '14C'),
('0005434426177', 20232, 25, '11A'),
('0005435981671', 26712, 47, '13C'),
('0005433763116', 9380, 103, '32B'),
('0005433784705', 9380, 104, '32H'),
('0005433804872', 26259, 93, '31E'),
('0005433959920', 24243, 29, '19H'),
('0005433959940', 24243, 73, '38H'),
('0005432919584', 181, 49, '18C'),
('0005432817071', 7929, 36, '18A'),
('0005434426423', 3477, 165, '33D'),
('0005434426177', 14546, 6, '1K'),
('0005435125713', 14546, 40, '15E'),
('0005435125738', 14546, 123, '31J'),
('0005433420282', 670, 25, '20D'),
('0005433960557', 6892, 13, '4E'),
('0005435082675', 24514, 5, '3B'),
('0005432105267', 5152, 14, '4C'),
('0005433614266', 5152, 53, '11F'),
('0005433784705', 5152, 112, '22A'),
('0005433613400', 8366, 57, '25D'),
('0005434264743', 8367, 13, '5A'),
('0005434639146', 23343, 9, '3C'),
('0005432382909', 31236, 82, '18C'),
('0005432817071', 29006, 59, '15D'),
('0005433568672', 11885, 17, '5D'),
('0005432947819', 11885, 43, '11A'),
('0005432948254', 25296, 34, '11A'),
('0005435340033', 5376, 31, '12C'),
('0005433341768', 1064, 100, '32G'),
('0005433342460', 17022, 82, '29G'),
('0005432159826', 12769, 93, '23F'),
('0005434264690', 5501, 81, '21F'),
('0005435461784', 5501, 132, '32F'),
('0005433846366', 5590, 2, '1A'),
('0005433845945', 13857, 24, '8B'),
('0005434993961', 4278, 32, '11D'),
('0005432567274', 4724, 10, '2G'),
('0005432567241', 4724, 68, '20A'),
('0005433342575', 11111, 89, '17C'),
('0005433342519', 11111, 110, '21B'),
('0005433341768', 17097, 54, '12F'),
('0005435125713', 10980, 37, '12D'),
('0005435125738', 10980, 39, '13E'),
('0005435715355', 7091, 3, '4A'),
('0005435443172', 7091, 24, '18A'),
('0005435443258', 27081, 20, '8F'),
('0005435529117', 22239, 34, '15A'),
('0005433251291', 25608, 35, '10E'),
('0005434503894', 22915, 19, '7C'),
('0005432382945', 30495, 40, '14D'),
('0005434287145', 2422, 30, '20A'),
('0005435911401', 12450, 3, '2B'),
('0005432799252', 14783, 16, '18A'),
('0005435293112', 7050, 52, '11C'),
('0005432153898', 7050, 89, '18B'),
('0005434407364', 7050, 120, '23E'),
('0005434406659', 26905, 35, '8F'),
('0005432604094', 6471, 35, '20A'),
('0005433251291', 14984, 60, '17D'),
('0005433251142', 25863, 15, '5A'),
('0005433008347', 14191, 28, '11A'),
('0005433007964', 22830, 44, '20F'),
('0005435472563', 6021, 20, '11B'),
('0005434066534', 30586, 10, '3K'),
('0005432526287', 30586, 144, '29F'),
('0005435213229', 30586, 193, '35H'),
('0005433475683', 4031, 19, '23A'),
('0005435652843', 1661, 5, '2C'),
('0005434565749', 20886, 9, '4D'),
('0005433524985', 1367, 57, '14D'),
('0005434460487', 12566, 10, '7A'),
('0005435476720', 15350, 45, '12E'),
('0005432783468', 15415, 14, '4E'),
('0005434910072', 14642, 26, '7E'),
('0005432966810', 29170, 32, '8D'),
('0005433679916', 29170, 34, '8F'),
('0005433614266', 9316, 29, '9D'),
('0005433633286', 25229, 79, '24C'),
('0005435947018', 4215, 16, '27G'),
('0005433568780', 312, 25, '7F'),
('0005432948254', 11582, 28, '10A'),
('0005433753961', 2326, 170, '34B'),
('0005433434543', 26181, 34, '11B'),
('0005432984916', 26181, 86, '19H'),
('0005434374441', 1491, 87, '21A'),
('0005432424190', 505, 31, '21B'),
('0005432424189', 505, 45, '29C'),
('0005432235602', 441, 16, '4H'),
('0005434023397', 441, 35, '14B'),
('0005434031954', 12693, 61, '22D'),
('0005433035664', 2138, 95, '24D'),
('0005432231515', 2138, 135, '32G'),
('0005434724917', 265, 26, '5A'),
('0005434723777', 9869, 266, '42E'),
('0005432199214', 9869, 331, '51G'),
('0005432535809', 7737, 186, '31H'),
('0005435423937', 5333, 158, '28A'),
('0005434343687', 10924, 29, '11H'),
('0005435884973', 8202, 47, '12C'),
('0005433633286', 8206, 62, '29B'),
('0005435540901', 1723, 22, '8D'),
('0005432838538', 28932, 76, '19C'),
('0005434275965', 8809, 2, '5F'),
('0005432604094', 21455, 34, '21B'),
('0005432603722', 31699, 12, '5C'),
('0005432747337', 422, 84, '18D'),
('0005435372942', 9938, 177, '38K'),
('0005434550502', 27768, 5, '2A'),
('0005434550438', 27768, 50, '16E'),
('0005432136140', 6720, 70, '16A'),
('0005435437656', 6720, 79, '17F'),
('0005435732125', 13540, 7, '3C'),
('0005435068372', 13159, 14, '4F'),
('0005434756187', 28660, 5, '2C'),
('0005434426423', 14899, 54, '19A'),
('0005433434543', 26725, 2, '1C'),
('0005432857998', 31518, 11, '4D'),
('0005433367356', 21723, 27, '7F'),
('0005435652815', 21723, 44, '11D'),
('0005433784478', 26228, 29, '13E'),
('0005433959917', 24242, 13, '4H'),
('0005433960557', 25954, 21, '12A'),
('0005433985670', 25954, 31, '14H'),
('0005433165779', 975, 5, '2A'),
('0005434480201', 975, 27, '18D'),
('0005435142492', 10339, 28, '18D'),
('0005435502028', 11217, 10, '4C'),
('0005435517809', 20922, 62, '18A'),
('0005433123817', 29996, 13, '4A'),
('0005435068372', 15331, 70, '19E'),
('0005433101352', 25, 39, '12B'),
('0005433101426', 25, 73, '21D'),
('0005432901513', 8033, 5, '5A'),
('0005434325595', 3600, 4, '2C'),
('0005433960624', 6933, 45, '16E'),
('0005433959920', 25736, 1, '1C'),
('0005433959940', 25736, 38, '18F'),
('0005434244634', 8380, 47, '17F'),
('0005433784478', 8380, 59, '21B'),
('0005432382945', 31229, 6, '2D'),
('0005432328408', 31229, 49, '11E'),
('0005432424186', 13352, 20, '14D'),
('0005432901513', 28964, 36, '15A'),
('0005433568719', 11851, 30, '7E'),
('0005432947866', 11851, 76, '16C'),
('0005434654546', 5421, 41, '17E'),
('0005434095206', 8703, 8, '5A'),
('0005435732125', 19228, 52, '15E'),
('0005433341972', 1065, 74, '28A'),
('0005433342519', 17069, 8, '3A'),
('0005433342575', 17069, 84, '25F'),
('0005434066534', 12783, 98, '21D'),
('0005434067108', 30683, 12, '4A'),
('0005434264743', 5499, 103, '24E'),
('0005435043273', 5499, 164, '37F'),
('0005432535809', 13502, 18, '4H'),
('0005435846225', 25099, 3, '2D'),
('0005435846234', 25099, 34, '16C'),
('0005433284885', 1809, 10, '3D'),
('0005433008347', 22584, 40, '10D'),
('0005432003684', 13831, 66, '14C'),
('0005435282376', 13831, 69, '15A'),
('0005435785159', 4267, 5, '3A'),
('0005435785161', 4267, 47, '16D'),
('0005433341972', 17140, 14, '4D'),
('0005435097082', 17140, 17, '5A'),
('0005432919584', 9061, 42, '17E'),
('0005433251097', 2262, 64, '14F'),
('0005435697185', 16490, 9, '4A'),
('0005434137749', 7333, 6, '2D'),
('0005434137738', 7333, 75, '19D'),
('0005434287172', 2394, 24, '19B'),
('0005432603722', 21382, 27, '20C'),
('0005433008393', 14156, 30, '12E'),
('0005435487732', 15822, 21, '19A'),
('0005435999145', 19679, 33, '22A'),
('0005432537033', 6015, 5, '2D'),
('0005433284885', 23049, 23, '13E'),
('0005433285163', 32048, 21, '12F'),
('0005432428884', 30581, 40, '13A'),
('0005432526176', 30581, 66, '17D'),
('0005432526455', 30581, 89, '20B'),
('0005432526679', 30581, 308, '50D'),
('0005434137738', 28724, 11, '4D'),
('0005434137749', 28724, 67, '17D'),
('0005432922466', 829, 15, '21B'),
('0005435697238', 3647, 37, '23B'),
('0005435811003', 29435, 15, '13E'),
('0005435103902', 6538, 12, '5D'),
('0005432655379', 17864, 27, '15E'),
('0005432054292', 31146, 47, '15D'),
('0005435487732', 19549, 46, '23D'),
('0005435508320', 1555, 13, '4D'),
('0005435502028', 20845, 27, '8A'),
('0005432692617', 17468, 10, '4C'),
('0005433156711', 17297, 33, '21C'),
('0005435706316', 2464, 48, '18A'),
('0005434963991', 18236, 53, '28G'),
('0005435785159', 27455, 1, '1A'),
('0005435785161', 27455, 32, '20B'),
('0005432153907', 27016, 62, '15C'),
('0005433123849', 15667, 21, '9D'),
('0005433123849', 7549, 22, '17D'),
('0005432692617', 30340, 45, '16C'),
('0005433722197', 30339, 25, '13A'),
('0005434586297', 18520, 13, '5D'),
('0005434443647', 6297, 70, '16A'),
('0005433496686', 20384, 14, '4D'),
('0005432782958', 12214, 84, '18F'),
('0005434876764', 10119, 52, '11F'),
('0005435659990', 24666, 2, '1D'),
('0005433680383', 2793, 57, '13E'),
('0005433613667', 25242, 13, '6A'),
('0005435854042', 4196, 21, '29A'),
('0005433568816', 317, 119, '26D'),
('0005433568849', 317, 131, '29A'),
('0005432947843', 317, 142, '31A'),
('0005432869436', 2329, 137, '27G'),
('0005435982099', 2329, 174, '33D'),
('0005433434302', 2329, 214, '39E'),
('0005433753568', 26198, 125, '27A'),
('0005433766598', 26198, 175, '34F'),
('0005434374501', 1501, 15, '5B'),
('0005434023467', 447, 93, '31G'),
('0005432156348', 12680, 153, '36A'),
('0005432231522', 2166, 110, '25E'),
('0005433922025', 24122, 73, '17G'),
('0005433921809', 24122, 74, '17F'),
('0005434031954', 259, 40, '12F'),
('0005434725026', 259, 126, '24D'),
('0005433180786', 259, 182, '31B'),
('0005434032009', 9820, 53, '15A'),
('0005434550502', 9820, 116, '23C'),
('0005434724190', 9820, 122, '24F'),
('0005433233942', 9820, 238, '39H'),
('0005434550438', 9820, 280, '44H'),
('0005434723863', 9820, 320, '50F'),
('0005434067292', 7771, 20, '4D'),
('0005432527423', 7771, 301, '51F'),
('0005435319473', 5312, 36, '12F'),
('0005434244634', 5312, 139, '27D'),
('0005435613178', 5312, 234, '38A'),
('0005435097082', 10875, 18, '4D'),
('0005435424534', 10875, 136, '26K'),
('0005435612240', 10875, 138, '27E'),
('0005435424550', 10875, 255, '42G'),
('0005432165007', 10875, 312, '51E'),
('0005433805220', 3367, 157, '30E'),
('0005432042660', 8239, 58, '15A'),
('0005432459664', 8239, 74, '17E'),
('0005433804969', 8258, 38, '18F'),
('0005433722197', 4599, 27, '8A'),
('0005432727782', 30103, 52, '20A'),
('0005435176979', 21027, 81, '18D'),
('0005432747391', 418, 71, '19F'),
('0005433524985', 18939, 12, '6A'),
('0005434823095', 5301, 140, '30B'),
('0005435372415', 5301, 179, '35D'),
('0005434821537', 9925, 221, '44A'),
('0005434214088', 9552, 69, '15D'),
('0005434756253', 9552, 81, '18A'),
('0005434600467', 18600, 9, '5E'),
('0005435719565', 6719, 51, '12C'),
('0005435437864', 24610, 22, '5F'),
('0005433397827', 13563, 39, '14D'),
('0005433397359', 19401, 32, '11A'),
('0005435039518', 5452, 100, '19F'),
('0005432583793', 31506, 7, '3A'),
('0005432858016', 31506, 13, '4D'),
('0005433811610', 14334, 2, '6B'),
('0005435652843', 21741, 23, '6F'),
('0005433805220', 9386, 103, '34A'),
('0005433784391', 26274, 20, '9A'),
('0005433804969', 26274, 101, '33D'),
('0005433959882', 24263, 61, '28D'),
('0005433960624', 25943, 101, '37D'),
('0005433165848', 16582, 36, '21D'),
('0005434573228', 20943, 10, '3D'),
('0005432692617', 2951, 34, '19A'),
('0005432817341', 126, 29, '10E'),
('0005432261726', 126, 39, '14B'),
('0005432817338', 126, 52, '18E'),
('0005434938056', 3506, 50, '16E'),
('0005435902387', 3506, 104, '25H'),
('0005434937945', 14591, 205, '41A'),
('0005434876764', 14591, 262, '49C'),
('0005434325558', 15638, 5, '2D'),
('0005435889875', 15638, 17, '21A'),
('0005435229385', 25111, 29, '11F'),
('0005435797332', 29340, 32, '20F'),
('0005433959917', 25718, 39, '16F'),
('0005433784391', 8400, 72, '29F'),
('0005433613667', 8401, 33, '15D'),
('0005434638985', 12600, 6, '2C'),
('0005432054292', 21052, 80, '19E'),
('0005432424190', 13285, 14, '8E'),
('0005432424189', 13285, 34, '17D'),
('0005432817338', 9602, 35, '10A'),
('0005432817341', 9602, 37, '10D'),
('0005433568780', 11864, 105, '21A'),
('0005432948335', 25279, 87, '18A'),
('0005433397359', 1469, 71, '20F'),
('0005433397827', 19266, 6, '3D'),
('0005432391974', 1335, 46, '14C'),
('0005435765986', 5527, 82, '25E'),
('0005433285163', 22580, 40, '12D'),
('0005433008393', 22580, 74, '19C'),
('0005433845890', 13847, 76, '17E'),
('0005432566851', 30520, 35, '13F'),
('0005432459248', 30520, 120, '36H'),
('0005435508200', 11098, 85, '16F'),
('0005433342770', 11098, 118, '22D'),
('0005435443219', 7108, 22, '10D'),
('0005435540901', 22247, 43, '19D'),
('0005434907074', 2313, 7, '3C'),
('0005434906651', 25577, 54, '12C'),
('0005435696981', 24692, 2, '1C'),
('0005434137849', 7311, 83, '19A'),
('0005433867757', 32577, 15, '5C'),
('0005434663249', 12483, 9, '4C'),
('0005434663242', 12483, 17, '20C'),
('0005433867757', 14478, 27, '19B'),
('0005432153907', 7040, 66, '13D'),
('0005434299475', 7040, 100, '19E'),
('0005434906651', 14972, 16, '4F'),
('0005433251097', 25867, 66, '16C'),
('0005435487760', 15825, 1, '1A'),
('0005432526243', 30592, 159, '29E'),
('0005432526103', 30592, 214, '36G'),
('0005434137133', 11965, 74, '18A'),
('0005434137849', 28759, 46, '12A'),
('0005435935012', 3680, 12, '4B'),
('0005435696981', 16263, 18, '18A'),
('0005435652946', 1647, 1, '1D'),
('0005435652932', 1647, 27, '9C'),
('0005433985811', 4148, 12, '5F'),
('0005435719565', 24753, 1, '21B'),
('0005432328594', 3072, 41, '13D'),
('0005434309610', 19578, 26, '10D'),
('0005435487760', 19578, 63, '22F'),
('0005435517868', 1592, 28, '7F'),
('0005435153725', 3932, 1, '1C'),
('0005432692756', 17474, 30, '10B'),
('0005432692660', 17474, 62, '21C'),
('0005432873271', 17474, 64, '21F'),
('0005433156668', 1130, 17, '6C'),
('0005434434950', 17308, 7, '5A'),
('0005434625873', 32890, 3, '3F'),
('0005435784802', 13786, 21, '6A'),
('0005434407557', 26986, 9, '3F'),
('0005434407587', 26986, 47, '12C'),
('0005434319355', 5669, 31, '14C'),
('0005435220490', 31741, 11, '22B'),
('0005432692992', 7695, 80, '19F'),
('0005432692756', 30332, 30, '12A'),
('0005432692660', 30332, 34, '13D'),
('0005434586351', 18546, 40, '15C'),
('0005434586267', 18546, 61, '20F'),
('0005434343864', 29773, 47, '23A'),
('0005435824398', 17991, 7, '5C'),
('0005435824397', 17991, 37, '21B'),
('0005432782958', 15385, 19, '5C'),
('0005433496871', 6342, 10, '3F'),
('0005434443667', 6342, 52, '13A'),
('0005433496619', 20389, 60, '16A'),
('0005434877989', 14641, 58, '12C'),
('0005433680400', 2807, 84, '19D'),
('0005434272174', 9295, 47, '11F'),
('0005433577676', 25234, 79, '18E'),
('0005432948335', 11580, 92, '21B'),
('0005432655498', 2349, 5, '1H'),
('0005433764674', 2349, 46, '13B'),
('0005432655379', 26200, 133, '29A'),
('0005433764674', 20160, 2, '1C'),
('0005432423830', 12874, 34, '21D'),
('0005434032009', 476, 141, '38E'),
('0005433057761', 12692, 66, '24E'),
('0005433923001', 2130, 70, '19H'),
('0005433035702', 2130, 93, '23D'),
('0005433036127', 24086, 2, '1F'),
('0005433036159', 24086, 52, '15G'),
('0005434725114', 282, 86, '19A'),
('0005434725130', 282, 170, '29C'),
('0005433289756', 282, 190, '31F'),
('0005433766598', 282, 206, '33E'),
('0005433233567', 282, 234, '36D'),
('0005434725122', 282, 284, '42E'),
('0005433234007', 9862, 43, '14E'),
('0005434067374', 7769, 82, '19H'),
('0005434067340', 7769, 116, '23H'),
('0005432527628', 7769, 194, '34E'),
('0005434344127', 5356, 129, '23F'),
('0005435613326', 5356, 235, '36J'),
('0005435302161', 5356, 316, '46G'),
('0005434573316', 5356, 329, '48F'),
('0005435612402', 10929, 94, '20E'),
('0005434573228', 10929, 210, '35B'),
('0005435612444', 10929, 216, '35J'),
('0005435612551', 10929, 320, '50G'),
('0005433633736', 3358, 28, '7D'),
('0005432459248', 3358, 104, '20F'),
('0005432181660', 3358, 132, '25D'),
('0005432181652', 3358, 138, '26E'),
('0005435885079', 8335, 46, '12C'),
('0005435885117', 8335, 62, '14F'),
('0005435885092', 8335, 102, '23F'),
('0005433804924', 8255, 35, '16D'),
('0005432383086', 4517, 6, '2F'),
('0005432838956', 7372, 67, '15C'),
('0005434275955', 8807, 1, '4C'),
('0005432359795', 21028, 116, '22D'),
('0005434458567', 17718, 15, '7A'),
('0005433473241', 6696, 8, '2D'),
('0005432747441', 414, 2, '1D'),
('0005434823204', 5270, 56, '15K'),
('0005432396230', 5270, 86, '20H'),
('0005435373091', 9889, 123, '27C'),
('0005435373051', 9889, 228, '42B'),
('0005435373090', 9889, 270, '49F'),
('0005434756294', 9559, 85, '19A'),
('0005434638985', 23304, 4, '1D'),
('0005433180786', 10662, 79, '17F'),
('0005434550720', 27751, 11, '4C'),
('0005433397636', 19405, 30, '11C'),
('0005434214382', 10725, 62, '15A'),
('0005434756253', 28668, 2, '1C'),
('0005434214088', 28668, 43, '10D'),
('0005434229085', 5428, 39, '8C'),
('0005435006966', 5428, 77, '15C'),
('0005435039589', 5428, 104, '19F'),
('0005435038976', 13005, 21, '5C'),
('0005435038855', 13005, 44, '9D'),
('0005435006732', 13005, 73, '15B'),
('0005435902387', 14869, 31, '10F'),
('0005433434302', 26544, 64, '14F'),
('0005435982099', 26544, 67, '15D'),
('0005432583951', 3148, 18, '7C'),
('0005432858028', 31493, 33, '21A'),
('0005434943323', 910, 18, '22B'),
('0005433804924', 26249, 140, '37D'),
('0005433960212', 24288, 48, '19G'),
('0005435319473', 11191, 32, '11A'),
('0005435508320', 20957, 82, '20E'),
('0005432692756', 3059, 1, '1A'),
('0005432692660', 3059, 33, '17F'),
('0005432706392', 29914, 73, '16A'),
('0005433123849', 29914, 76, '16E'),
('0005432692992', 29914, 80, '17D'),
('0005432706377', 29914, 89, '19C'),
('0005432919689', 141, 21, '7F'),
('0005433101981', 7935, 59, '17A'),
('0005432799366', 3496, 23, '12C'),
('0005432799383', 3496, 140, '30E'),
('0005434877989', 3496, 275, '48F'),
('0005435625927', 14581, 47, '16A'),
('0005435797374', 29331, 11, '6F'),
('0005435797316', 29331, 23, '13E'),
('0005433960677', 6883, 3, '1D'),
('0005433960712', 6883, 18, '6F'),
('0005433959882', 25753, 51, '18E'),
('0005433614482', 4962, 65, '13F'),
('0005432105417', 4962, 149, '28C'),
('0005432105445', 4962, 160, '30B'),
('0005434265070', 4964, 50, '14F'),
('0005435006732', 4964, 97, '26A'),
('0005434229085', 8417, 63, '15B'),
('0005435006966', 8417, 113, '25D'),
('0005433202313', 12620, 27, '19B'),
('0005432423830', 30756, 42, '16C'),
('0005433568849', 11877, 46, '11B'),
('0005432947843', 11877, 48, '11C'),
('0005433568816', 11877, 85, '19A'),
('0005434026698', 14460, 19, '11C'),
('0005433722197', 7430, 9, '3C'),
('0005432428884', 7430, 82, '22E'),
('0005433715256', 29221, 24, '7E'),
('0005434182095', 8690, 43, '19F'),
('0005433397636', 1442, 57, '17C'),
('0005434443647', 20579, 14, '21B'),
('0005435508200', 17062, 18, '9G'),
('0005433342770', 17062, 25, '12D'),
('0005434067292', 30649, 73, '15E'),
('0005435765505', 13491, 47, '14F'),
('0005434265070', 13491, 60, '16G'),
('0005435846240', 25087, 39, '14D'),
('0005433285030', 1793, 60, '16A'),
('0005433285015', 1793, 76, '19E'),
('0005435282178', 5574, 43, '11A'),
('0005435282421', 13875, 77, '16E'),
('0005434620355', 32980, 23, '19A'),
('0005434993940', 27308, 43, '16D'),
('0005434081824', 4727, 95, '25E'),
('0005432459664', 4727, 138, '35A'),
('0005433726096', 4727, 156, '38H'),
('0005432459373', 30543, 66, '19H'),
('0005433342825', 11103, 26, '6F'),
('0005435097064', 17122, 88, '17D'),
('0005433481143', 9063, 13, '7A'),
('0005435625927', 11029, 53, '19C'),
('0005435715281', 27051, 20, '11F'),
('0005434906549', 25601, 76, '17F'),
('0005432620997', 2534, 3, '2B'),
('0005435697238', 16492, 15, '7D'),
('0005434503673', 16717, 14, '6C'),
('0005434608307', 6497, 13, '19B'),
('0005432383086', 30472, 26, '8F'),
('0005434663369', 3444, 27, '21C'),
('0005434407587', 7078, 68, '13F'),
('0005434407557', 7078, 73, '14F'),
('0005435293104', 7078, 82, '16B'),
('0005434906549', 14994, 37, '9E'),
('0005434907074', 25840, 8, '2F'),
('0005435472753', 18066, 13, '8C'),
('0005433285030', 23046, 4, '5C'),
('0005433285015', 23046, 8, '9C'),
('0005435103902', 23046, 34, '22B'),
('0005433285205', 32063, 19, '13E'),
('0005432526045', 30628, 28, '11H'),
('0005434066918', 30628, 205, '37A'),
('0005434952494', 28197, 4, '4B'),
('0005434137738', 11943, 50, '13C'),
('0005434137471', 11943, 63, '16C'),
('0005433511933', 840, 3, '2B'),
('0005435383082', 7887, 4, '3A'),
('0005434504099', 6511, 5, '2D'),
('0005434503673', 22656, 1, '1F'),
('0005435652960', 1656, 36, '9E'),
('0005433985876', 4164, 5, '3F'),
('0005432869436', 26293, 33, '20F'),
('0005432865996', 25065, 45, '20D'),
('0005432328636', 3076, 65, '20D'),
('0005435502274', 1553, 81, '20E'),
('0005432692992', 1197, 24, '9F'),
('0005432692820', 17498, 52, '21C'),
('0005433261476', 1314, 50, '32E'),
('0005435784871', 13776, 45, '22B'),
('0005434406918', 20299, 72, '17F'),
('0005434319151', 15651, 1, '2C'),
('0005432720854', 7578, 68, '16E'),
('0005432692820', 30323, 34, '14D'),
('0005434344127', 11443, 14, '4B'),
('0005435302161', 11443, 18, '5B'),
('0005432783691', 5665, 37, '9A'),
('0005432848280', 4336, 9, '4A'),
('0005435850896', 28852, 22, '20C'),
('0005434443675', 6246, 19, '6F'),
('0005433496720', 20362, 37, '10D'),
('0005434925471', 20362, 39, '10F'),
('0005434878096', 14618, 63, '14C'),
('0005433680383', 29160, 16, '5E'),
('0005433680095', 29160, 67, '16D'),
('0005433614482', 9310, 122, '26E'),
('0005433633736', 9310, 135, '28F'),
('0005433613817', 25212, 60, '14B'),
('0005434163600', 25212, 129, '27A'),
('0005435947084', 4213, 6, '11H'),
('0005433074387', 324, 50, '13D'),
('0005433074376', 324, 111, '27E'),
('0005432192312', 11616, 142, '31D'),
('0005433754137', 2355, 105, '22A'),
('0005433753659', 26172, 17, '4A'),
('0005433753465', 26172, 56, '14F'),
('0005433434630', 26172, 188, '36F'),
('0005432424358', 512, 31, '17C'),
('0005432423879', 12895, 10, '8C'),
('0005433035559', 2169, 116, '24B'),
('0005433923111', 2169, 153, '32A'),
('0005433922352', 24096, 46, '15A'),
('0005434725277', 305, 337, '47E'),
('0005434724917', 9872, 123, '25F'),
('0005434550720', 9872, 144, '27E'),
('0005434725026', 9872, 185, '32D'),
('0005434724250', 9872, 275, '43F'),
('0005433181039', 9872, 300, '45K'),
('0005434723870', 9872, 332, '50D'),
('0005432527697', 7736, 2, '1D'),
('0005432527712', 7736, 15, '3G'),
('0005434067455', 7736, 155, '28G'),
('0005435613404', 5314, 22, '5H'),
('0005435613478', 5314, 122, '25G'),
('0005435613386', 5314, 262, '43B'),
('0005435612721', 10916, 82, '18E'),
('0005435097064', 10916, 154, '27D'),
('0005434343864', 10916, 302, '45K'),
('0005432459373', 3349, 13, '3F'),
('0005433805305', 3349, 66, '14E'),
('0005433633737', 3349, 89, '18F'),
('0005433805303', 3349, 140, '27E'),
('0005435884616', 3348, 14, '9F'),
('0005435885140', 8201, 52, '13F'),
('0005435885164', 8201, 58, '15B'),
('0005432459797', 8201, 138, '31A'),
('0005434143702', 8225, 5, '6A'),
('0005435540962', 1749, 3, '2A'),
('0005433516746', 22003, 52, '19C'),
('0005434458567', 28940, 8, '2F'),
('0005435176794', 6399, 91, '19E'),
('0005435177019', 21000, 3, '1D'),
('0005432359986', 21000, 100, '22C'),
('0005434186195', 17684, 29, '19C'),
('0005432604094', 31711, 37, '21C'),
('0005432219991', 412, 37, '9A'),
('0005432747217', 12060, 85, '20A'),
('0005435372567', 5283, 178, '34G'),
('0005435372512', 5283, 236, '43D'),
('0005434822222', 9932, 91, '22A'),
('0005434214184', 9545, 18, '5A'),
('0005434214382', 28632, 78, '18A'),
('0005433202313', 23303, 43, '22D'),
('0005433181039', 27708, 21, '16E'),
('0005435220490', 24573, 49, '12D'),
('0005435732313', 19391, 33, '10D'),
('0005434756294', 28708, 43, '10D'),
('0005435039667', 5427, 56, '12A'),
('0005435038928', 13007, 47, '12A'),
('0005434426330', 20228, 16, '7C'),
('0005434426423', 20228, 26, '11A'),
('0005433434630', 26722, 45, '11F'),
('0005432583695', 31476, 41, '23A'),
('0005435652932', 21752, 59, '17A'),
('0005435652946', 21752, 61, '17D'),
('0005433805305', 9333, 27, '11H'),
('0005434170919', 9333, 28, '12D'),
('0005433784875', 9333, 56, '19G'),
('0005433805303', 9333, 132, '39E'),
('0005435135625', 33010, 5, '21B'),
('0005433985811', 25922, 45, '19A'),
('0005433960712', 25922, 68, '25E'),
('0005433960677', 25922, 89, '33A'),
('0005433289756', 10351, 24, '19A'),
('0005434573316', 11234, 44, '13F'),
('0005435517868', 20953, 56, '13E'),
('0005432692820', 2997, 3, '2F'),
('0005432880778', 30017, 17, '4F'),
('0005435068965', 3581, 35, '10D'),
('0005433101459', 159, 69, '24C'),
('0005433101468', 159, 70, '24E'),
('0005432901464', 159, 74, '25D'),
('0005433101396', 159, 90, '29B'),
('0005433101345', 159, 100, '31E'),
('0005432817423', 160, 21, '8B'),
('0005432261793', 160, 76, '25F'),
('0005432020199', 8128, 24, '7F'),
('0005434878096', 3480, 9, '3A'),
('0005435126292', 3480, 137, '30B'),
('0005434426423', 14561, 20, '11E'),
('0005434426330', 14561, 223, '48D'),
('0005435889853', 3593, 4, '2C'),
('0005434995277', 24003, 1, '3D'),
('0005433960212', 25708, 31, '13C'),
('0005433784875', 5053, 47, '11A'),
('0005433614550', 5053, 152, '28F'),
('0005434173510', 5060, 63, '17D'),
('0005434244675', 8430, 47, '22F'),
('0005433613817', 8431, 53, '18C'),
('0005432382689', 21060, 61, '13E'),
('0005432328594', 31224, 24, '6D'),
('0005432383086', 31224, 51, '12C'),
('0005432423879', 30700, 53, '19D'),
('0005432817423', 9613, 27, '10C'),
('0005433811610', 27935, 6, '22F'),
('0005432078097', 7428, 2, '1D'),
('0005433719095', 29247, 30, '11A'),
('0005434182009', 8707, 22, '17D'),
('0005434143702', 11629, 7, '4E'),
('0005435732313', 1424, 37, '10D'),
('0005434443667', 20565, 7, '6C'),
('0005433342271', 1089, 36, '14B'),
('0005433342825', 17044, 39, '14H'),
('0005434081567', 12813, 26, '6E'),
('0005434066918', 12813, 56, '12F'),
('0005434067340', 30681, 5, '1F'),
('0005434067374', 30681, 45, '9E'),
('0005434081824', 30681, 46, '9F'),
('0005434026698', 30681, 59, '12C'),
('0005435461862', 5514, 50, '14G'),
('0005435462136', 5514, 90, '22A'),
('0005435462367', 13464, 140, '33G'),
('0005433285205', 22560, 44, '12D'),
('0005433846590', 5595, 73, '15C'),
('0005433846591', 5595, 105, '21C'),
('0005434173510', 13855, 95, '21A'),
('0005435918596', 4262, 18, '7A'),
('0005435784802', 27305, 10, '4C'),
('0005434993961', 27305, 50, '16E'),
('0005434081856', 4742, 127, '34A'),
('0005434081567', 30563, 42, '14D'),
('0005432567085', 30563, 152, '37A'),
('0005433342271', 17137, 8, '2F'),
('0005432919689', 9100, 9, '4C'),
('0005432396230', 10181, 8, '6A'),
('0005435126292', 14769, 13, '5C'),
('0005435540773', 11421, 47, '19F'),
('0005433251291', 2283, 9, '3A'),
('0005434907209', 2283, 35, '9C'),
('0005433251408', 25576, 7, '2D'),
('0005434906661', 25576, 55, '13C'),
('0005435935012', 16486, 10, '4D'),
('0005434137133', 28557, 52, '13A'),
('0005434503733', 16679, 31, '19C'),
('0005433110024', 26841, 2, '1B'),
('0005434272174', 25477, 4, '6A'),
('0005435854042', 26629, 7, '19B'),
('0005433868380', 4770, 19, '6A'),
('0005432799366', 14830, 8, '6C'),
('0005432799383', 14830, 13, '7D'),
('0005435293223', 26934, 72, '14C'),
('0005434299351', 26934, 119, '21F'),
('0005432604094', 21376, 18, '5B'),
('0005434906661', 14983, 61, '15A'),
('0005433251408', 14983, 80, '19A'),
('0005434925471', 14966, 2, '1F'),
('0005435487787', 15830, 14, '4D'),
('0005435839392', 6003, 27, '11A'),
('0005435472780', 18038, 45, '14B'),
('0005433475662', 23862, 11, '5C'),
('0005434066695', 30631, 114, '23K'),
('0005432527423', 30631, 143, '28J'),
('0005432526448', 30631, 188, '34E'),
('0005432428894', 30631, 298, '49G'),
('0005434137206', 11916, 36, '9F'),
('0005435312773', 6573, 19, '19B'),
('0005433538807', 25012, 5, '6C'),
('0005433511867', 16166, 4, '4A'),
('0005435160186', 29546, 19, '19C'),
('0005434503733', 22679, 18, '10F'),
('0005433985440', 25676, 28, '10D'),
('0005432655498', 26297, 37, '17C'),
('0005433438813', 31123, 5, '2A'),
('0005435487787', 19555, 44, '18D'),
('0005433192840', 1409, 3, '1D'),
('0005432783691', 15421, 42, '11C'),
('0005434877300', 10087, 9, '3D'),
('0005433614550', 9318, 4, '2A'),
('0005433633737', 9318, 70, '17C'),
('0005433753789', 26204, 74, '17B'),
('0005433434665', 26204, 154, '31B'),
('0005433151120', 1487, 29, '8C'),
('0005433922198', 24103, 61, '16G'),
('0005433233451', 273, 187, '31J'),
('0005433180835', 273, 308, '47E'),
('0005435213100', 7773, 265, '43J'),
('0005435213026', 7773, 302, '48G'),
('0005434244675', 5317, 47, '14F'),
('0005433719095', 5317, 130, '26A'),
('0005435540773', 22001, 23, '7D'),
('0005434822785', 9917, 102, '26B'),
('0005434822175', 9917, 109, '27B'),
('0005434821931', 9917, 177, '36H'),
('0005433202252', 1986, 14, '4B'),
('0005434550810', 27713, 49, '15D'),
('0005435437752', 6739, 17, '5C'),
('0005435126292', 11560, 7, '3C'),
('0005435125917', 31875, 48, '17A'),
('0005435068494', 13132, 47, '13D'),
('0005435068965', 15516, 24, '8C'),
('0005434214184', 28661, 56, '13D'),
('0005433434665', 26706, 46, '11F'),
('0005435652960', 21759, 11, '3D'),
('0005433985440', 24251, 19, '9B'),
('0005433985876', 25933, 32, '17B'),
('0005435142492', 21959, 13, '5B'),
('0005435502274', 20906, 56, '14E'),
('0005434979389', 27517, 24, '7B'),
('0005435068494', 15274, 73, '19F'),
('0005432817175', 8081, 41, '22A'),
('0005432817200', 8081, 42, '22E'),
('0005432799084', 14559, 36, '13E'),
('0005434877300', 14559, 47, '15A'),
('0005432382792', 21067, 14, '4C'),
('0005432328636', 31237, 30, '8E'),
('0005432424358', 13376, 39, '16A'),
('0005432901464', 9615, 16, '5D'),
('0005432817175', 28985, 23, '6F'),
('0005432817200', 28985, 33, '9E'),
('0005434186195', 28985, 39, '10F'),
('0005434443675', 20602, 1, '3C'),
('0005433342289', 1068, 62, '21G'),
('0005434066695', 12814, 39, '8D'),
('0005434081856', 30677, 59, '13D'),
('0005434067455', 30677, 65, '14D'),
('0005433846149', 13845, 76, '16D'),
('0005435784871', 27314, 56, '18A'),
('0005432459797', 4723, 157, '36G'),
('0005432567174', 30555, 107, '27H'),
('0005432459488', 30555, 115, '29D'),
('0005433342289', 17087, 83, '17C'),
('0005435216568', 7136, 38, '18A'),
('0005435540763', 11365, 22, '17C'),
('0005435540962', 22258, 18, '8F'),
('0005434137738', 28550, 7, '2D'),
('0005434137471', 28550, 66, '15D'),
('0005434504099', 22892, 32, '20C'),
('0005435078166', 24376, 22, '18A'),
('0005432382689', 31291, 4, '2C'),
('0005433650422', 27624, 43, '11E'),
('0005433650428', 27624, 56, '15E'),
('0005433867883', 32570, 27, '19D'),
('0005433867883', 14509, 24, '18C'),
('0005433868380', 32690, 4, '1D'),
('0005432799084', 12139, 11, '5D'),
('0005434406918', 26920, 22, '6A'),
('0005433251291', 25852, 36, '9A'),
('0005434907209', 25852, 80, '19F'),
('0005435718846', 27116, 32, '15E'),
('0005432526802', 30596, 171, '31J'),
('0005434979389', 23556, 34, '23B'),
('0005435383101', 7891, 1, '1B'),
('0005435160218', 29561, 5, '5D'),
('0005433985356', 25661, 9, '5E'),
('0005435487618', 6194, 43, '18E'),
('0005434309637', 19543, 39, '17B'),
('0005435931581', 3882, 6, '7A'),
('0005432628753', 28103, 16, '18D'),
('0005434964066', 18243, 35, '21G'),
('0005432720653', 30307, 11, '5A'),
('0005432783468', 12213, 14, '5D'),
('0005433633361', 25256, 138, '27E'),
('0005435947170', 4227, 11, '16H'),
('0005432948186', 332, 92, '21A'),
('0005432869480', 2319, 165, '34G'),
('0005433753663', 26209, 146, '31D'),
('0005435981904', 26209, 152, '32F'),
('0005434374110', 20140, 46, '11D'),
('0005433057611', 434, 26, '11F'),
('0005434023156', 12652, 31, '14F'),
('0005434550810', 9838, 32, '12A'),
('0005435142492', 9838, 153, '29A'),
('0005435212935', 7741, 120, '25J'),
('0005435424291', 5308, 244, '41B'),
('0005432459488', 3325, 110, '23C'),
('0005433633361', 8235, 27, '13E'),
('0005432382689', 30207, 40, '16D'),
('0005435540763', 22022, 29, '15D'),
('0005435252518', 7402, 14, '4C'),
('0005432359944', 21012, 44, '10E'),
('0005433524985', 32467, 23, '21A'),
('0005435372707', 5268, 44, '13K'),
('0005435326592', 6083, 28, '13E'),
('0005433180835', 10593, 27, '6F'),
('0005435681670', 24600, 12, '4A'),
('0005435681768', 24600, 68, '15F'),
('0005435039238', 12958, 43, '9B'),
('0005435981904', 26689, 74, '19E'),
('0005432583686', 31488, 34, '20D'),
('0005433255079', 879, 12, '19B'),
('0005433784578', 26246, 54, '21E'),
('0005433985356', 24237, 37, '16A'),
('0005434480038', 16563, 22, '7D'),
('0005434573219', 20941, 34, '9C'),
('0005433927413', 24309, 2, '2A'),
('0005432706553', 29968, 62, '13F'),
('0005435718846', 15332, 86, '20F'),
('0005435125917', 14570, 34, '12K'),
('0005434937924', 14570, 125, '27K'),
('0005432799221', 14570, 147, '31B'),
('0005432645866', 25103, 67, '17E'),
('0005435797342', 29294, 20, '16D'),
('0005435376324', 5851, 2, '6B'),
('0005434244777', 8460, 37, '15E'),
('0005433784578', 8460, 46, '20C'),
('0005433202252', 23400, 34, '19B'),
('0005432428894', 7439, 39, '11D'),
('0005434182046', 8692, 10, '7F'),
('0005432390015', 18259, 3, '2C'),
('0005434081723', 12824, 54, '13B'),
('0005435765456', 13483, 62, '17E'),
('0005433008347', 1833, 53, '14A'),
('0005433285033', 1833, 83, '20E'),
('0005434081723', 30527, 14, '4G'),
('0005435125917', 10995, 46, '12D'),
('0005434084894', 28474, 2, '1B'),
('0005433251220', 2291, 89, '20D'),
('0005432620920', 28054, 2, '1D'),
('0005434137206', 28545, 81, '19A'),
('0005432382792', 31328, 46, '14A'),
('0005433109946', 2399, 9, '3A'),
('0005433868039', 32618, 43, '22B'),
('0005433868039', 14518, 33, '19C'),
('0005432799221', 12106, 28, '22A'),
('0005432613823', 31721, 26, '19D'),
('0005433285033', 23006, 19, '12F'),
('0005432527226', 30582, 282, '43D'),
('0005435652815', 24828, 17, '5D'),
('0005435949763', 23322, 2, '4B'),
('0005435801674', 23581, 12, '4A'),
('0005432613823', 22078, 11, '4B'),
('0005435811013', 29439, 7, '6D'),
('0005435652815', 21684, 61, '15F'),
('0005435788753', 25668, 39, '18C'),
('0005432639044', 25058, 57, '18E'),
('0005435487691', 6190, 29, '14A'),
('0005435153703', 21866, 9, '5D'),
('0005435706241', 27024, 7, '4F'),
('0005434407009', 20255, 31, '9C'),
('0005435310948', 26980, 49, '11F'),
('0005433123764', 5708, 11, '6A'),
('0005433123764', 30295, 50, '18E'),
('0005433524985', 18506, 49, '13D'),
('0005434344127', 29768, 35, '19C'),
('0005435824432', 18024, 14, '7A'),
('0005435824430', 18024, 26, '10C'),
('0005432783468', 15344, 43, '10F'),
('0005435850832', 4354, 19, '18D'),
('0005435913872', 14607, 54, '13A'),
('0005432966739', 2816, 64, '17C'),
('0005433074409', 335, 107, '24F'),
('0005432948254', 335, 120, '27B'),
('0005433434463', 2332, 108, '22D'),
('0005433922590', 24130, 166, '36H'),
('0005433131665', 275, 230, '37F'),
('0005434724511', 9853, 224, '37A'),
('0005435424534', 5341, 46, '14E'),
('0005434244777', 5341, 297, '45D'),
('0005434573219', 10903, 196, '33J'),
('0005435612983', 10903, 251, '41H'),
('0005435884973', 3318, 40, '29B'),
('0005433805220', 8305, 39, '18A'),
('0005432382792', 30186, 19, '5F'),
('0005432838799', 28934, 12, '4D'),
('0005434448278', 17717, 11, '5D'),
('0005432604048', 31705, 9, '3C'),
('0005432603957', 31705, 24, '7D'),
('0005432604083', 31705, 26, '18C'),
('0005433293181', 403, 85, '20F'),
('0005435372818', 5279, 49, '14K'),
('0005435372746', 5279, 82, '20D'),
('0005434550563', 27773, 45, '15F'),
('0005435681643', 24590, 28, '9A'),
('0005435039310', 13002, 99, '18E'),
('0005432858016', 3184, 36, '22D'),
('0005433805220', 26227, 102, '39E'),
('0005433123764', 3010, 33, '9F'),
('0005433101722', 207, 33, '12A'),
('0005432817242', 8160, 31, '19C'),
('0005435913872', 3479, 180, '37C'),
('0005432799366', 14556, 203, '39D'),
('0005435216568', 27267, 2, '1C'),
('0005432817242', 28966, 47, '12E'),
('0005432948186', 11837, 6, '2D'),
('0005434654546', 12535, 10, '7A'),
('0005435092001', 17039, 72, '22B'),
('0005435846225', 4110, 49, '16C'),
('0005435715355', 27059, 31, '12C'),
('0005435517809', 11376, 33, '15D'),
('0005435911401', 3449, 3, '2A'),
('0005432799366', 12127, 32, '21C'),
('0005435310948', 7049, 113, '21F'),
('0005432604083', 21341, 6, '2B'),
('0005432603957', 21341, 41, '21A'),
('0005432604048', 21341, 45, '22C'),
('0005433251220', 25860, 71, '16F'),
('0005433008347', 22870, 12, '4D'),
('0005435487618', 19681, 5, '2C'),
('0005434137560', 11959, 45, '11E'),
('0005435132742', 33072, 2, '1C'),
('0005432869480', 26322, 2, '2C'),
('0005432692992', 17464, 4, '2A'),
('0005433156697', 1113, 11, '5B'),
('0005434407186', 20303, 73, '17E'),
('0005432692992', 30290, 46, '16F'),
('0005435913902', 14632, 80, '17A'),
('0005432869485', 2336, 197, '38E'),
('0005433753758', 26208, 4, '1C'),
('0005433753961', 26208, 83, '18H'),
('0005434374330', 20126, 92, '21C'),
('0005432424084', 12849, 35, '24E'),
('0005434032009', 12668, 82, '23E'),
('0005433233942', 286, 77, '18D'),
('0005434725114', 9877, 137, '26E'),
('0005434724539', 9877, 139, '26F'),
('0005434550563', 9877, 270, '43G'),
('0005435213006', 7734, 196, '34C'),
('0005435212793', 7734, 275, '45A'),
('0005435319502', 5336, 201, '33G'),
('0005434344127', 10886, 155, '31D'),
('0005435517809', 21978, 34, '12A'),
('0005432747391', 12081, 64, '14D'),
('0005434822675', 9888, 1, '1A'),
('0005434822221', 9888, 190, '38C'),
('0005433434463', 26508, 64, '15E'),
('0005433784705', 26270, 76, '27G'),
('0005432692992', 3053, 10, '8C'),
('0005432817170', 8007, 26, '17D'),
('0005435913902', 3476, 135, '28H'),
('0005434244718', 8495, 46, '18F'),
('0005433784705', 8495, 77, '30F'),
('0005432424084', 30730, 14, '6D'),
('0005434448278', 29012, 7, '3D'),
('0005432817170', 29012, 18, '7F'),
('0005432948254', 11871, 70, '15F'),
('0005433568672', 25273, 99, '21A'),
('0005434182093', 8698, 27, '15E'),
('0005433342519', 1049, 118, '36B'),
('0005433846591', 13862, 23, '6B'),
('0005433846366', 13862, 84, '18B'),
('0005432459664', 30516, 54, '15E'),
('0005432567274', 30516, 59, '16E'),
('0005432567183', 30516, 157, '35B'),
('0005433342519', 17095, 108, '21C'),
('0005433507060', 20477, 1, '1C'),
('0005435554136', 10957, 7, '2D'),
('0005433131665', 10785, 14, '23B'),
('0005434407009', 26906, 113, '23C'),
('0005435487691', 19698, 20, '20A'),
('0005433475683', 23878, 2, '2B'),
('0005432526801', 30590, 119, '25F'),
('0005434137849', 11953, 48, '13C'),
('0005434137376', 11953, 56, '15A'),
('0005433985670', 25691, 12, '5A'),
('0005435487732', 6174, 36, '14B'),
('0005434407233', 20253, 85, '19F'),
('0005434460487', 17520, 10, '7D'),
('0005435242680', 5619, 4, '1F'),
('0005433496871', 20387, 75, '19F'),
('0005434877989', 10075, 51, '11B'),
('0005433614266', 25246, 51, '13B'),
('0005433633736', 25246, 94, '21E'),
('0005435947124', 4236, 36, '34D'),
('0005433568672', 11618, 7, '2D'),
('0005432984916', 2354, 1, '1A'),
('0005433753860', 26157, 7, '2B'),
('0005433753578', 26157, 85, '18H'),
('0005432424035', 12932, 17, '14E'),
('0005432424094', 12932, 40, '28A'),
('0005433035949', 2134, 97, '22B'),
('0005433923111', 24119, 9, '2C'),
('0005433923001', 24119, 137, '30A'),
('0005434032009', 268, 103, '20H'),
('0005433180941', 268, 350, '50F'),
('0005434302421', 9847, 117, '23D'),
('0005434725130', 9847, 290, '45D'),
('0005435213120', 7755, 51, '14G'),
('0005435212931', 7755, 288, '45C'),
('0005434244718', 5328, 16, '4A'),
('0005432459664', 3293, 89, '18D'),
('0005435885079', 3292, 34, '22B'),
('0005433507060', 8326, 101, '23A'),
('0005433633736', 8328, 60, '22D'),
('0005432335948', 21016, 111, '22D'),
('0005433293181', 12312, 13, '7C'),
('0005433473241', 23889, 25, '19D'),
('0005432756815', 12093, 7, '3D'),
('0005432747337', 12093, 50, '12E'),
('0005435681771', 24565, 15, '4E'),
('0005435681825', 24565, 23, '6D'),
('0005435681736', 24565, 72, '17F'),
('0005434756294', 10683, 51, '12F'),
('0005435554136', 14847, 3, '2A'),
('0005433726096', 30866, 11, '14B'),
('0005433985670', 24268, 19, '13B'),
('0005433960400', 24268, 67, '30E'),
('0005434480201', 16606, 13, '4C'),
('0005435319502', 11188, 43, '10C'),
('0005434302421', 19643, 8, '20D'),
('0005432817341', 8098, 16, '12C'),
('0005434877989', 14550, 57, '17G'),
('0005435957568', 15206, 19, '23A'),
('0005432645904', 25113, 12, '5E'),
('0005432335948', 5046, 130, '31E'),
('0005433614266', 8521, 79, '31C'),
('0005434639146', 12639, 37, '22A'),
('0005432382909', 21091, 21, '5E'),
('0005432382945', 21091, 25, '6D'),
('0005432424094', 30709, 1, '1C'),
('0005432424035', 30709, 16, '7A'),
('0005432817341', 28975, 14, '5E'),
('0005433568780', 25286, 46, '10D'),
('0005434095206', 11667, 23, '15D'),
('0005433342460', 1079, 31, '13D'),
('0005435508320', 11093, 61, '12C'),
('0005433342460', 17115, 126, '23B'),
('0005435540901', 11384, 25, '10A'),
('0005435697238', 24722, 26, '20C'),
('0005434137560', 28530, 50, '12C'),
('0005434407186', 26922, 75, '15D'),
('0005435472780', 5996, 23, '10D'),
('0005435472753', 5996, 36, '13E'),
('0005434067108', 30615, 66, '18J'),
('0005434066989', 30615, 98, '23A'),
('0005434067455', 30615, 137, '29J'),
('0005432527697', 30615, 183, '37C'),
('0005435652843', 24839, 53, '13F'),
('0005435697238', 16300, 21, '6C'),
('0005435652843', 21717, 26, '6F'),
('0005432869485', 26284, 5, '3C'),
('0005432328408', 31137, 58, '18D'),
('0005434407364', 20268, 6, '2C'),
('0005434443675', 20327, 25, '7E'),
('0005435242680', 15429, 85, '20E'),
('0005432966810', 2766, 2, '1D'),
('0005432948335', 346, 8, '3C'),
('0005433568780', 11577, 53, '13A'),
('0005432984897', 2373, 150, '31A'),
('0005433764674', 26178, 184, '37E'),
('0005434374441', 20119, 87, '22A'),
('0005434023397', 12699, 43, '13H'),
('0005433533277', 32452, 31, '21B'),
('0005433036127', 2131, 32, '12F'),
('0005433922398', 24113, 151, '33H'),
('0005433181039', 298, 77, '18C'),
('0005435424550', 5360, 133, '24F'),
('0005435540901', 22026, 47, '13D'),
('0005435177019', 6367, 31, '8A'),
('0005432396230', 9926, 116, '24D'),
('0005434823095', 9926, 168, '32D'),
('0005434756294', 28601, 59, '14D'),
('0005433202214', 2006, 10, '3B'),
('0005434639146', 23265, 27, '7D'),
('0005433180941', 10672, 28, '7D'),
('0005435437864', 6722, 34, '8F'),
('0005434756253', 10720, 36, '10A'),
('0005435006966', 12970, 45, '9F'),
('0005432857998', 3143, 1, '1A'),
('0005432583951', 31477, 6, '2C'),
('0005433784688', 26261, 55, '18D'),
('0005433960557', 24241, 6, '3C'),
('0005435529117', 11199, 16, '4E'),
('0005434979535', 27526, 37, '22A'),
('0005432901513', 17, 75, '23D'),
('0005432391974', 17, 92, '29A'),
('0005432756815', 18, 39, '14F'),
('0005434938056', 14547, 128, '29K'),
('0005435229385', 6843, 50, '11E'),
('0005433960400', 25733, 47, '18A'),
('0005435006966', 4980, 59, '15D'),
('0005433784688', 8530, 47, '22E'),
('0005432328408', 21097, 52, '14A'),
('0005434186195', 9633, 36, '11A'),
('0005434443675', 17361, 19, '23B'),
('0005433342575', 1067, 45, '15H'),
('0005433341893', 1067, 71, '21G'),
('0005435508320', 17048, 21, '9G'),
('0005432391974', 18264, 64, '19A'),
('0005434081685', 12779, 36, '8C'),
('0005434067108', 12779, 64, '13E'),
('0005434066989', 12779, 70, '14C'),
('0005434067455', 12779, 92, '18B'),
('0005435765986', 13494, 143, '34E'),
('0005433008393', 1787, 72, '18D'),
('0005435282297', 5570, 82, '20B'),
('0005432571287', 30550, 3, '2A'),
('0005434081685', 30550, 65, '21D'),
('0005433341893', 17102, 6, '2D'),
('0005433342575', 17102, 75, '15B'),
('0005433481143', 20486, 14, '8E'),
('0005432396230', 18359, 1, '1A'),
('0005435443258', 7118, 7, '4E'),
('0005434907074', 25575, 34, '9A'),
('0005434137849', 28532, 34, '8D'),
('0005434137376', 28532, 49, '12C'),
('0005434503894', 16687, 28, '18B'),
('0005432382945', 31296, 16, '6C'),
('0005432382909', 31296, 27, '9F'),
('0005434287172', 26834, 11, '5A'),
('0005434287145', 26834, 22, '18B'),
('0005434460487', 12484, 19, '6B'),
('0005434407233', 26908, 82, '17D'),
('0005434299475', 26908, 96, '20A'),
('0005434907074', 14971, 59, '14C'),
('0005435999145', 15845, 6, '2C'),
('0005435487732', 19694, 32, '19B'),
('0005434067374', 30618, 6, '3A'),
('0005432527712', 30618, 23, '11G'),
('0005434979535', 23524, 29, '21B'),
('0005434503894', 22684, 10, '6E'),
('0005435719565', 21255, 3, '2D'),
('0005432655498', 17827, 5, '4F'),
('0005435487760', 6199, 15, '6D'),
('0005435999145', 19558, 30, '11D'),
('0005435529117', 20879, 57, '15A'),
('0005435153698', 21870, 1, '2B'),
('0005432873271', 1211, 4, '2D'),
('0005433261464', 1317, 7, '3C'),
('0005434964048', 18246, 12, '5F'),
('0005433123817', 5716, 40, '19C'),
('0005433123817', 30279, 16, '6C'),
('0005435850896', 4380, 8, '4D'),
('0005434443647', 20310, 19, '6E'),
('0005434443667', 20310, 39, '11F'),
('0005434878096', 10103, 1, '1C'),
('0005433614117', 25267, 6, '3A'),
('0005432571287', 4245, 42, '38H'),
('0005433434630', 2330, 184, '34E'),
('0005433753766', 26173, 18, '3H'),
('0005435982099', 26173, 110, '22E'),
('0005433764674', 1482, 24, '7D'),
('0005434374501', 20109, 102, '23F'),
('0005432424186', 12934, 21, '12C'),
('0005432424190', 12934, 39, '19E'),
('0005433036159', 2147, 130, '30E'),
('0005434724766', 9849, 42, '12K'),
('0005435213229', 7770, 215, '34K'),
('0005435613004', 10884, 260, '41F'),
('0005435613178', 10884, 289, '44H'),
('0005435885140', 3268, 24, '17E'),
('0005434143710', 8164, 71, '30B'),
('0005432382909', 30257, 12, '4E'),
('0005432382945', 30257, 16, '5E'),
('0005434186195', 29109, 18, '7B'),
('0005432603940', 31655, 20, '7D'),
('0005432747441', 12033, 66, '15D'),
('0005434756253', 28634, 52, '14A'),
('0005433181039', 10630, 32, '8A'),
('0005435732313', 13534, 25, '9F'),
('0005435982099', 26701, 32, '8D'),
('0005434943323', 16245, 8, '21B'),
('0005433123817', 2987, 65, '20C'),
('0005432817338', 8099, 21, '17D'),
('0005432817423', 8099, 41, '27C'),
('0005435902576', 3510, 202, '40D'),
('0005435626051', 14571, 116, '28J'),
('0005434878096', 14571, 193, '41H'),
('0005432799383', 14571, 216, '44K'),
('0005433960557', 25771, 20, '8A'),
('0005433614117', 8551, 26, '14D'),
('0005433202214', 23365, 37, '20A'),
('0005432424190', 30705, 29, '9F'),
('0005432424186', 30705, 55, '17F'),
('0005432901513', 9621, 59, '17F'),
('0005432817423', 28965, 9, '4D'),
('0005432817338', 28965, 45, '12F'),
('0005432948335', 11860, 20, '6F'),
('0005433568816', 25306, 47, '11B'),
('0005433568719', 25306, 90, '19B'),
('0005433568849', 25306, 102, '21E'),
('0005434143710', 11682, 35, '19A'),
('0005435732313', 19255, 22, '7F'),
('0005434443667', 17337, 9, '6C'),
('0005434443647', 17337, 15, '21D'),
('0005433342050', 1086, 130, '37F'),
('0005434067374', 12795, 4, '1D'),
('0005434081824', 12795, 63, '13A'),
('0005433533277', 13497, 78, '19H'),
('0005435282421', 5549, 53, '11E'),
('0005433846590', 13840, 83, '17D'),
('0005434081824', 30517, 10, '3A'),
('0005433342050', 17099, 49, '10E'),
('0005435626051', 10946, 63, '19C'),
('0005435697185', 24714, 24, '20B'),
('0005433110024', 2418, 23, '19B'),
('0005432799383', 12104, 42, '23A'),
('0005434407364', 26909, 47, '10D'),
('0005432603940', 21392, 22, '6D'),
('0005433008393', 22851, 52, '19D'),
('0005432535809', 30633, 24, '11C'),
('0005432527628', 30633, 258, '44H'),
('0005435652960', 24865, 17, '5A'),
('0005435652946', 24865, 35, '9A'),
('0005434137749', 11971, 23, '6A'),
('0005435697185', 16280, 17, '5B'),
('0005435652946', 21691, 31, '8D'),
('0005435652960', 21691, 38, '10A'),
('0005433985811', 25681, 20, '9C'),
('0005432328636', 31125, 27, '9D'),
('0005432328594', 31125, 60, '18F'),
('0005435487787', 6184, 10, '4C'),
('0005435153725', 21871, 5, '18A'),
('0005435785159', 13798, 6, '2C'),
('0005433722197', 7624, 29, '19A'),
('0005432948200', 355, 110, '24D'),
('0005433568849', 11596, 20, '6C'),
('0005433568816', 11596, 139, '30D'),
('0005433568719', 11596, 142, '30E'),
('0005433434665', 2346, 135, '29D'),
('0005433754137', 26158, 25, '5A'),
('0005432655498', 26158, 60, '15B'),
('0005434725122', 9878, 290, '44B'),
('0005435613404', 10914, 8, '2C'),
('0005435612892', 10914, 32, '11H'),
('0005435885117', 3256, 13, '8C'),
('0005435885164', 3256, 19, '11A'),
('0005433805305', 8275, 56, '26C'),
('0005435176979', 6408, 19, '5D'),
('0005435373090', 5299, 84, '21H'),
('0005435372942', 5299, 177, '35C'),
('0005435373091', 5299, 187, '36G'),
('0005434822807', 9908, 183, '36C'),
('0005434823204', 9908, 239, '45F'),
('0005434214382', 9518, 24, '7C'),
('0005434600651', 18559, 33, '14D'),
('0005435719565', 24576, 70, '16E'),
('0005434756187', 10712, 36, '9A'),
('0005435039518', 12965, 67, '13C'),
('0005435039667', 12965, 79, '15D'),
('0005435902576', 14894, 47, '13F'),
('0005433434630', 26553, 15, '4F'),
('0005433255078', 907, 3, '2D'),
('0005433763116', 26220, 40, '16B'),
('0005433805305', 26220, 100, '33A'),
('0005433960624', 24233, 4, '2A'),
('0005433960677', 24233, 34, '16B'),
('0005433985811', 24233, 90, '30F'),
('0005435502274', 11208, 74, '20F'),
('0005432880778', 2888, 74, '18E'),
('0005432799252', 14590, 166, '31G'),
('0005434325595', 15606, 8, '5C'),
('0005435269673', 5029, 12, '5F'),
('0005432328636', 21110, 8, '2F'),
('0005432383086', 21110, 63, '14C'),
('0005432328594', 21110, 74, '16D'),
('0005433722197', 29210, 18, '5F'),
('0005433285205', 1828, 29, '8C'),
('0005433285163', 1828, 59, '14F'),
('0005435282376', 5554, 19, '6A'),
('0005432567241', 30537, 89, '21A'),
('0005433251408', 2267, 14, '4D'),
('0005432620942', 28034, 11, '6D'),
('0005434504099', 16694, 9, '4D'),
('0005432799252', 12101, 27, '20C'),
('0005435220490', 6476, 9, '3C'),
('0005435487760', 19710, 5, '2C'),
('0005433285205', 23017, 16, '7E'),
('0005433285163', 23017, 39, '22E'),
('0005435103902', 32055, 36, '19E'),
('0005435652932', 24820, 53, '13E'),
('0005434504099', 22660, 26, '10F'),
('0005435103902', 22660, 41, '17D'),
('0005435652932', 21687, 17, '5C'),
('0005433985876', 25666, 23, '9D'),
('0005435502274', 20852, 34, '10C'),
('0005433156711', 1158, 25, '22A'),
('0005435785070', 13765, 9, '3D'),
('0005433123849', 5720, 33, '16A'),
('0005432720854', 30300, 4, '1F'),
('0005433123849', 30300, 40, '12E'),
('0005435476720', 5610, 4, '1F'),
('0005432783691', 12181, 3, '1F'),
('0005434251864', 9235, 16, '7D'),
('0005433680400', 29148, 4, '1F'),
('0005433614482', 25261, 17, '5A'),
('0005434023467', 12678, 86, '28G'),
('0005433234007', 301, 59, '15G'),
('0005435613478', 10915, 147, '28B'),
('0005435885092', 3250, 50, '30B'),
('0005433805303', 8241, 46, '21B'),
('0005433722197', 30115, 43, '14F'),
('0005435220490', 21414, 13, '4B'),
('0005435373051', 5290, 121, '27G'),
('0005434756187', 28596, 22, '6E'),
('0005433202313', 2013, 8, '3C'),
('0005435126292', 31865, 51, '15C'),
('0005434214382', 28673, 45, '11D'),
('0005433434665', 26513, 20, '5E'),
('0005435269673', 9362, 112, '35F'),
('0005433784875', 26267, 4, '2F'),
('0005433805303', 26267, 108, '33H'),
('0005433985876', 24286, 78, '31E'),
('0005433165848', 939, 11, '3D'),
('0005433123849', 3032, 8, '3D'),
('0005433101981', 74, 71, '18F'),
('0005433960624', 25770, 19, '7A'),
('0005433960677', 25770, 20, '7C'),
('0005433784875', 8580, 9, '5A'),
('0005433614482', 8581, 44, '23B'),
('0005434265070', 8582, 137, '28D'),
('0005432948200', 11891, 53, '12E'),
('0005434026698', 12794, 102, '19C'),
('0005432535809', 5544, 155, '34E'),
('0005435785159', 27285, 36, '15A'),
('0005435540962', 11402, 15, '9E'),
('0005432620997', 28063, 22, '21A'),
('0005434137749', 28549, 15, '4E'),
('0005432383086', 31292, 4, '1F'),
('0005434663369', 12459, 2, '1C'),
('0005433251408', 25817, 2, '1C'),
('0005435487787', 19708, 15, '5A'),
('0005434067292', 30626, 75, '17H'),
('0005433511933', 16137, 5, '6C'),
('0005433461555', 19923, 2, '1H'),
('0005435706316', 27032, 4, '1F'),
('0005435785161', 13807, 42, '21C'),
('0005434407557', 20249, 15, '5F'),
('0005432783691', 15376, 47, '11A'),
('0005434163600', 9298, 9, '3A'),
('0005433434543', 2356, 81, '19B'),
('0005432424358', 12920, 12, '12E'),
('0005432424189', 12920, 18, '17C'),
('0005435613386', 10896, 222, '38C'),
('0005432383086', 30129, 9, '4D'),
('0005435540962', 21977, 28, '11C'),
('0005432838956', 28941, 5, '2A'),
('0005434214214', 9568, 11, '3D'),
('0005433397827', 19372, 24, '8C'),
('0005435068965', 13139, 31, '10D'),
('0005435068965', 15295, 71, '19F'),
('0005435126292', 14537, 27, '12G'),
('0005433202313', 23352, 15, '5B'),
('0005433642202', 27599, 14, '5D'),
('0005432424189', 30708, 7, '4D'),
('0005432424358', 30708, 8, '4F'),
('0005433397827', 1441, 33, '10F'),
('0005433342770', 1097, 75, '23E'),
('0005434067292', 12802, 103, '19C'),
('0005434265070', 5528, 64, '18G'),
('0005435846234', 4127, 5, '2C'),
('0005435846240', 4127, 55, '17D'),
('0005435785070', 27332, 31, '12F'),
('0005432459797', 30565, 11, '4F'),
('0005433342770', 17129, 53, '10E'),
('0005435126292', 11015, 85, '20E'),
('0005435517868', 11411, 41, '18D'),
('0005434407587', 20296, 72, '19A'),
('0005434319355', 15677, 13, '6D'),
('0005432848280', 28871, 28, '23A'),
('0005433633737', 25226, 84, '21E'),
('0005433461555', 20148, 26, '7C'),
('0005433057761', 458, 113, '31H'),
('0005434725277', 9837, 94, '20F'),
('0005435612835', 10932, 169, '30E'),
('0005435613326', 10932, 190, '32F'),
('0005432459797', 3225, 42, '10F'),
('0005433633737', 8199, 50, '21B'),
('0005435517868', 22028, 58, '20F'),
('0005434214214', 28696, 74, '16D'),
('0005433434543', 26503, 68, '16A'),
('0005434173510', 8627, 113, '24A'),
('0005433342825', 1078, 15, '4G'),
('0005434081856', 12821, 40, '10C'),
('0005435462367', 5516, 164, '37F'),
('0005435785161', 27273, 52, '17E'),
('0005434081856', 30526, 55, '16G'),
('0005433342825', 17108, 124, '22F'),
('0005434907209', 25573, 7, '2F'),
('0005435293223', 7076, 119, '23B'),
('0005434407557', 26924, 116, '23E'),
('0005434907209', 14985, 19, '5E'),
('0005435839392', 18084, 7, '6E'),
('0005432865996', 2252, 22, '10C'),
('0005433614550', 25222, 44, '12A'),
('0005435039589', 12990, 46, '9F'),
('0005432858028', 3174, 43, '23A'),
('0005433960712', 24246, 1, '1A'),
('0005435889875', 3609, 6, '4B'),
('0005433614550', 8636, 59, '21E'),
('0005434173510', 5584, 22, '6E'),
('0005433868380', 32579, 27, '7C'),
('0005433868380', 14513, 48, '22D'),
('0005434407587', 26915, 107, '22D'),
('0005434573316', 20918, 31, '10A'),
('0005433960712', 25723, 8, '3F'),
('0005434026698', 30819, 3, '2A'),
('0005434608307', 22499, 11, '5B'),
('0005434067340', 30624, 54, '16E'),
('0005434573316', 10873, 125, '24E'),
('0005433726096', 21653, 1, '1A'),
('0005434067340', 12782, 13, '4B'),
('0005433726096', 30556, 85, '19H'),
('0005435212339', 30625, 89, '49G'),
('0005435310839', 20272, 15, '14F'),
('0005434406674', 26958, 26, '8C'),
('0005435947007', 26588, 25, '38G'),
('0005432984511', 26185, 23, '17A'),
('0005433434198', 26185, 35, '23B'),
('0005432051076', 26185, 48, '31E'),
('0005433035409', 24118, 23, '18B'),
('0005433035406', 24118, 34, '22D'),
('0005433035394', 24118, 46, '27D'),
('0005435437559', 24574, 15, '8A'),
('0005434213730', 10699, 41, '18D'),
('0005435038652', 5474, 26, '7E'),
('0005434228966', 12973, 24, '22D'),
('0005435554103', 20234, 9, '7F'),
('0005435554105', 20234, 25, '19C'),
('0005433434198', 26680, 13, '8C'),
('0005432051076', 26680, 30, '15D'),
('0005432857863', 31520, 11, '21D'),
('0005434479899', 923, 28, '22A'),
('0005432104732', 5204, 33, '8E'),
('0005433613393', 5204, 44, '10D'),
('0005434228966', 5220, 25, '12C'),
('0005434351464', 4490, 3, '2C'),
('0005435091893', 1090, 13, '23E'),
('0005432433586', 12797, 6, '9B'),
('0005433989681', 30696, 2, '16A'),
('0005433250951', 25591, 28, '15D'),
('0005434136714', 7350, 61, '14F'),
('0005434136739', 7350, 77, '18C'),
('0005435808059', 1943, 10, '20B'),
('0005435464472', 23602, 2, '18D'),
('0005433109844', 26879, 8, '21B'),
('0005434663173', 3415, 11, '18C'),
('0005434406674', 7072, 93, '22F'),
('0005432603661', 6446, 25, '7B'),
('0005433250951', 15025, 20, '12D'),
('0005434136739', 28737, 21, '6A'),
('0005434136714', 28737, 39, '10D'),
('0005435383065', 33114, 3, '7B'),
('0005435998982', 6201, 27, '20D'),
('0005435225454', 28148, 2, '3B'),
('0005434963895', 1315, 20, '19B'),
('0005434406714', 26977, 50, '14D'),
('0005434586206', 1393, 14, '6A'),
('0005434586195', 1393, 19, '7C'),
('0005433192829', 18549, 22, '20D'),
('0005433192828', 18549, 23, '20E'),
('0005435824189', 1252, 20, '13D'),
('0005433415394', 18029, 3, '2F'),
('0005435242427', 12197, 5, '4F'),
('0005435242428', 12197, 19, '15F'),
('0005434876685', 14650, 38, '9E'),
('0005434876715', 14650, 77, '17B'),
('0005434876730', 14650, 95, '20D'),
('0005433613393', 9319, 70, '17F'),
('0005432655347', 2370, 20, '9B'),
('0005433753321', 2370, 32, '12G'),
('0005433753280', 2370, 56, '19A'),
('0005433753298', 2370, 76, '23G'),
('0005434373931', 1502, 7, '4D'),
('0005434022590', 487, 29, '17G'),
('0005434723530', 288, 64, '21B'),
('0005433233155', 9841, 43, '22E'),
('0005432525828', 7717, 47, '15H'),
('0005434066387', 7717, 104, '27B'),
('0005432525830', 7717, 155, '35F'),
('0005434244514', 10928, 32, '19J'),
('0005435423682', 10928, 116, '43J'),
('0005435423683', 10928, 117, '44C'),
('0005432382547', 4576, 29, '9D'),
('0005432838531', 7371, 14, '6C'),
('0005435252407', 28939, 5, '6D'),
('0005435252399', 28939, 13, '12A'),
('0005435176620', 20982, 43, '19F'),
('0005432603661', 21411, 11, '4B'),
('0005434821478', 5278, 11, '11H'),
('0005434821559', 5278, 163, '45A'),
('0005435372195', 9883, 68, '33H'),
('0005434213730', 28631, 6, '3C'),
('0005435681455', 6731, 28, '10F'),
('0005435808059', 23194, 10, '21B'),
('0005435902415', 20208, 5, '6A'),
('0005433784338', 9379, 71, '29H'),
('0005433784339', 9379, 74, '30E'),
('0005434479904', 948, 5, '2D'),
('0005433165690', 16566, 10, '21A'),
('0005435068236', 3553, 20, '7A'),
('0005432019812', 7947, 2, '1C'),
('0005433101257', 7947, 58, '15D'),
('0005433101235', 7947, 70, '17F'),
('0005432019828', 7947, 76, '19C'),
('0005432901322', 7945, 5, '10C'),
('0005432901312', 7945, 17, '29E'),
('0005434426138', 3475, 18, '5C'),
('0005432611642', 3475, 72, '21A'),
('0005434876715', 3475, 121, '28J'),
('0005434876685', 3475, 152, '34B'),
('0005435625886', 3475, 186, '40E'),
('0005434876730', 3475, 230, '46K'),
('0005435902415', 14534, 12, '27B'),
('0005434244514', 5142, 11, '11E'),
('0005433613507', 5141, 74, '15D'),
('0005433784338', 5141, 156, '29F'),
('0005433784339', 5141, 159, '30B'),
('0005432901312', 28956, 2, '2C'),
('0005432901322', 28956, 3, '2D'),
('0005432611642', 15046, 2, '2B'),
('0005433715116', 7431, 21, '8A'),
('0005433456901', 1430, 4, '10D'),
('0005432161112', 12791, 7, '10E'),
('0005432632624', 4108, 3, '1F'),
('0005433845732', 5568, 57, '17B'),
('0005435784783', 4273, 42, '18E'),
('0005432170276', 4693, 45, '13F'),
('0005432161112', 30541, 2, '18B'),
('0005435554103', 14692, 9, '4C'),
('0005435625886', 14692, 46, '13F'),
('0005435554105', 14692, 60, '19A'),
('0005435078092', 2196, 15, '22D'),
('0005432382547', 30510, 30, '9D'),
('0005434406714', 7054, 14, '4E'),
('0005435310839', 26926, 2, '1D'),
('0005432603682', 6465, 14, '4C'),
('0005435212473', 30585, 9, '11F'),
('0005435212488', 30585, 80, '43B'),
('0005433475641', 4026, 5, '18A'),
('0005433475642', 4026, 6, '20D'),
('0005435696918', 3686, 1, '1A'),
('0005434503542', 6528, 25, '11A'),
('0005435784783', 27426, 25, '19B'),
('0005433524873', 1365, 42, '16C'),
('0005434586224', 1365, 46, '18A'),
('0005435824207', 1253, 8, '7D'),
('0005435824228', 1253, 9, '8B'),
('0005432782961', 5660, 16, '6E'),
('0005435242427', 15358, 23, '13D'),
('0005435242428', 15358, 28, '17D'),
('0005432848085', 4372, 19, '23A'),
('0005433496502', 6349, 3, '1D'),
('0005434925332', 6349, 11, '4C'),
('0005433496497', 6349, 84, '19E'),
('0005434876802', 14596, 71, '16C'),
('0005433613507', 9276, 19, '8B'),
('0005432755021', 9276, 122, '29E'),
('0005432655357', 2324, 92, '25F'),
('0005433921848', 2113, 19, '5G'),
('0005433921866', 2113, 114, '37F'),
('0005434550407', 245, 16, '11C'),
('0005432277608', 245, 33, '14C'),
('0005434723640', 245, 126, '32B'),
('0005434550382', 245, 213, '48G'),
('0005434066442', 7723, 92, '23F'),
('0005432150075', 7723, 224, '48K'),
('0005435611979', 5305, 31, '14G'),
('0005435611921', 5305, 174, '47C'),
('0005435423761', 10910, 32, '21F'),
('0005434458476', 7377, 54, '19A'),
('0005434149548', 21041, 33, '12F'),
('0005435176650', 21041, 50, '23D'),
('0005434458476', 29115, 1, '1A'),
('0005432603682', 21469, 26, '19A'),
('0005432890716', 12085, 20, '17E'),
('0005434821640', 5302, 161, '44J'),
('0005434755823', 9553, 29, '14F'),
('0005434755787', 9553, 31, '15C'),
('0005435925090', 13144, 6, '5F'),
('0005435068236', 15500, 8, '3F'),
('0005434213831', 10710, 42, '18F'),
('0005435038798', 5431, 90, '21C'),
('0005434426138', 14871, 40, '20C'),
('0005433762982', 9359, 13, '11A'),
('0005435068313', 3523, 23, '8E'),
('0005435925090', 15298, 4, '3A'),
('0005433101333', 7988, 38, '12E'),
('0005434876802', 3512, 66, '20C'),
('0005435625909', 3512, 68, '20E'),
('0005434937843', 3512, 230, '48G'),
('0005433420267', 15173, 4, '2D'),
('0005433420269', 15173, 7, '7B'),
('0005434264730', 5033, 30, '15B'),
('0005434149548', 5033, 57, '27B'),
('0005432382547', 31230, 57, '13C'),
('0005434066387', 30689, 26, '6D'),
('0005435765276', 5507, 89, '32B'),
('0005434264730', 13451, 70, '34G'),
('0005433845804', 5596, 38, '13B'),
('0005433341655', 11079, 31, '7E'),
('0005435625909', 14726, 12, '5A'),
('0005434906475', 2261, 56, '19E'),
('0005433251015', 25615, 24, '13D'),
('0005433250999', 25615, 36, '20C'),
('0005434136871', 7309, 47, '11C'),
('0005433650407', 7160, 28, '12F'),
('0005434663201', 3417, 3, '3C'),
('0005432603744', 6483, 44, '22C'),
('0005433251015', 15007, 16, '9C'),
('0005433250999', 15007, 17, '9E'),
('0005435998982', 19680, 17, '23A'),
('0005434136871', 28769, 90, '20F'),
('0005434503588', 6520, 39, '18F'),
('0005432655347', 26329, 12, '6C'),
('0005435502001', 1563, 45, '13A'),
('0005432628641', 7193, 14, '20A'),
('0005434406835', 26959, 20, '7A'),
('0005434406849', 26959, 64, '18D'),
('0005432270965', 1357, 13, '5A'),
('0005433192853', 18548, 15, '12D'),
('0005435824247', 1302, 9, '8A'),
('0005435824252', 1302, 28, '19C'),
('0005433415434', 17995, 8, '9B'),
('0005432783040', 5634, 37, '12F'),
('0005432143939', 5634, 47, '16F'),
('0005434925361', 6244, 42, '13A'),
('0005432782961', 15401, 6, '4D'),
('0005434876916', 14624, 35, '9A'),
('0005433679871', 2821, 20, '7E'),
('0005433679888', 2821, 40, '15A'),
('0005432966571', 29142, 20, '13D'),
('0005434163481', 25223, 19, '26B'),
('0005433753396', 2342, 117, '36A'),
('0005433753280', 26206, 38, '20A'),
('0005433921908', 2142, 26, '13A'),
('0005433921920', 2142, 82, '27F'),
('0005433921953', 2142, 103, '34A'),
('0005435142389', 251, 75, '23J'),
('0005433180728', 9861, 87, '37K'),
('0005432150081', 7763, 207, '45B'),
('0005435612027', 5352, 18, '5D'),
('0005433633329', 3264, 97, '28D'),
('0005432359689', 6381, 37, '13D'),
('0005432603744', 21458, 8, '3B'),
('0005432890739', 12074, 6, '3F'),
('0005433524873', 18940, 7, '5A'),
('0005435372312', 9929, 54, '33C'),
('0005435372297', 9929, 75, '41G'),
('0005434213831', 28612, 24, '9D'),
('0005434600412', 6040, 24, '13F'),
('0005434600432', 6040, 32, '18A'),
('0005434550407', 10640, 7, '3D'),
('0005434550382', 10640, 33, '11C'),
('0005433180728', 27727, 12, '11A'),
('0005435437630', 24609, 7, '4E'),
('0005432297240', 19393, 1, '1A'),
('0005435732154', 19393, 5, '8A'),
('0005435068313', 15515, 38, '16A'),
('0005434755823', 28690, 18, '10F'),
('0005434755787', 28690, 42, '20F'),
('0005434523735', 30883, 7, '14A'),
('0005433784413', 9374, 63, '27G'),
('0005433165720', 16549, 7, '20A'),
('0005433289746', 21949, 13, '21C'),
('0005435068353', 3540, 37, '15C'),
('0005432261273', 21, 19, '9F'),
('0005432019860', 8122, 10, '3F'),
('0005434876916', 3473, 181, '39E'),
('0005434426195', 3473, 183, '39H'),
('0005433960061', 6963, 35, '13F'),
('0005433784413', 4957, 43, '10D'),
('0005433613683', 4957, 147, '27F'),
('0005434264777', 4959, 12, '6F'),
('0005434264773', 4959, 17, '9D'),
('0005434264767', 4959, 63, '30B'),
('0005433202158', 12640, 2, '4B'),
('0005432078028', 7465, 22, '8F'),
('0005433715259', 7465, 36, '13C'),
('0005435732154', 1443, 1, '1A'),
('0005432297240', 1443, 4, '2A'),
('0005433341655', 17040, 95, '35B'),
('0005432150075', 30684, 12, '3F'),
('0005434066442', 30684, 23, '6A'),
('0005435765320', 5505, 53, '24B'),
('0005434264773', 13486, 3, '3G'),
('0005434264767', 13486, 27, '17F'),
('0005434264777', 13486, 51, '27G'),
('0005432755021', 25334, 12, '16F'),
('0005435282139', 13874, 5, '4A'),
('0005433341695', 11115, 73, '16E'),
('0005432632624', 25192, 7, '5D'),
('0005434906521', 2298, 47, '18C'),
('0005433251031', 25610, 32, '18E'),
('0005435696918', 16446, 13, '6D'),
('0005434136961', 7316, 64, '16C'),
('0005434503542', 22878, 33, '20D'),
('0005435302134', 29714, 10, '18B'),
('0005434406849', 7031, 5, '2C'),
('0005434406835', 7031, 34, '9C'),
('0005435293095', 26889, 32, '20F'),
('0005433251031', 15022, 29, '19A'),
('0005434906475', 25821, 37, '14C'),
('0005434925332', 20516, 33, '17E'),
('0005432537029', 18048, 6, '6C'),
('0005434979380', 2057, 6, '2C'),
('0005434136961', 28736, 23, '6E'),
('0005434190374', 19090, 8, '20C'),
('0005435259699', 24990, 4, '19A'),
('0005433519397', 3950, 2, '1D'),
('0005435810999', 4416, 4, '8F'),
('0005433985319', 4161, 43, '16E'),
('0005432655357', 26317, 18, '16A'),
('0005432674930', 1198, 7, '3F'),
('0005432692679', 7640, 8, '2F'),
('0005432848116', 4355, 20, '20D'),
('0005434925378', 6260, 32, '8D'),
('0005435242518', 12167, 28, '20C'),
('0005432783040', 15403, 55, '20F'),
('0005435913869', 10112, 13, '20A'),
('0005433679907', 2771, 6, '3D'),
('0005433613683', 9272, 64, '17B'),
('0005433633329', 9272, 98, '24D'),
('0005435854043', 25207, 7, '11B'),
('0005435981691', 2361, 5, '2C'),
('0005433753474', 2361, 72, '21H'),
('0005432984659', 26197, 69, '33B'),
('0005434029624', 20147, 40, '20F'),
('0005433150940', 20147, 44, '22C'),
('0005434022837', 475, 18, '11D'),
('0005434022800', 475, 88, '37A'),
('0005433057368', 12666, 15, '13B'),
('0005434723843', 255, 7, '3C'),
('0005434723821', 255, 199, '45J'),
('0005433289746', 9834, 83, '36K'),
('0005433233355', 9834, 131, '50H'),
('0005432069465', 7719, 158, '35G'),
('0005432537029', 7719, 185, '40B'),
('0005435612106', 5309, 10, '3D'),
('0005434343756', 5309, 75, '22G'),
('0005434343733', 5309, 163, '38J'),
('0005435042829', 10901, 56, '23H'),
('0005433506941', 3282, 4, '2C'),
('0005432459191', 8184, 76, '23C'),
('0005435884597', 8184, 105, '30C'),
('0005435854043', 8183, 3, '23C'),
('0005435149855', 5274, 17, '14E'),
('0005435302134', 9936, 50, '28E'),
('0005434755883', 9560, 33, '13F'),
('0005433202158', 23275, 7, '7A'),
('0005435681579', 6747, 7, '3F'),
('0005435925106', 13173, 3, '2A'),
('0005435068353', 15468, 37, '14E'),
('0005434213925', 10713, 21, '10A'),
('0005435042829', 5462, 18, '5D'),
('0005435006712', 5462, 29, '8A'),
('0005435038652', 12949, 2, '2C'),
('0005434426195', 14862, 10, '7A'),
('0005433960061', 25927, 43, '19F'),
('0005434479995', 970, 25, '21A'),
('0005435142389', 10340, 7, '5A'),
('0005435502001', 20962, 7, '2F'),
('0005432692679', 30069, 20, '6F'),
('0005435925106', 15305, 20, '16E'),
('0005432817068', 239, 59, '22E'),
('0005433101451', 8069, 39, '11E'),
('0005433101422', 8069, 62, '17A'),
('0005435625933', 3495, 62, '19B'),
('0005435913869', 14557, 12, '18D'),
('0005435797292', 2844, 12, '16A'),
('0005434947907', 5732, 4, '3A'),
('0005433960138', 6940, 10, '5F'),
('0005435006712', 8515, 79, '28F'),
('0005432817068', 9629, 4, '4C'),
('0005433341695', 17067, 72, '28A'),
('0005435091893', 17067, 94, '34G'),
('0005432150081', 30673, 49, '11D'),
('0005432649314', 4115, 9, '6A'),
('0005435784882', 4313, 40, '16D'),
('0005433341821', 11117, 9, '3D'),
('0005433506941', 9079, 5, '5E'),
('0005435625933', 14748, 11, '3F'),
('0005435548435', 20677, 6, '3B'),
('0005432620857', 2517, 11, '20C'),
('0005432862199', 28075, 7, '22A'),
('0005434137017', 7308, 59, '13F'),
('0005434503588', 22930, 7, '2D'),
('0005435548435', 26472, 5, '4A'),
('0005435293098', 26925, 23, '20D'),
('0005434906521', 25824, 23, '10A'),
('0005434925361', 20498, 8, '8D'),
('0005433284883', 32100, 28, '19B'),
('0005433367420', 24861, 18, '7E'),
('0005434137017', 28743, 83, '20A'),
('0005435132748', 7899, 7, '6A'),
('0005433367420', 21673, 20, '10C'),
('0005432328162', 3125, 34, '12A'),
('0005434309578', 6233, 22, '20A'),
('0005435508225', 1558, 4, '1F'),
('0005432628673', 7209, 12, '7B'),
('0005435225454', 7209, 15, '20D'),
('0005432692679', 1177, 48, '18D'),
('0005435784882', 27451, 31, '20A'),
('0005432720567', 7647, 52, '13E'),
('0005434343756', 11452, 35, '21A'),
('0005434343733', 11452, 40, '23A'),
('0005432783157', 5652, 31, '11F'),
('0005435242518', 15360, 36, '18A'),
('0005433496497', 20367, 4, '4E'),
('0005434877117', 14631, 63, '14E'),
('0005433679997', 2797, 46, '16F'),
('0005435986680', 4201, 2, '4B'),
('0005433568364', 340, 28, '13F'),
('0005432300193', 2335, 114, '32G'),
('0005433434198', 2335, 131, '36D'),
('0005433434341', 26203, 10, '5F'),
('0005432984694', 26203, 42, '23D'),
('0005433434342', 26203, 66, '34B'),
('0005433150997', 20153, 21, '11C'),
('0005434029624', 443, 26, '13D'),
('0005433929563', 12674, 51, '33B'),
('0005433929563', 2152, 18, '4F'),
('0005433922118', 2152, 60, '21B'),
('0005433035641', 24087, 66, '33E'),
('0005434724002', 278, 68, '22E'),
('0005432526328', 7727, 132, '30E'),
('0005435612356', 5345, 88, '27H'),
('0005434343783', 5345, 144, '35J'),
('0005435423761', 5345, 169, '40E'),
('0005435423942', 10892, 27, '14D'),
('0005435423959', 10892, 122, '41C'),
('0005432840987', 10892, 134, '43K'),
('0005433804960', 3299, 87, '27C'),
('0005435884635', 8166, 10, '3C'),
('0005434458555', 7400, 6, '2F'),
('0005432838658', 7400, 8, '3D'),
('0005432838660', 7400, 18, '6C'),
('0005432838657', 7400, 60, '20D'),
('0005435252484', 28904, 3, '3C'),
('0005432335894', 6384, 21, '7A'),
('0005434458555', 29080, 2, '1C'),
('0005434821984', 5260, 117, '34E'),
('0005435372491', 9935, 90, '38C'),
('0005435372477', 9935, 125, '50H'),
('0005434755944', 9526, 20, '12C'),
('0005434213925', 28620, 19, '9A'),
('0005435326574', 18591, 9, '13A'),
('0005434828663', 24566, 23, '9F'),
('0005433397461', 13541, 12, '5D'),
('0005433397452', 13541, 25, '10A'),
('0005435732176', 19398, 10, '9C'),
('0005434755883', 28678, 29, '12D'),
('0005434228966', 5425, 21, '6E'),
('0005435981691', 26523, 42, '17D'),
('0005433434342', 26736, 17, '8E'),
('0005433434341', 26736, 20, '10A'),
('0005432857911', 31468, 18, '20D'),
('0005433763028', 9332, 1, '1A'),
('0005433804960', 9332, 2, '1C'),
('0005433960138', 25948, 65, '27H'),
('0005433985319', 25948, 100, '37B'),
('0005434480008', 940, 21, '19A'),
('0005434480009', 940, 27, '22A'),
('0005435149855', 10359, 18, '19C'),
('0005434979380', 23667, 25, '18C'),
('0005432901312', 211, 3, '24D'),
('0005432817096', 210, 76, '30C'),
('0005433101487', 7942, 64, '17A'),
('0005433101473', 7942, 89, '22C'),
('0005434877117', 3518, 105, '25F'),
('0005433613812', 5197, 156, '29E'),
('0005432335894', 8490, 8, '3F'),
('0005433815327', 8490, 51, '20B'),
('0005434228966', 8490, 59, '21D'),
('0005432822106', 9576, 12, '7A'),
('0005432817096', 9576, 47, '20F'),
('0005435555346', 12548, 17, '19C'),
('0005435732176', 1412, 17, '13A'),
('0005433397461', 19247, 7, '5A'),
('0005433397452', 19247, 44, '17C'),
('0005434954559', 7236, 1, '1B'),
('0005433341821', 17034, 18, '9G'),
('0005435461970', 13463, 52, '23H'),
('0005433284883', 22625, 8, '3F'),
('0005433845984', 5583, 69, '20E'),
('0005432459191', 4737, 33, '12F'),
('0005433341942', 11083, 23, '6A'),
('0005433341977', 11083, 52, '12C'),
('0005435380243', 17089, 11, '20E'),
('0005434906685', 2310, 8, '3C'),
('0005433250951', 2310, 35, '13D'),
('0005433400947', 25624, 34, '20E'),
('0005434137128', 7323, 75, '19D'),
('0005435078149', 2218, 11, '7D'),
('0005433109844', 2398, 15, '6D'),
('0005433867952', 4784, 12, '4C'),
('0005433867965', 4784, 37, '22C'),
('0005434663244', 3423, 10, '6A'),
('0005433008065', 14183, 7, '5D'),
('0005434925378', 20551, 18, '13E'),
('0005433284934', 32046, 7, '5D'),
('0005435212759', 30580, 7, '4A'),
('0005434979444', 2064, 31, '22B'),
('0005434136739', 11940, 3, '13F'),
('0005434137128', 28733, 33, '10E'),
('0005435697025', 3673, 4, '2A'),
('0005435697026', 3673, 6, '2C'),
('0005433985462', 4134, 40, '14F'),
('0005434963999', 1313, 20, '18D'),
('0005433261455', 18249, 10, '14E'),
('0005434586319', 1361, 14, '7C'),
('0005434343783', 11464, 13, '4D'),
('0005434925436', 6330, 52, '12D'),
('0005432783157', 15406, 24, '8A'),
('0005434877217', 14639, 72, '15E'),
('0005433680024', 2818, 18, '5F'),
('0005433613812', 9328, 112, '26F'),
('0005435947007', 4219, 5, '12G'),
('0005433568384', 333, 60, '26C'),
('0005433074388', 11592, 44, '16E'),
('0005433753573', 2331, 8, '3A'),
('0005434735633', 12691, 18, '13F'),
('0005434735631', 12691, 57, '34D'),
('0005433922228', 2118, 93, '28A'),
('0005433035406', 2118, 125, '35G'),
('0005433035694', 24085, 57, '24D'),
('0005434724068', 266, 61, '18G'),
('0005435142423', 266, 168, '36J'),
('0005434550636', 266, 200, '43B'),
('0005433180806', 9845, 49, '22C'),
('0005434031975', 9845, 127, '44J'),
('0005434066745', 7726, 20, '5D'),
('0005432069493', 7726, 37, '14C'),
('0005434066766', 7726, 42, '15A'),
('0005435097109', 5337, 80, '23D'),
('0005435612448', 5337, 199, '43A'),
('0005435555346', 5337, 237, '49K'),
('0005432363379', 10926, 104, '39K'),
('0005435380243', 10926, 140, '50C'),
('0005435424039', 10926, 146, '51G'),
('0005432459278', 8170, 57, '17E'),
('0005432382743', 4625, 17, '6C'),
('0005432840987', 7382, 50, '14D'),
('0005435252399', 7382, 54, '16F'),
('0005432363379', 6372, 32, '9E'),
('0005435723024', 20999, 41, '17B'),
('0005434458476', 17719, 2, '2B'),
('0005432747135', 404, 54, '20E'),
('0005432890803', 12072, 12, '6C'),
('0005432890805', 12072, 22, '11D'),
('0005434822107', 5297, 10, '4C'),
('0005434822097', 5297, 105, '29J'),
('0005434828663', 5297, 191, '45H'),
('0005432823427', 9880, 34, '20C'),
('0005435372545', 9880, 66, '30B'),
('0005434755991', 9556, 32, '13D'),
('0005434755997', 9556, 53, '19F'),
('0005435326585', 18599, 22, '19D'),
('0005433180806', 27770, 22, '19A'),
('0005435068236', 13175, 14, '12A'),
('0005435925136', 13175, 20, '16D'),
('0005434214030', 10739, 10, '6A'),
('0005434755944', 28703, 19, '9D'),
('0005432125367', 5436, 44, '11C'),
('0005435006756', 5436, 55, '13F'),
('0005435902502', 20186, 10, '6C'),
('0005432059482', 20186, 27, '15E'),
('0005432300193', 26500, 16, '6F'),
('0005433434198', 26500, 44, '16E'),
('0005433784413', 26278, 2, '1G'),
('0005435508225', 20916, 13, '6A'),
('0005435068491', 3546, 35, '10F'),
('0005435925136', 15296, 17, '13F'),
('0005435068236', 15296, 21, '15A'),
('0005435625977', 3511, 56, '19A'),
('0005434877217', 3511, 67, '20F'),
('0005432799141', 3511, 221, '45H'),
('0005435902502', 14576, 10, '14H'),
('0005432059482', 14576, 16, '17G'),
('0005435841813', 14576, 57, '40F'),
('0005433613839', 5177, 33, '8E'),
('0005433613887', 5177, 125, '24D'),
('0005433613860', 5177, 153, '29A'),
('0005434264843', 5175, 27, '13F'),
('0005433784413', 8457, 8, '14F'),
('0005432034642', 8455, 7, '4F'),
('0005435006756', 8455, 23, '9F'),
('0005432328162', 31253, 51, '12A'),
('0005432901312', 9601, 3, '2D'),
('0005435841813', 31583, 3, '4A'),
('0005433568364', 11836, 52, '17D'),
('0005432948042', 25285, 26, '16A'),
('0005435340082', 12504, 11, '7A'),
('0005435340087', 12504, 25, '18E'),
('0005432006726', 29246, 1, '1C'),
('0005434954565', 7272, 4, '6A'),
('0005433341977', 17047, 20, '9G'),
('0005433341942', 17047, 82, '28G'),
('0005432389968', 1345, 16, '6F'),
('0005432433586', 30669, 31, '7B'),
('0005433989713', 30669, 120, '23C'),
('0005435765533', 5517, 50, '19A'),
('0005435765484', 5517, 106, '37B'),
('0005435765489', 5517, 109, '38D'),
('0005434264843', 13482, 10, '9A'),
('0005433284934', 22512, 10, '4E'),
('0005433008065', 22512, 44, '12D'),
('0005433846049', 5559, 20, '7D'),
('0005433815327', 5559, 31, '9F'),
('0005432566943', 4720, 75, '20A'),
('0005434081651', 4720, 140, '34B'),
('0005433342004', 11108, 48, '11C'),
('0005433481076', 9066, 21, '14F'),
('0005433481080', 9066, 26, '18E'),
('0005435554105', 11055, 12, '18E'),
('0005435625977', 14705, 44, '15A'),
('0005434906712', 2306, 44, '13C'),
('0005434137201', 7346, 38, '9A'),
('0005435464472', 6629, 16, '19A'),
('0005435464485', 23612, 3, '20B'),
('0005432382743', 30466, 26, '9E'),
('0005433867952', 32700, 9, '3B'),
('0005433867965', 32700, 16, '6B'),
('0005434299299', 7029, 46, '11F'),
('0005433250951', 25841, 39, '12A'),
('0005434906685', 25841, 56, '17E'),
('0005433008109', 14185, 46, '20D'),
('0005435487604', 15806, 20, '21D'),
('0005435839137', 6004, 38, '21D'),
('0005435630935', 30602, 56, '21D'),
('0005434066442', 30602, 132, '43H'),
('0005434979494', 2062, 13, '5D'),
('0005434137201', 28721, 23, '6D'),
('0005433534476', 6769, 1, '1A'),
('0005433538783', 6769, 4, '2B'),
('0005435160184', 7514, 1, '1B'),
('0005435652580', 1698, 13, '4C'),
('0005433985484', 4179, 32, '11D'),
('0005433985468', 4179, 34, '11F'),
('0005433985489', 4179, 46, '15F'),
('0005434309607', 6209, 10, '7F'),
('0005435487604', 19580, 22, '14D'),
('0005435508238', 1575, 57, '16E'),
('0005432873219', 17512, 6, '10F'),
('0005434406674', 20265, 20, '14D'),
('0005433496502', 20365, 9, '11D'),
('0005434877296', 14640, 91, '19D'),
('0005433680099', 2785, 28, '10A'),
('0005433613887', 9308, 8, '3A'),
('0005433613860', 9308, 98, '23B'),
('0005433613839', 9308, 132, '30F'),
('0005432948042', 11581, 10, '5C'),
('0005433074424', 11581, 79, '29D'),
('0005433753673', 2362, 87, '22F'),
('0005433753677', 2362, 131, '33B'),
('0005435981691', 26207, 83, '29D'),
('0005432984764', 26207, 88, '30F'),
('0005434374167', 1518, 15, '6E'),
('0005434023040', 471, 1, '1A'),
('0005434031975', 471, 10, '2H'),
('0005433035394', 2112, 109, '31G'),
('0005433035768', 24143, 67, '27B'),
('0005433921866', 24143, 68, '27E'),
('0005434735633', 258, 31, '12D'),
('0005433233155', 258, 37, '13C'),
('0005434724204', 258, 148, '32B'),
('0005434735631', 258, 163, '34C'),
('0005433233569', 9846, 149, '43H'),
('0005435423682', 5316, 191, '37K'),
('0005435424120', 10911, 12, '3G'),
('0005433633464', 3341, 6, '3C'),
('0005432042580', 8210, 83, '21D'),
('0005435529051', 1709, 25, '9D'),
('0005434458584', 7398, 30, '9D'),
('0005432823427', 7398, 66, '19D'),
('0005434458476', 28948, 16, '7A'),
('0005434458584', 29087, 25, '22B'),
('0005432394064', 5247, 129, '33K'),
('0005432202991', 9906, 122, '43G'),
('0005434821559', 9906, 136, '46J'),
('0005434214030', 28594, 26, '14A'),
('0005434550636', 10560, 78, '19F'),
('0005433397538', 13523, 35, '12E'),
('0005435068491', 15486, 35, '14F'),
('0005434755991', 28685, 40, '16A'),
('0005434755997', 28685, 47, '18E'),
('0005435039115', 5483, 84, '19A'),
('0005435554105', 14888, 42, '19C'),
('0005435981691', 26732, 15, '7D'),
('0005432857863', 3183, 29, '21C'),
('0005434170900', 26238, 40, '31B'),
('0005433985462', 25929, 73, '25F'),
('0005433165765', 16553, 3, '2A'),
('0005434479904', 16553, 22, '22D'),
('0005435142423', 10374, 22, '20A'),
('0005434979444', 23655, 30, '19B'),
('0005432817177', 152, 17, '8E'),
('0005434877296', 3491, 140, '33J'),
('0005432105066', 5016, 54, '12C'),
('0005434264885', 5014, 44, '16B'),
('0005434264878', 5014, 72, '25F'),
('0005434244514', 8422, 15, '18A'),
('0005434264767', 8420, 67, '20A'),
('0005433534476', 8420, 94, '26D'),
('0005432382743', 31248, 35, '9A'),
('0005432817177', 9626, 46, '15D'),
('0005433568384', 11855, 53, '21B'),
('0005434654381', 5393, 41, '19D'),
('0005433397538', 19278, 25, '9A'),
('0005434445223', 1047, 39, '28G'),
('0005433342004', 17019, 89, '31G'),
('0005434066442', 12812, 25, '15E'),
('0005434066766', 30691, 37, '8B'),
('0005434066745', 30691, 54, '11F'),
('0005434081651', 30691, 102, '20F'),
('0005435723024', 5545, 108, '36G'),
('0005434264878', 13461, 10, '4C'),
('0005434264885', 13461, 99, '36D'),
('0005433008109', 22628, 68, '17F'),
('0005433846114', 5555, 46, '14C'),
('0005435332223', 32947, 14, '19B'),
('0005432459278', 4717, 116, '29G'),
('0005435097109', 11096, 55, '12E'),
('0005433342145', 11096, 98, '20C'),
('0005433251175', 25609, 34, '20E'),
('0005435798925', 1608, 2, '1D'),
('0005435697025', 16495, 6, '2D'),
('0005435697026', 16495, 9, '5A'),
('0005434137292', 7342, 58, '13D'),
('0005434087462', 7342, 68, '15D'),
('0005434136739', 28578, 2, '7D'),
('0005432799141', 14834, 13, '6D'),
('0005435293123', 26895, 42, '20A'),
('0005433251175', 15005, 9, '9C'),
('0005434906712', 25876, 17, '5F'),
('0005433008192', 14208, 31, '14A'),
('0005434925436', 20514, 21, '10F'),
('0005435487611', 15811, 1, '1B'),
('0005432211431', 30606, 98, '32G'),
('0005434136871', 11928, 41, '17D'),
('0005434137292', 28751, 66, '15C'),
('0005435697100', 3702, 7, '3B'),
('0005434445223', 17191, 1, '1A'),
('0005435390175', 29581, 19, '22A'),
('0005434503801', 6541, 14, '7A'),
('0005434309613', 6200, 41, '22B'),
('0005435487611', 19563, 31, '21B'),
('0005433186045', 20893, 11, '10F'),
('0005432674992', 1212, 49, '20F'),
('0005434407212', 26987, 72, '19C'),
('0005433123754', 15689, 18, '13A'),
('0005433123754', 7536, 8, '7C'),
('0005435824394', 1294, 17, '12F'),
('0005432848178', 4377, 21, '22A'),
('0005434443561', 6241, 50, '12F'),
('0005433680115', 2808, 31, '10F'),
('0005433633464', 9311, 4, '2A'),
('0005432192291', 11586, 15, '7C'),
('0005434374220', 1530, 4, '1F'),
('0005432424056', 518, 63, '30F'),
('0005434022590', 12690, 23, '12H'),
('0005433057519', 12690, 69, '28B'),
('0005433929574', 12690, 98, '37F'),
('0005433922461', 2116, 16, '9G'),
('0005433929574', 2116, 33, '14F'),
('0005433921908', 24091, 6, '2A'),
('0005433921848', 24091, 51, '20G'),
('0005433035824', 24091, 67, '24E'),
('0005433180728', 279, 109, '26K'),
('0005434724372', 279, 196, '40A'),
('0005433233605', 9870, 72, '22C'),
('0005433180864', 9870, 133, '32K'),
('0005433233641', 9870, 146, '35E'),
('0005434066878', 7775, 115, '26H'),
('0005432150124', 7775, 238, '44J'),
('0005435612648', 5359, 2, '1A'),
('0005434244514', 5359, 60, '17D'),
('0005435612634', 5359, 161, '33B'),
('0005435424157', 10930, 76, '28B'),
('0005433805048', 3359, 97, '24E'),
('0005432459415', 8221, 41, '11C'),
('0005432459433', 8221, 125, '29A'),
('0005432924991', 22021, 17, '15F'),
('0005432838753', 7352, 25, '6F'),
('0005434458622', 7352, 68, '20D'),
('0005432838531', 28942, 24, '11A'),
('0005434458622', 29114, 16, '5D'),
('0005432603661', 31682, 19, '21A'),
('0005433524873', 32480, 11, '19A'),
('0005434822454', 5265, 146, '37D'),
('0005432121203', 5265, 217, '51E'),
('0005435372657', 9914, 17, '12H'),
('0005435326616', 18612, 13, '7F'),
('0005433180864', 27738, 10, '11F'),
('0005434550407', 27736, 4, '6D'),
('0005435630935', 6765, 50, '16C'),
('0005434755787', 10698, 34, '13D'),
('0005434214120', 10698, 36, '14F'),
('0005435902544', 20235, 17, '10D'),
('0005435652580', 21736, 8, '3A'),
('0005433763075', 9385, 54, '22B'),
('0005433805048', 9385, 79, '31D'),
('0005433784339', 26242, 37, '19H'),
('0005433985484', 25926, 27, '13A'),
('0005433985468', 25926, 72, '27B'),
('0005433985489', 25926, 114, '37A'),
('0005435508238', 20942, 66, '20A'),
('0005434979494', 23697, 32, '20A'),
('0005435068583', 3573, 52, '15C'),
('0005435068634', 3573, 56, '16A'),
('0005435718885', 3573, 68, '19A'),
('0005432261503', 129, 42, '16A'),
('0005432045596', 8055, 126, '31E'),
('0005435126004', 3499, 114, '28H'),
('0005435902544', 14586, 38, '20G'),
('0005433420269', 642, 9, '20B'),
('0005434247123', 16013, 1, '1B'),
('0005435797343', 2883, 11, '12F'),
('0005433614047', 5004, 169, '31F'),
('0005433784339', 8387, 47, '31C'),
('0005432114173', 5398, 4, '3A'),
('0005432114172', 5398, 10, '6F'),
('0005433715116', 29215, 8, '6A'),
('0005434351464', 29665, 2, '2B'),
('0005433341942', 1083, 43, '29B'),
('0005433342145', 17038, 116, '38F'),
('0005434264767', 5542, 82, '25F'),
('0005433008192', 22618, 15, '5C'),
('0005435785030', 4290, 22, '8A'),
('0005433341942', 17084, 5, '4F'),
('0005435380256', 17084, 13, '7C'),
('0005433481094', 9087, 37, '20A'),
('0005432394064', 10177, 7, '6B'),
('0005435126004', 14772, 39, '11D'),
('0005434084886', 2747, 3, '2A'),
('0005435529051', 22229, 23, '10D'),
('0005433251031', 2277, 4, '2A'),
('0005434906816', 2277, 40, '11F'),
('0005435078092', 24323, 5, '3A'),
('0005433266633', 24323, 14, '20C'),
('0005434287074', 2428, 32, '23B'),
('0005434407212', 7064, 93, '20B'),
('0005434406674', 26881, 22, '11A'),
('0005432603661', 21349, 6, '4A'),
('0005435212970', 30598, 2, '1C'),
('0005434066387', 30598, 90, '23F'),
('0005434136714', 11945, 9, '4E'),
('0005433538795', 6823, 10, '20D'),
('0005433519397', 22045, 8, '18B'),
('0005435225519', 28097, 5, '5A'),
('0005435706222', 2447, 39, '14C'),
('0005435785030', 27450, 36, '21B'),
('0005433192853', 1398, 64, '17A'),
('0005434586206', 18544, 15, '8C'),
('0005434586224', 18544, 17, '8E'),
('0005433524873', 18544, 39, '18A'),
('0005435824207', 18020, 20, '16D'),
('0005432783364', 5655, 28, '7F'),
('0005432782961', 12159, 19, '7D'),
('0005434876715', 10069, 25, '8B'),
('0005434876730', 10069, 28, '9A'),
('0005435660051', 9209, 4, '4B'),
('0005435660041', 9209, 12, '19A'),
('0005433679907', 29182, 60, '17C'),
('0005433614047', 9281, 91, '20D'),
('0005434163481', 9281, 113, '24F'),
('0005433613393', 25264, 50, '21C'),
('0005435856170', 26607, 8, '15B'),
('0005432192292', 11597, 18, '9D'),
('0005432226007', 2350, 33, '12B'),
('0005433753774', 2350, 86, '22H'),
('0005432045596', 461, 79, '27F'),
('0005433921920', 24132, 29, '12F'),
('0005434724528', 295, 239, '42D'),
('0005434723640', 9875, 2, '1K'),
('0005434550407', 9875, 165, '37G'),
('0005432526945', 7744, 207, '37G'),
('0005432526906', 7744, 218, '39G'),
('0005435612710', 5331, 111, '24D'),
('0005435612730', 5331, 291, '48F'),
('0005435612106', 10881, 5, '1H'),
('0005435380256', 10881, 139, '34D'),
('0005432382872', 4673, 43, '15C'),
('0005432382844', 4673, 57, '19C'),
('0005435540832', 1726, 1, '1A'),
('0005433516809', 1726, 11, '4C'),
('0005435252407', 7357, 9, '3F'),
('0005435491427', 28915, 23, '7D'),
('0005432823427', 28915, 37, '11E'),
('0005435176851', 20986, 14, '4E'),
('0005432603682', 31657, 12, '7D'),
('0005432747234', 423, 2, '1A'),
('0005435372491', 5249, 83, '24G'),
('0005434822540', 5249, 196, '42B'),
('0005434822543', 5249, 247, '51D'),
('0005435661906', 9893, 21, '12E'),
('0005434821478', 9893, 26, '12K'),
('0005435372755', 9893, 83, '23G'),
('0005435372716', 9893, 212, '48C'),
('0005434755787', 28610, 37, '15C'),
('0005434214120', 28610, 40, '15F'),
('0005433180728', 10655, 52, '14F'),
('0005435681809', 6763, 16, '5A'),
('0005435681455', 24589, 9, '3F'),
('0005435126004', 11505, 26, '10D'),
('0005433397640', 13542, 1, '1C'),
('0005435068583', 15499, 50, '16D'),
('0005435068634', 15499, 58, '19C'),
('0005435808059', 29501, 1, '1B'),
('0005435038798', 12980, 43, '12C'),
('0005432583819', 3177, 17, '6A'),
('0005435269687', 26258, 45, '25D'),
('0005435502001', 11212, 50, '20C'),
('0005433123754', 29950, 71, '16C'),
('0005435068670', 3557, 16, '5D'),
('0005435068668', 3557, 28, '9C'),
('0005432901322', 214, 59, '29A'),
('0005432613830', 3485, 18, '4H'),
('0005434876715', 14585, 75, '27C'),
('0005434876730', 14585, 120, '36A'),
('0005432105197', 5130, 92, '18D'),
('0005434264922', 5132, 35, '13E'),
('0005435269687', 8372, 12, '10F'),
('0005433613393', 8371, 26, '25B'),
('0005432034720', 8370, 59, '16A'),
('0005433642227', 2487, 21, '11E'),
('0005432424056', 13365, 38, '13A'),
('0005432613830', 15133, 8, '6B'),
('0005433715554', 7468, 77, '22B'),
('0005433397640', 19239, 16, '7C'),
('0005434443561', 20580, 6, '6C'),
('0005434446502', 1066, 23, '13G'),
('0005433269671', 17053, 83, '29A'),
('0005434066387', 12820, 28, '10D'),
('0005434066878', 30645, 8, '3A'),
('0005432150124', 30645, 74, '16A'),
('0005434264922', 13472, 36, '14E'),
('0005435462141', 13472, 84, '27A'),
('0005432755021', 12283, 1, '2C'),
('0005432459433', 4746, 99, '25F'),
('0005432459415', 4746, 163, '38B'),
('0005435554103', 11002, 3, '2D'),
('0005433251015', 2308, 50, '16D'),
('0005435697100', 16502, 25, '21C'),
('0005434136871', 28529, 21, '8C'),
('0005434503542', 16690, 5, '3B'),
('0005434503801', 22910, 27, '19B'),
('0005434988647', 6644, 4, '3C'),
('0005432382872', 30488, 29, '10D'),
('0005432382844', 30488, 32, '11A'),
('0005435856170', 25478, 6, '21D'),
('0005435263545', 27625, 26, '9C'),
('0005433868110', 4788, 1, '1A'),
('0005433868105', 4788, 4, '1D'),
('0005434299361', 7066, 11, '4B'),
('0005432603682', 21389, 10, '5B'),
('0005434906816', 25870, 13, '4D'),
('0005433251031', 25870, 33, '9D'),
('0005433008251', 14194, 31, '14D'),
('0005433008250', 14194, 46, '20F'),
('0005435472675', 18078, 17, '10C'),
('0005432525828', 30629, 122, '31H'),
('0005433367638', 24827, 64, '19A'),
('0005434446502', 17170, 2, '1B'),
('0005435383065', 7905, 13, '20B'),
('0005434503883', 6514, 2, '1F'),
('0005434503542', 22650, 15, '16C'),
('0005433367638', 21663, 49, '14C'),
('0005434190374', 9019, 6, '5A'),
('0005435502001', 20900, 25, '9A'),
('0005434963999', 18245, 38, '32E'),
('0005435310994', 20277, 41, '11F'),
('0005434407290', 26975, 62, '18D'),
('0005432720567', 30366, 50, '20F'),
('0005434586195', 18551, 23, '8C'),
('0005433415394', 1290, 25, '12F'),
('0005435824228', 17983, 5, '4A'),
('0005435242428', 5620, 1, '1A'),
('0005432783391', 5620, 31, '9D'),
('0005432782961', 15391, 37, '11E'),
('0005432848085', 28873, 16, '6D'),
('0005433496758', 6273, 87, '20C'),
('0005432783040', 12172, 43, '14E'),
('0005432783364', 15412, 6, '2D'),
('0005433680219', 2814, 68, '17D'),
('0005432755021', 25251, 68, '20A'),
('0005433074494', 11583, 10, '5C'),
('0005435981983', 2376, 15, '4A'),
('0005433753298', 26163, 22, '11A'),
('0005433753321', 26163, 44, '14F'),
('0005433151155', 20116, 14, '5B'),
('0005432424136', 519, 53, '26D'),
('0005434022837', 12649, 50, '19D'),
('0005432156336', 12649, 87, '31H'),
('0005433035409', 2125, 75, '20E'),
('0005434724609', 272, 76, '18K'),
('0005434724002', 9825, 41, '13C'),
('0005433180906', 9825, 88, '20F'),
('0005433180915', 9825, 101, '22E'),
('0005433233763', 9825, 278, '47A'),
('0005434067055', 7766, 117, '23G'),
('0005435212339', 7766, 192, '34H'),
('0005432047523', 5319, 17, '4K'),
('0005435423683', 5319, 37, '13F'),
('0005435612832', 5319, 56, '16H'),
('0005434343951', 5319, 61, '18B'),
('0005435491427', 5319, 242, '42H'),
('0005435612845', 5319, 280, '48E'),
('0005435611979', 10885, 43, '14H'),
('0005435612027', 10885, 66, '19A'),
('0005432042613', 8334, 71, '18D'),
('0005432382925', 4613, 26, '8F'),
('0005435176892', 21029, 47, '12B'),
('0005435176889', 21029, 94, '23A'),
('0005434822661', 5271, 55, '18K'),
('0005432823427', 5271, 89, '26A'),
('0005435372195', 5271, 193, '44J'),
('0005435372297', 5271, 205, '46F'),
('0005434821640', 9934, 186, '43C'),
('0005434213730', 9554, 16, '5F'),
('0005434639134', 1973, 37, '21C'),
('0005434600412', 18611, 19, '10A'),
('0005433180906', 27741, 1, '1F'),
('0005433180915', 27741, 3, '4F'),
('0005435437559', 6735, 14, '5A'),
('0005435661906', 6735, 65, '17C'),
('0005435068670', 15512, 9, '3F'),
('0005435068668', 15512, 44, '15D'),
('0005434755823', 10736, 32, '11D'),
('0005435039281', 5479, 17, '4F'),
('0005434229207', 12988, 20, '7A'),
('0005435042829', 12988, 87, '21A'),
('0005435554103', 14864, 4, '3A'),
('0005435902577', 20222, 18, '7E'),
('0005434426195', 20222, 26, '10C'),
('0005435902572', 20222, 39, '14F'),
('0005432583852', 3182, 15, '5D'),
('0005433165720', 924, 29, '19C'),
('0005434479899', 16579, 30, '21D'),
('0005434988647', 23678, 2, '1B'),
('0005434979380', 27518, 25, '21B'),
('0005435925090', 3582, 11, '4A'),
('0005433101257', 67, 20, '9B'),
('0005433101235', 67, 80, '29A'),
('0005433101333', 67, 82, '29F'),
('0005432261590', 229, 15, '7D'),
('0005433101772', 8041, 9, '4A'),
('0005432020065', 8041, 89, '25F'),
('0005433101748', 8041, 111, '30C'),
('0005432611680', 3508, 49, '17C'),
('0005434426399', 3508, 115, '26G'),
('0005435902572', 14548, 39, '17F'),
('0005434426195', 14548, 42, '18D'),
('0005435902577', 14548, 158, '40D'),
('0005435217695', 31770, 8, '7B'),
('0005432645878', 6831, 21, '10F'),
('0005435229374', 25118, 40, '14D'),
('0005435797377', 2871, 24, '20C'),
('0005435797292', 29338, 11, '10E'),
('0005433960471', 6947, 31, '13C'),
('0005434229207', 5139, 17, '6C'),
('0005434173491', 5139, 54, '15A'),
('0005432047523', 8357, 139, '28B'),
('0005434264773', 8357, 147, '29D'),
('0005434264777', 8357, 150, '29F'),
('0005432382547', 21090, 36, '11F'),
('0005432382844', 31255, 1, '1A'),
('0005432382872', 31255, 75, '17A'),
('0005432901322', 9581, 34, '11E'),
('0005432611680', 15041, 7, '3B'),
('0005435340144', 12540, 38, '16A'),
('0005433715602', 7420, 19, '7D'),
('0005433456901', 19264, 43, '14D'),
('0005434351595', 4477, 28, '22B'),
('0005435765807', 5515, 62, '18H'),
('0005435462166', 13485, 10, '3B'),
('0005435765484', 13485, 60, '19H'),
('0005433284934', 1847, 33, '10D'),
('0005433284883', 1847, 35, '10F'),
('0005433008250', 22602, 2, '1D'),
('0005433008251', 22602, 68, '18D'),
('0005434173491', 13853, 5, '2F'),
('0005433342430', 11104, 52, '11B'),
('0005433342409', 11104, 104, '20C'),
('0005433481113', 9069, 31, '19F'),
('0005435540832', 22266, 34, '13E'),
('0005434906521', 25595, 46, '12F'),
('0005434137568', 7348, 89, '20D'),
('0005434136714', 28585, 51, '16D'),
('0005435808059', 23079, 7, '3A'),
('0005434988654', 6655, 18, '23A'),
('0005432382925', 30507, 62, '18E'),
('0005434663173', 12453, 1, '1D'),
('0005433868105', 32671, 37, '22A'),
('0005433868110', 32671, 39, '22C'),
('0005434407290', 7080, 111, '22F'),
('0005434906521', 15014, 55, '17E'),
('0005433251015', 25853, 30, '10A'),
('0005435839268', 5978, 5, '3D'),
('0005435472690', 18090, 46, '21D'),
('0005433284883', 23011, 16, '11D'),
('0005433284934', 23011, 25, '17B'),
('0005435213097', 30619, 169, '35K'),
('0005432526328', 30619, 190, '39F'),
('0005434979380', 23550, 27, '21B'),
('0005434137128', 11927, 76, '20C'),
('0005434137568', 28757, 41, '10F'),
('0005435697176', 3665, 31, '21A'),
('0005435132748', 33080, 9, '19B'),
('0005432639050', 2254, 16, '8E'),
('0005434503903', 6518, 43, '18D'),
('0005433985656', 4184, 11, '5A'),
('0005434509085', 1616, 17, '18A'),
('0005432865965', 25059, 37, '14E'),
('0005432628673', 28111, 5, '6A'),
('0005435706283', 2445, 44, '18F'),
('0005433261455', 1319, 81, '33F'),
('0005435907475', 32928, 12, '10A'),
('0005435784783', 13790, 10, '4B'),
('0005435311001', 20306, 36, '9E'),
('0005432153897', 26991, 32, '9C'),
('0005434319298', 5693, 17, '8C'),
('0005432720744', 7643, 62, '15E'),
('0005433192969', 18519, 40, '12C'),
('0005434343951', 11423, 27, '18A'),
('0005435304133', 29786, 33, '19A'),
('0005434343783', 29786, 38, '20D'),
('0005435824453', 1254, 39, '18A'),
('0005433415434', 1254, 41, '18C'),
('0005435824247', 18007, 6, '6D'),
('0005432783040', 15346, 15, '5A'),
('0005432848222', 4394, 27, '22D'),
('0005434925626', 6300, 42, '10A'),
('0005434443619', 6300, 52, '12A'),
('0005434925361', 20406, 3, '1D'),
('0005435242428', 15413, 34, '11C'),
('0005432783391', 15413, 45, '14F'),
('0005434876685', 10066, 12, '4C'),
('0005434876802', 10066, 47, '11C'),
('0005434877685', 14616, 79, '17C'),
('0005433680293', 2800, 54, '15A'),
('0005433753873', 2358, 107, '22F'),
('0005432984659', 2358, 142, '29A'),
('0005433753474', 26179, 111, '27D'),
('0005434374384', 1493, 67, '15E'),
('0005433057368', 480, 87, '27A'),
('0005434031975', 12688, 107, '34H'),
('0005433922705', 2156, 40, '12H'),
('0005433035978', 24088, 37, '12D'),
('0005433921953', 24088, 51, '15F'),
('0005433035970', 24088, 94, '23A'),
('0005432206158', 24088, 124, '30F'),
('0005434724727', 302, 12, '3K'),
('0005434724744', 302, 95, '20G'),
('0005434302432', 302, 271, '46B'),
('0005433180957', 9836, 155, '30B'),
('0005434723530', 9836, 180, '34B'),
('0005435612947', 5310, 10, '3A'),
('0005435042829', 5310, 251, '42J'),
('0005435424373', 10933, 107, '23G'),
('0005435884597', 3393, 2, '1D'),
('0005432042629', 8188, 105, '23F'),
('0005432840987', 28923, 47, '11C'),
('0005432909251', 23846, 14, '7B'),
('0005434149548', 6371, 47, '10C'),
('0005432335894', 20995, 75, '15F'),
('0005435490209', 20995, 114, '23A'),
('0005435372545', 5242, 199, '40C'),
('0005432203015', 9931, 11, '4D'),
('0005434213925', 9551, 8, '3A'),
('0005434756174', 9551, 34, '9A'),
('0005434755823', 28644, 16, '6A'),
('0005433180957', 27720, 18, '16D'),
('0005434550382', 27721, 38, '12F'),
('0005435732154', 13521, 23, '10C'),
('0005435925090', 15462, 41, '13E'),
('0005434213730', 28664, 42, '12E'),
('0005435039115', 12962, 29, '8B'),
('0005434426399', 14895, 14, '7F'),
('0005434426138', 20232, 42, '17A'),
('0005435981983', 26497, 31, '9A'),
('0005433762982', 26259, 103, '35F'),
('0005433960471', 25962, 9, '5C'),
('0005433165690', 928, 6, '2C'),
('0005434479995', 16580, 3, '1C'),
('0005433872464', 3208, 3, '3D'),
('0005435142389', 21924, 32, '21D'),
('0005435319524', 20927, 20, '7A'),
('0005434988654', 23672, 21, '6B'),
('0005435068776', 3554, 76, '20F'),
('0005432261614', 183, 2, '1D'),
('0005432817294', 183, 5, '2F'),
('0005432391981', 7930, 31, '9B'),
('0005432817096', 7929, 29, '15A'),
('0005435902415', 3477, 39, '14H'),
('0005434877685', 3477, 140, '29D'),
('0005434876802', 14546, 43, '16D'),
('0005434426138', 14546, 121, '31G'),
('0005434876685', 14546, 159, '37B'),
('0005435625886', 14546, 168, '38A'),
('0005432105265', 5152, 93, '18D'),
('0005432105291', 5152, 132, '25D'),
('0005432335894', 5150, 28, '9F'),
('0005434264978', 5150, 32, '10E'),
('0005434149548', 8367, 48, '13B'),
('0005434639134', 23343, 5, '2A'),
('0005432382925', 31236, 6, '2C'),
('0005433642237', 2480, 18, '9D'),
('0005433642229', 2480, 45, '20C'),
('0005432424136', 13260, 11, '5A'),
('0005432817294', 9616, 63, '19F'),
('0005432817096', 29006, 31, '8E'),
('0005434026687', 14455, 6, '4A'),
('0005433715632', 7469, 28, '8B'),
('0005434182106', 11654, 5, '4D'),
('0005435732154', 19272, 40, '13A'),
('0005434954583', 7242, 5, '5A'),
('0005433341695', 1064, 14, '4A'),
('0005435545685', 1064, 90, '30F'),
('0005433342409', 17022, 71, '27A'),
('0005433342430', 17022, 121, '38F'),
('0005432433644', 12769, 17, '6E'),
('0005433989681', 12769, 48, '14A'),
('0005434067055', 30695, 114, '23B'),
('0005434264773', 5501, 29, '12A'),
('0005434264777', 5501, 67, '18B'),
('0005434264978', 13471, 7, '3B'),
('0005435462190', 13471, 21, '11B'),
('0005435765276', 13471, 33, '13E'),
('0005433008109', 1818, 21, '5F'),
('0005433845804', 13857, 15, '6B'),
('0005432112500', 7824, 29, '21B'),
('0005434081755', 4724, 21, '9G'),
('0005435545685', 17097, 17, '5A'),
('0005433341695', 17097, 20, '5E'),
('0005432919739', 20443, 19, '8C'),
('0005435625886', 10980, 24, '8A'),
('0005435217695', 27081, 29, '14C'),
('0005435548435', 11166, 12, '18A'),
('0005433250999', 2263, 68, '15C'),
('0005433251305', 25608, 9, '3D'),
('0005434137644', 7297, 1, '1A'),
('0005434503883', 22915, 21, '18C'),
('0005432382547', 31282, 2, '1C'),
('0005435302174', 29693, 7, '5B'),
('0005433109979', 26869, 11, '5D'),
('0005434663328', 3452, 7, '4C'),
('0005434663332', 3452, 10, '5D'),
('0005434663324', 3452, 14, '18D'),
('0005435911403', 12450, 11, '6B'),
('0005432153897', 7050, 112, '22B'),
('0005435293123', 7050, 121, '23D'),
('0005435310994', 26905, 20, '6B'),
('0005432604097', 6471, 12, '4A'),
('0005433251305', 14984, 57, '16F'),
('0005434925361', 14911, 7, '5F'),
('0005435213188', 30586, 99, '22G'),
('0005435630951', 30586, 254, '43E'),
('0005435213205', 30586, 277, '46F'),
('0005432537029', 30586, 295, '49F'),
('0005434137201', 11951, 27, '8E'),
('0005434137292', 11951, 71, '18F'),
('0005434137644', 28711, 1, '1D'),
('0005434503966', 6532, 21, '7F'),
('0005435652875', 1661, 2, '1D'),
('0005432328464', 3126, 14, '5F'),
('0005432905099', 31128, 49, '19E'),
('0005434309578', 19525, 33, '15F'),
('0005435517835', 1582, 47, '13F'),
('0005433186078', 20886, 14, '5F'),
('0005432692679', 17500, 22, '11A'),
('0005434406835', 20269, 69, '16C'),
('0005434407446', 27004, 8, '3C'),
('0005434407413', 27004, 22, '6E'),
('0005434319313', 5695, 5, '3A'),
('0005432692679', 30349, 8, '4F'),
('0005433192829', 1367, 11, '3F'),
('0005433524988', 1367, 71, '17D'),
('0005433192828', 1367, 79, '19C'),
('0005434586319', 18505, 42, '16C'),
('0005435824189', 17973, 39, '21C'),
('0005434925663', 6299, 55, '14D'),
('0005432075211', 6299, 57, '14F'),
('0005434925378', 20317, 6, '2F'),
('0005434925332', 20317, 25, '7E'),
('0005432966571', 2777, 58, '14F'),
('0005433679871', 29170, 49, '11F'),
('0005433613507', 25229, 45, '16A'),
('0005433074550', 11582, 84, '23A'),
('0005432984511', 2326, 101, '21H'),
('0005433434341', 2326, 194, '37F'),
('0005433150940', 1491, 49, '12F'),
('0005434373931', 20141, 75, '23F'),
('0005433922821', 2138, 36, '12H'),
('0005433036038', 24109, 45, '14B'),
('0005434031975', 265, 102, '21F'),
('0005433180982', 9869, 145, '27D'),
('0005434723821', 9869, 167, '29H'),
('0005434550382', 9869, 228, '37C'),
('0005435142389', 9869, 278, '43K'),
('0005432527363', 7737, 98, '20H'),
('0005435212473', 7737, 196, '32J'),
('0005435212759', 7737, 342, '50K'),
('0005435490209', 5333, 90, '19F'),
('0005432840987', 5333, 91, '19E'),
('0005435424039', 5333, 333, '50E'),
('0005435424157', 5333, 337, '51F'),
('0005435612634', 10924, 3, '1G'),
('0005435304133', 10924, 51, '15G'),
('0005435424437', 10924, 164, '30F'),
('0005434343783', 10924, 185, '32K'),
('0005435319524', 10924, 212, '35K'),
('0005435612356', 10924, 237, '39F'),
('0005432382547', 30229, 44, '18E'),
('0005432335968', 6398, 59, '12E'),
('0005432359689', 21040, 28, '7F'),
('0005432604097', 21455, 2, '1B'),
('0005432890739', 422, 85, '18E'),
('0005432394083', 5252, 27, '11G'),
('0005434822961', 5252, 67, '20B'),
('0005434821984', 9938, 8, '4C'),
('0005435302174', 9938, 240, '49K'),
('0005434639209', 2007, 7, '2C'),
('0005434600432', 18604, 34, '14E'),
('0005433180982', 27767, 10, '8C'),
('0005435437630', 6720, 33, '8D'),
('0005435681905', 6720, 34, '8E'),
('0005435068313', 13159, 39, '10C'),
('0005435068776', 15473, 49, '15F'),
('0005434213925', 28660, 22, '6F'),
('0005434756174', 28660, 36, '9F'),
('0005435006712', 12963, 36, '8A'),
('0005435902415', 14899, 2, '1D'),
('0005433784745', 9389, 44, '16G'),
('0005433784338', 26228, 17, '9B'),
('0005433763075', 26228, 41, '15H'),
('0005435269713', 26228, 98, '30F'),
('0005433960061', 24242, 62, '24G'),
('0005433985656', 25954, 38, '16H'),
('0005434480192', 975, 42, '22D'),
('0005434480009', 16584, 22, '20A'),
('0005433165835', 16584, 28, '23A'),
('0005432692679', 3029, 13, '10D'),
('0005434302432', 10251, 7, '21A'),
('0005435068805', 3575, 18, '6C'),
('0005435068313', 15331, 44, '13A'),
('0005433101422', 25, 53, '15E'),
('0005433101901', 8031, 17, '7C'),
('0005432919739', 8031, 64, '18E'),
('0005433420267', 615, 12, '6B'),
('0005433404768', 29330, 14, '20D'),
('0005433960589', 6933, 38, '14A'),
('0005433784745', 5064, 66, '14B'),
('0005432105333', 5064, 71, '15B'),
('0005433614341', 5064, 152, '29B'),
('0005435006712', 5062, 19, '7C'),
('0005433784338', 8380, 10, '5A'),
('0005435269713', 8380, 64, '22C'),
('0005433613507', 8381, 19, '12F'),
('0005434264730', 8382, 100, '22F'),
('0005432335968', 8382, 129, '28B'),
('0005435340087', 5421, 48, '19F'),
('0005433715259', 29206, 55, '16F'),
('0005434095202', 8703, 10, '6C'),
('0005434443619', 20603, 7, '5B'),
('0005433463889', 1065, 40, '16A'),
('0005434081755', 30683, 10, '3A'),
('0005434026687', 30683, 31, '7D'),
('0005435846229', 25099, 15, '8D'),
('0005433845732', 13831, 73, '15E'),
('0005435332223', 7809, 6, '3B'),
('0005435784783', 27329, 4, '2D'),
('0005434081771', 4709, 5, '2A'),
('0005432567307', 4709, 56, '16F'),
('0005432566943', 30549, 112, '33F'),
('0005433342670', 11077, 99, '18F'),
('0005435540832', 11391, 26, '12E'),
('0005434907037', 2262, 2, '1C'),
('0005433400947', 2262, 48, '11E'),
('0005433251175', 2262, 71, '16C'),
('0005432862199', 2524, 17, '21A'),
('0005432620857', 28031, 4, '4A'),
('0005435697176', 16490, 10, '5A'),
('0005435697026', 24693, 1, '1B'),
('0005435697025', 24693, 6, '3A'),
('0005434137128', 28575, 58, '15A'),
('0005435808182', 1939, 2, '1B'),
('0005435808179', 1939, 3, '2A'),
('0005434503903', 22932, 9, '4C'),
('0005435078149', 24341, 10, '7D'),
('0005434287184', 2394, 32, '21C'),
('0005433109992', 26825, 19, '6C'),
('0005433867965', 32615, 8, '3B'),
('0005433867965', 14504, 8, '3A'),
('0005435293095', 7042, 28, '7B'),
('0005432108237', 7042, 33, '8B'),
('0005435293098', 7042, 50, '11B'),
('0005434407446', 7042, 69, '15A'),
('0005434407413', 7042, 94, '19D'),
('0005435311001', 26903, 80, '18F'),
('0005433250999', 25839, 90, '20D'),
('0005433008412', 14156, 1, '1A'),
('0005433008420', 14156, 34, '14E'),
('0005433008109', 22820, 17, '11A'),
('0005434925378', 14951, 2, '2C'),
('0005434925332', 14951, 10, '6D'),
('0005434925626', 20530, 4, '3D'),
('0005433475641', 23879, 2, '2C'),
('0005433475642', 23879, 4, '3B'),
('0005432211472', 30581, 37, '12K'),
('0005435213246', 30581, 157, '29D'),
('0005433367739', 24875, 7, '3C'),
('0005434979667', 2015, 24, '19D'),
('0005433256411', 28254, 1, '1A'),
('0005434137017', 11937, 2, '1C'),
('0005434136961', 11937, 33, '8F'),
('0005435259699', 6797, 4, '6C'),
('0005435697025', 16297, 30, '21C'),
('0005435697026', 16297, 31, '21D'),
('0005435810999', 29435, 12, '10E'),
('0005435160262', 7504, 7, '6C'),
('0005434504011', 6538, 33, '15E'),
('0005433367420', 1681, 18, '5E'),
('0005435652890', 1681, 21, '6C'),
('0005433367739', 21680, 75, '20C'),
('0005433985746', 4144, 15, '5F'),
('0005433985742', 4144, 28, '11E'),
('0005432674930', 17468, 30, '9B'),
('0005433261506', 18236, 3, '2A'),
('0005434963895', 18236, 57, '30D'),
('0005435937373', 13773, 36, '21C'),
('0005434406714', 20300, 1, '1A'),
('0005434406849', 20300, 10, '3F'),
('0005435310839', 27016, 45, '11E'),
('0005434189157', 16668, 13, '22A'),
('0005432692940', 7546, 14, '4E'),
('0005434343733', 29752, 38, '22C'),
('0005435242427', 5651, 53, '12E'),
('0005432848263', 4360, 9, '4D'),
('0005432848252', 4360, 22, '21A'),
('0005433496848', 6297, 33, '8D'),
('0005434443641', 6297, 36, '9A'),
('0005433496861', 6297, 60, '14A'),
('0005434925680', 6297, 62, '14D'),
('0005433496758', 20384, 45, '10F'),
('0005435242748', 12214, 52, '12C'),
('0005432783157', 12214, 86, '19C'),
('0005434876916', 10119, 81, '17A'),
('0005434877854', 14634, 64, '14C'),
('0005433679888', 29136, 10, '3F'),
('0005432966836', 29136, 53, '13F'),
('0005433614341', 9280, 125, '28E'),
('0005433613683', 25242, 55, '16C'),
('0005433633329', 25242, 109, '30B'),
('0005435854043', 4196, 22, '29E'),
('0005433074388', 317, 103, '23D'),
('0005435982104', 2329, 95, '20B'),
('0005434374461', 1501, 22, '6F'),
('0005434374476', 1501, 24, '7C'),
('0005434374469', 1501, 49, '13D'),
('0005433151252', 20156, 25, '8A'),
('0005433151259', 20156, 60, '17D'),
('0005434029648', 20156, 82, '21F'),
('0005433035768', 2166, 53, '14H'),
('0005433922896', 2166, 54, '15D'),
('0005433922939', 2166, 84, '20G'),
('0005433922118', 24122, 89, '20E'),
('0005433929563', 24122, 150, '31G'),
('0005434724967', 259, 17, '4C'),
('0005433289746', 259, 176, '30K'),
('0005434302440', 259, 224, '36H'),
('0005434725040', 259, 336, '50C'),
('0005433113528', 9820, 41, '13F'),
('0005434723843', 9820, 112, '22J'),
('0005434724068', 9820, 226, '37H'),
('0005432527462', 7771, 190, '34H'),
('0005435212488', 7771, 251, '43J'),
('0005434067280', 7771, 297, '50H'),
('0005435613195', 5312, 233, '37G'),
('0005435302134', 5312, 293, '44K'),
('0005435380243', 5312, 320, '48E'),
('0005435611921', 10875, 99, '21F'),
('0005433805239', 3367, 41, '10B'),
('0005433805225', 3367, 73, '15F'),
('0005435884635', 3366, 11, '9F'),
('0005434312312', 8239, 93, '22F'),
('0005433633329', 8258, 64, '30C'),
('0005435540832', 21988, 52, '18E'),
('0005435252484', 7395, 24, '6E'),
('0005432838658', 28949, 13, '5A'),
('0005432838660', 28949, 61, '16F'),
('0005432838657', 28949, 71, '19C'),
('0005435176650', 6357, 86, '17F'),
('0005435176620', 6357, 117, '23D'),
('0005434458555', 17711, 2, '1B'),
('0005432663030', 6495, 8, '6F'),
('0005432890716', 418, 46, '12E'),
('0005433524988', 18939, 4, '2C'),
('0005434823126', 5301, 80, '20H'),
('0005432121271', 5301, 144, '30G'),
('0005435372312', 5301, 261, '48A'),
('0005434822107', 9925, 149, '32E'),
('0005432203033', 9925, 231, '45B'),
('0005434756243', 9552, 8, '2F'),
('0005434213831', 9552, 41, '9E'),
('0005435326574', 6053, 57, '20D'),
('0005434550636', 27676, 52, '18C'),
('0005435630951', 6719, 33, '8C'),
('0005435681579', 24610, 16, '4E'),
('0005433397858', 13563, 17, '6F'),
('0005433397860', 13563, 46, '16D'),
('0005433397864', 13563, 61, '19F'),
('0005435732176', 13563, 64, '20E'),
('0005435068805', 15482, 38, '12A'),
('0005435808182', 23174, 2, '1B'),
('0005435808179', 23174, 24, '7D'),
('0005435006756', 12968, 18, '6B'),
('0005435902627', 20227, 33, '13C'),
('0005434523735', 28011, 12, '18A'),
('0005433434341', 26531, 24, '6D'),
('0005435652875', 21741, 54, '15C'),
('0005433805225', 9386, 27, '13A'),
('0005433805239', 9386, 41, '15G'),
('0005433784791', 9386, 105, '34F'),
('0005433960589', 25943, 23, '13B'),
('0005434480225', 925, 38, '22A'),
('0005435517835', 20943, 48, '12E'),
('0005432692940', 30018, 66, '14E'),
('0005434979444', 27523, 24, '7A'),
('0005433113528', 19639, 4, '22B'),
('0005435068873', 3548, 42, '13E'),
('0005435925106', 3548, 50, '16A'),
('0005432288972', 126, 70, '24A'),
('0005433101949', 8115, 25, '8C'),
('0005433101924', 8115, 90, '22F'),
('0005435626096', 3506, 10, '3D'),
('0005435841813', 3506, 153, '32A'),
('0005434877854', 3506, 157, '32D'),
('0005432611642', 14591, 94, '23D'),
('0005435902627', 14591, 96, '23H'),
('0005434937843', 14591, 105, '25H'),
('0005434876916', 14591, 171, '35B'),
('0005432799141', 14591, 197, '39D'),
('0005435797343', 29340, 2, '2C'),
('0005433960061', 25718, 20, '8A'),
('0005433784791', 4989, 102, '20C'),
('0005433614391', 4989, 129, '25B'),
('0005435006756', 4987, 96, '27C'),
('0005433613683', 8401, 9, '7A'),
('0005434639209', 23358, 4, '1D'),
('0005432328464', 31240, 8, '2F'),
('0005432953895', 27590, 13, '8D'),
('0005432288972', 9602, 53, '15A'),
('0005435841813', 15127, 1, '1B'),
('0005432611642', 31580, 7, '5B'),
('0005433397860', 19266, 12, '5A'),
('0005433397864', 19266, 35, '10F'),
('0005435732176', 19266, 57, '17D'),
('0005433397858', 19266, 69, '20E'),
('0005434351644', 4482, 8, '5D'),
('0005433341821', 1051, 55, '17B'),
('0005433341655', 1051, 120, '34G'),
('0005433342670', 17050, 135, '39D'),
('0005432391981', 1335, 56, '17D'),
('0005434081771', 30668, 45, '9C'),
('0005434264730', 5527, 86, '27H'),
('0005435766000', 5527, 106, '31H'),
('0005432194493', 13488, 30, '11A'),
('0005432632706', 4131, 20, '11D'),
('0005433008065', 1851, 61, '18A'),
('0005433008412', 22580, 6, '2F'),
('0005433008420', 22580, 60, '16D'),
('0005433845984', 13847, 12, '4D'),
('0005432459433', 30520, 48, '17A'),
('0005433342793', 11098, 112, '21D'),
('0005433341821', 17101, 18, '5A'),
('0005433341655', 17101, 22, '5E'),
('0005433481076', 20450, 28, '11A'),
('0005432394083', 10172, 10, '6A'),
('0005435626096', 14750, 72, '20A'),
('0005435715389', 7108, 8, '3F'),
('0005432620977', 2502, 8, '5C'),
('0005434137292', 28570, 44, '10F'),
('0005434137201', 28570, 82, '19C'),
('0005434503588', 16708, 10, '3C'),
('0005434503966', 22923, 9, '3C'),
('0005434287209', 2391, 13, '4D'),
('0005434520215', 6102, 16, '5C'),
('0005433650407', 27635, 63, '18A'),
('0005433868297', 4790, 5, '2A'),
('0005433868263', 4790, 28, '18B'),
('0005432799141', 12146, 15, '6B'),
('0005435310839', 7040, 25, '5F'),
('0005434406835', 26912, 49, '12A'),
('0005435293205', 26912, 88, '19A'),
('0005433251175', 25867, 17, '5A'),
('0005434907037', 25867, 56, '13E'),
('0005433008439', 14160, 35, '16C'),
('0005434925663', 20529, 6, '6D'),
('0005435998982', 15825, 31, '20C'),
('0005432537029', 6006, 22, '11B'),
('0005435839137', 18034, 27, '14F'),
('0005432525830', 30592, 72, '18A'),
('0005435630958', 30592, 244, '40D'),
('0005434066745', 30592, 295, '47G'),
('0005434979444', 23570, 25, '18C'),
('0005435390222', 29531, 11, '19C'),
('0005432394064', 18430, 2, '2A'),
('0005434503588', 22678, 3, '2C'),
('0005435999206', 6228, 57, '20E'),
('0005434309607', 19578, 16, '6B'),
('0005435998982', 19578, 34, '14A'),
('0005435502252', 1592, 61, '16E'),
('0005432628641', 28092, 7, '4D'),
('0005432692940', 1220, 31, '11E'),
('0005434625931', 4854, 4, '6A'),
('0005433194855', 32890, 14, '18C'),
('0005434142598', 11463, 7, '2D'),
('0005435302134', 11463, 44, '22B'),
('0005434343951', 29773, 18, '5D'),
('0005435242518', 5643, 91, '19E'),
('0005435242748', 15385, 4, '1F'),
('0005432783157', 15385, 35, '8F'),
('0005435242427', 15418, 65, '17D'),
('0005434877296', 10070, 11, '4A'),
('0005435913869', 14641, 52, '11B'),
('0005435660051', 24630, 19, '18B'),
('0005433679997', 29149, 17, '5E'),
('0005432966849', 29149, 28, '8F'),
('0005433614391', 9295, 59, '13E'),
('0005433577756', 9295, 89, '19D'),
('0005433613812', 25234, 54, '13E'),
('0005433613839', 25234, 112, '25B'),
('0005433074424', 321, 85, '18E'),
('0005433074618', 11580, 8, '3C'),
('0005433434342', 2349, 95, '20G'),
('0005432984694', 2349, 122, '25D'),
('0005432984973', 26200, 87, '20B'),
('0005434374519', 1539, 77, '18B'),
('0005432424293', 526, 50, '26E'),
('0005433929563', 476, 127, '34G'),
('0005434029648', 476, 129, '35B'),
('0005433922999', 2130, 10, '2H'),
('0005433035694', 2130, 58, '17E'),
('0005433036163', 24086, 26, '11D'),
('0005434725052', 282, 131, '23K'),
('0005434725150', 282, 243, '37D'),
('0005433233355', 282, 342, '49F'),
('0005433233997', 9862, 11, '3C'),
('0005434735631', 9862, 124, '26G'),
('0005434550636', 9862, 127, '27A'),
('0005434724204', 9862, 176, '33C'),
('0005432527595', 7769, 133, '26F'),
('0005432527620', 7769, 182, '33A'),
('0005432527535', 7769, 244, '41E'),
('0005435423959', 5356, 34, '11F'),
('0005435380256', 5356, 74, '17E'),
('0005435424587', 10929, 47, '14E'),
('0005434244898', 10929, 139, '26C'),
('0005434343733', 10929, 189, '32B'),
('0005435612448', 10929, 259, '42C'),
('0005432459433', 3358, 164, '31A'),
('0005433516862', 1741, 35, '11F'),
('0005435540944', 1741, 45, '15F'),
('0005434458555', 28919, 1, '1A'),
('0005433468307', 2098, 9, '4A'),
('0005435176889', 6417, 44, '9E'),
('0005435176851', 6417, 73, '15C'),
('0005432360231', 6417, 85, '17D'),
('0005434458622', 17718, 12, '5C'),
('0005432603744', 31684, 32, '20D'),
('0005432890969', 12080, 33, '10D'),
('0005432890962', 12080, 54, '15F'),
('0005432214797', 12080, 58, '17A'),
('0005435372477', 5270, 212, '40K'),
('0005435373067', 9889, 129, '27K'),
('0005435149855', 9889, 214, '40B'),
('0005435326585', 6065, 7, '4C'),
('0005435105968', 11536, 46, '20C'),
('0005435126004', 31862, 45, '16A'),
('0005433397452', 19405, 24, '8F'),
('0005433397461', 19405, 28, '10D'),
('0005435068873', 15495, 35, '12D'),
('0005435925106', 15495, 55, '18C'),
('0005434755944', 10725, 9, '3C'),
('0005434213831', 28668, 14, '4C'),
('0005434756243', 28668, 31, '8A'),
('0005435043284', 5428, 121, '22F'),
('0005435982104', 26544, 87, '20A'),
('0005432583819', 31493, 6, '2D'),
('0005433367420', 21730, 13, '4A'),
('0005435652890', 21730, 71, '17E'),
('0005434170900', 9388, 6, '2A'),
('0005432665267', 9388, 52, '18D'),
('0005433985742', 25944, 39, '20H'),
('0005433985746', 25944, 61, '28H'),
('0005432269487', 966, 31, '19B'),
('0005433289746', 10345, 35, '19C'),
('0005435142423', 21939, 20, '6B'),
('0005435149855', 21939, 43, '22D'),
('0005434979667', 23661, 16, '5C'),
('0005434302440', 10304, 2, '4C'),
('0005433101451', 141, 97, '27C'),
('0005432288977', 142, 62, '22A'),
('0005432261788', 142, 63, '22B'),
('0005435913869', 3496, 230, '42E'),
('0005435625909', 14581, 113, '27H'),
('0005435625977', 14581, 178, '38K'),
('0005434877296', 14581, 223, '45K'),
('0005434312312', 3613, 9, '5D'),
('0005434947907', 16371, 3, '2A'),
('0005433960735', 6883, 40, '13D'),
('0005434244898', 4961, 26, '21F'),
('0005432665267', 4962, 123, '23F'),
('0005434265064', 4964, 20, '8A'),
('0005433613812', 8416, 25, '10B'),
('0005433613839', 8416, 32, '13C'),
('0005434264885', 8417, 82, '18F'),
('0005433642295', 2479, 13, '6D'),
('0005432288977', 9580, 43, '14C'),
('0005433568364', 25295, 66, '15C'),
('0005433397461', 1442, 7, '3C'),
('0005433397452', 1442, 10, '4F'),
('0005434443641', 20579, 1, '1A'),
('0005434954565', 28313, 4, '6B'),
('0005433342004', 1045, 16, '4F'),
('0005433342793', 17062, 67, '23H'),
('0005434066745', 12778, 90, '19A'),
('0005434067280', 30649, 89, '18F'),
('0005435043284', 13491, 20, '4G'),
('0005434265064', 13491, 58, '16F'),
('0005435846237', 25087, 4, '2F'),
('0005432649314', 25087, 35, '13D'),
('0005433008439', 22564, 4, '1F'),
('0005435282139', 5574, 61, '14B'),
('0005434620528', 7837, 10, '4A'),
('0005434620522', 7837, 19, '6D'),
('0005432112508', 7837, 26, '18D'),
('0005435937373', 27308, 51, '18E'),
('0005432459191', 30543, 25, '11F'),
('0005432459278', 30543, 58, '17F'),
('0005435380243', 11103, 20, '5D'),
('0005433342856', 11103, 68, '14E'),
('0005433342004', 17122, 39, '9A'),
('0005435097109', 17122, 79, '15F'),
('0005435625977', 11029, 20, '7F'),
('0005435625909', 11029, 51, '18E'),
('0005434907146', 2300, 35, '10C'),
('0005434906685', 25601, 8, '3C'),
('0005434906712', 25601, 23, '6D'),
('0005434137017', 28563, 44, '12C'),
('0005434136961', 28563, 73, '18C'),
('0005434504011', 22934, 12, '4B'),
('0005435548435', 20820, 2, '1D'),
('0005434460499', 3444, 20, '18D'),
('0005433868297', 32689, 26, '18D'),
('0005433868263', 32689, 31, '20C'),
('0005434299299', 26939, 28, '7A'),
('0005434406849', 26939, 56, '12C'),
('0005434406714', 26939, 60, '13B'),
('0005432603744', 21393, 29, '18B'),
('0005434906685', 14994, 29, '7F'),
('0005434906712', 14994, 67, '16F'),
('0005433008497', 14207, 14, '6F'),
('0005433008065', 22846, 38, '14F'),
('0005434925680', 20505, 16, '10A'),
('0005433463889', 17266, 22, '23A'),
('0005433285221', 32063, 7, '5E'),
('0005433367800', 24859, 9, '3A'),
('0005433538852', 6827, 1, '2B'),
('0005433538795', 24997, 11, '19C'),
('0005434950518', 3705, 30, '20D'),
('0005434445223', 17634, 5, '6A'),
('0005435132857', 7887, 11, '18B'),
('0005435383137', 33089, 1, '1C'),
('0005435652968', 1656, 81, '18F'),
('0005433367800', 21686, 80, '20C'),
('0005432655357', 17872, 15, '9C'),
('0005432655347', 17872, 33, '16A'),
('0005432665267', 26293, 5, '4D'),
('0005432328641', 3076, 8, '3A'),
('0005432328612', 3076, 47, '15C'),
('0005434309613', 19571, 23, '10D'),
('0005433156733', 17281, 21, '22C'),
('0005435086820', 4061, 3, '2D'),
('0005433261548', 18247, 35, '28D'),
('0005433123903', 15651, 4, '4A'),
('0005433123903', 7581, 2, '1D'),
('0005432270999', 1372, 24, '8F'),
('0005434343756', 29791, 29, '18C'),
('0005435824252', 17982, 11, '7A'),
('0005435824394', 17982, 55, '21C'),
('0005434460499', 12575, 8, '18C'),
('0005432848178', 28852, 7, '4A'),
('0005432848116', 28852, 18, '19C'),
('0005435850898', 28852, 27, '22A'),
('0005434443561', 20362, 41, '11C'),
('0005435242518', 15420, 26, '8A'),
('0005434877117', 10117, 85, '18F'),
('0005432222772', 2770, 8, '3C'),
('0005433680219', 29160, 37, '10C'),
('0005433680099', 29160, 42, '11C'),
('0005435986734', 4213, 21, '25D'),
('0005433568364', 11616, 19, '6A'),
('0005432984764', 2355, 133, '27H'),
('0005433753573', 26172, 92, '19G'),
('0005433151346', 20151, 2, '1C'),
('0005432424374', 512, 13, '8D'),
('0005434735631', 430, 61, '19B'),
('0005433035824', 2169, 43, '12F'),
('0005433923139', 2169, 77, '17H'),
('0005432749781', 24096, 152, '36E'),
('0005434725265', 305, 121, '22H'),
('0005433233605', 305, 295, '43B'),
('0005433180806', 305, 361, '50H'),
('0005435142423', 9872, 7, '1H'),
('0005434735633', 9872, 15, '3H'),
('0005434724372', 9872, 20, '5A'),
('0005433181051', 9872, 22, '5C'),
('0005434067452', 7736, 9, '2D'),
('0005432150175', 7736, 62, '16E'),
('0005432527657', 7736, 65, '17E'),
('0005434067425', 7736, 199, '34E'),
('0005434067426', 7736, 229, '37G'),
('0005432527770', 7736, 235, '38K'),
('0005434067424', 7736, 273, '43K'),
('0005434343951', 10916, 78, '18A'),
('0005435097109', 10916, 131, '24E'),
('0005435555346', 10916, 287, '44A'),
('0005432181669', 3349, 39, '10A'),
('0005432459191', 3349, 40, '10B'),
('0005432459278', 3349, 147, '29A'),
('0005433194855', 4580, 5, '2A'),
('0005432924991', 1749, 49, '15E'),
('0005433516809', 22003, 32, '12F'),
('0005434458622', 28940, 33, '8E'),
('0005434458584', 17684, 32, '20D'),
('0005432890803', 412, 14, '4D'),
('0005432747468', 412, 57, '13D'),
('0005432747234', 12060, 22, '6C'),
('0005434822097', 9932, 124, '27B'),
('0005434755944', 28632, 74, '17C'),
('0005433181051', 27708, 20, '16D'),
('0005435630958', 6728, 44, '11C'),
('0005435437901', 24573, 16, '5A'),
('0005433397953', 13535, 1, '1A'),
('0005433397938', 13535, 49, '16F'),
('0005433397538', 19391, 55, '18C'),
('0005435068353', 13178, 64, '20C'),
('0005435925274', 13178, 65, '20D'),
('0005434755991', 10703, 3, '1D'),
('0005434755997', 10703, 33, '8E'),
('0005435039655', 5427, 39, '9A'),
('0005433434342', 26522, 67, '16E'),
('0005432857911', 3146, 19, '5D'),
('0005432583980', 3146, 43, '22A'),
('0005434943332', 893, 13, '6B'),
('0005434171027', 26234, 35, '18B'),
('0005433960735', 25922, 90, '33B'),
('0005433289835', 21964, 8, '2D'),
('0005435502252', 20953, 13, '4C'),
('0005433194855', 30017, 59, '13D'),
('0005435925136', 3581, 8, '3C'),
('0005435068353', 15284, 2, '1C'),
('0005435925274', 15284, 47, '15F'),
('0005432261820', 160, 37, '13B'),
('0005433102025', 8128, 17, '6A'),
('0005432613853', 3480, 131, '29C'),
('0005435902502', 3480, 225, '44H'),
('0005434877117', 14561, 58, '18E'),
('0005435126004', 14561, 137, '33F'),
('0005435625933', 14561, 151, '35G'),
('0005435957671', 644, 17, '22A'),
('0005433960756', 6850, 36, '13E'),
('0005432105459', 5053, 38, '9D'),
('0005432145108', 5053, 167, '31B'),
('0005433815327', 5060, 105, '27E'),
('0005432424293', 13298, 5, '2D'),
('0005432822106', 28962, 66, '20E'),
('0005432613853', 15124, 1, '1A'),
('0005435555346', 5424, 13, '5C'),
('0005435340237', 12547, 42, '16F'),
('0005433715554', 29247, 72, '23D'),
('0005433397538', 1424, 8, '3A'),
('0005433397953', 19245, 10, '3F'),
('0005433397938', 19245, 53, '17E'),
('0005434443561', 17367, 4, '4C'),
('0005434954559', 28342, 7, '6B'),
('0005435893613', 29643, 17, '21C'),
('0005433341977', 1089, 121, '35D'),
('0005433342856', 17044, 111, '33A'),
('0005434081651', 12813, 12, '4A'),
('0005432161146', 12813, 82, '17A'),
('0005434264885', 5514, 49, '14E'),
('0005435765320', 13464, 106, '27E'),
('0005433285221', 22560, 2, '1C'),
('0005433008497', 22560, 25, '7F'),
('0005432003694', 13855, 5, '2D'),
('0005433815327', 13855, 96, '21C'),
('0005432161146', 30563, 107, '28D'),
('0005434081651', 30563, 124, '31B'),
('0005433342997', 11121, 3, '2A'),
('0005433342924', 11121, 38, '8C'),
('0005435380256', 11121, 55, '11E'),
('0005433341977', 17137, 25, '6A'),
('0005433481080', 20458, 3, '1F'),
('0005435625933', 10974, 10, '4D'),
('0005435126004', 10974, 48, '13C'),
('0005432394064', 27064, 25, '8C'),
('0005435540944', 22236, 44, '19A'),
('0005434906475', 25576, 50, '12A'),
('0005434142598', 29811, 21, '23B'),
('0005435798925', 21299, 2, '7B'),
('0005435697176', 24735, 33, '21B'),
('0005434138007', 7291, 51, '12D'),
('0005434137959', 7291, 84, '20C'),
('0005434087462', 28557, 44, '11A'),
('0005435464485', 6609, 10, '20A'),
('0005434287234', 2420, 21, '18A'),
('0005435854043', 26629, 8, '20A'),
('0005434663201', 12447, 1, '1C'),
('0005434299513', 7034, 28, '7B'),
('0005432604290', 6470, 41, '21A'),
('0005434906475', 14983, 68, '16D'),
('0005434907146', 25838, 54, '13E'),
('0005435718885', 15526, 15, '10C'),
('0005435999206', 19705, 26, '7D'),
('0005435472776', 18038, 65, '19B'),
('0005434066766', 30631, 166, '31K'),
('0005434067055', 30631, 201, '35K'),
('0005433256411', 2614, 2, '2A'),
('0005434137959', 28725, 32, '9A'),
('0005434138007', 28725, 52, '13F'),
('0005435697176', 16278, 29, '18D'),
('0005433985462', 25676, 36, '13D'),
('0005434509085', 21317, 4, '2C'),
('0005435487611', 6213, 9, '4D'),
('0005435487604', 6213, 36, '14D'),
('0005433186045', 1585, 20, '6A'),
('0005435225519', 7227, 23, '18B'),
('0005435706222', 27037, 14, '4D'),
('0005435706283', 27037, 60, '15C'),
('0005435784882', 13753, 2, '1B'),
('0005434319313', 15668, 33, '17A'),
('0005435242748', 5664, 10, '3D'),
('0005434877217', 10087, 48, '11D'),
('0005432145108', 9318, 112, '25A'),
('0005433633464', 25250, 19, '5F'),
('0005433613887', 25250, 115, '25F'),
('0005432655357', 26204, 78, '18A'),
('0005433753677', 26204, 101, '21D'),
('0005432655347', 26204, 166, '32H'),
('0005433753396', 26204, 185, '36F'),
('0005434029624', 1487, 75, '18A'),
('0005434735633', 442, 74, '23A'),
('0005433057519', 442, 117, '33H'),
('0005434029624', 12657, 34, '12E'),
('0005434022800', 12657, 118, '30G'),
('0005433035641', 2168, 187, '38D'),
('0005433929574', 24103, 43, '13H'),
('0005433922896', 24103, 97, '22A'),
('0005433233569', 273, 79, '18G'),
('0005433289835', 9821, 237, '37C'),
('0005434724609', 9821, 265, '40J'),
('0005434343756', 10931, 97, '21H'),
('0005435612648', 10931, 217, '37D'),
('0005435612832', 10931, 256, '43B'),
('0005433633464', 8216, 31, '15C'),
('0005433804960', 8216, 40, '18C'),
('0005433805048', 8216, 66, '26C'),
('0005434458584', 28926, 61, '13E'),
('0005432363379', 21022, 8, '2F'),
('0005432604290', 21448, 25, '7D'),
('0005432890805', 409, 11, '4A'),
('0005432749781', 409, 23, '6F'),
('0005434755997', 28626, 85, '19E'),
('0005434755991', 28626, 86, '19D'),
('0005433202158', 1986, 46, '22B'),
('0005435326616', 6047, 2, '1D'),
('0005433180806', 10588, 65, '14D'),
('0005433397640', 19379, 21, '8D'),
('0005435068668', 13132, 1, '1A'),
('0005435068634', 13132, 24, '8C'),
('0005435925136', 15516, 67, '20D'),
('0005435902502', 14883, 38, '14A'),
('0005435652968', 21759, 9, '3A'),
('0005433763028', 26226, 2, '1C'),
('0005433804960', 26226, 22, '9H'),
('0005433805048', 26226, 35, '14A'),
('0005433960138', 24251, 36, '14H'),
('0005433985462', 24251, 103, '36B'),
('0005433960756', 25933, 71, '32E'),
('0005433165765', 932, 11, '3C'),
('0005434480008', 16597, 15, '4C'),
('0005433123903', 30084, 56, '12E'),
('0005435068668', 15274, 32, '9C'),
('0005435068634', 15274, 69, '18E'),
('0005433101487', 175, 5, '3A'),
('0005433101473', 175, 38, '14C'),
('0005432817068', 8081, 40, '21B'),
('0005435902544', 3502, 222, '40H'),
('0005435902572', 3502, 253, '45F'),
('0005434877217', 14559, 129, '27F'),
('0005433613887', 8446, 33, '18B'),
('0005434264922', 8447, 142, '29A'),
('0005432328641', 31237, 23, '7A'),
('0005432328612', 31237, 48, '12D'),
('0005433642237', 27588, 17, '5A'),
('0005432424374', 13376, 49, '19F'),
('0005432817068', 28985, 3, '1F'),
('0005434654381', 12539, 4, '2A'),
('0005433397640', 1451, 25, '8D'),
('0005434445223', 17055, 19, '9B'),
('0005433342924', 17055, 87, '27E'),
('0005433342997', 17055, 95, '29G'),
('0005433989713', 12814, 41, '9A'),
('0005434066766', 12814, 49, '10E'),
('0005434067055', 12814, 112, '21C'),
('0005434067452', 30677, 1, '1A'),
('0005434067426', 30677, 18, '5C'),
('0005434067425', 30677, 32, '8A'),
('0005434067424', 30677, 79, '17A'),
('0005432150175', 30677, 113, '23B'),
('0005433481094', 20465, 14, '6A'),
('0005433506941', 20465, 42, '16D'),
('0005433481113', 20465, 53, '19F'),
('0005435697100', 24734, 14, '6A'),
('0005434503801', 16692, 31, '20A'),
('0005433266633', 2208, 25, '23B'),
('0005433109979', 2429, 18, '6A'),
('0005433867952', 32570, 8, '3A'),
('0005434663324', 12444, 9, '6D'),
('0005434663332', 12444, 17, '19B'),
('0005434663244', 12444, 24, '21D'),
('0005433867952', 14509, 13, '5B'),
('0005432526906', 30596, 107, '23D'),
('0005435652580', 24856, 47, '12C'),
('0005433534476', 25043, 10, '21A'),
('0005435697100', 16308, 5, '2B'),
('0005435390175', 7519, 14, '22C'),
('0005435160184', 29561, 12, '19A'),
('0005432663030', 21843, 16, '9A'),
('0005434503801', 22673, 49, '18E'),
('0005433367638', 1689, 76, '18A'),
('0005435652580', 21697, 78, '18F'),
('0005433985489', 25661, 11, '6E'),
('0005433985484', 25661, 28, '13F'),
('0005433985468', 25661, 35, '17F'),
('0005432328162', 31109, 63, '20E'),
('0005433186078', 1550, 23, '6E'),
('0005434407413', 20273, 30, '8F'),
('0005433496848', 20316, 41, '11C'),
('0005435242748', 15423, 63, '16E'),
('0005433680024', 29163, 77, '18D'),
('0005433613860', 25256, 160, '31F'),
('0005435986680', 26591, 5, '18F'),
('0005433074494', 332, 72, '17C'),
('0005433753774', 26209, 52, '14B'),
('0005434374220', 20140, 51, '12D'),
('0005433929574', 434, 107, '32E'),
('0005433233641', 250, 49, '14A'),
('0005433180864', 250, 235, '35J'),
('0005435212970', 7741, 221, '37G'),
('0005435423942', 5308, 57, '16C'),
('0005435302174', 5308, 140, '27D'),
('0005432363379', 5308, 242, '40K'),
('0005435612710', 10874, 105, '22G'),
('0005433506941', 8236, 114, '28E'),
('0005432838753', 28943, 26, '7F'),
('0005435723024', 6390, 16, '4E'),
('0005435176892', 6390, 66, '14C'),
('0005432747135', 12034, 58, '14D'),
('0005435372716', 5268, 81, '19K'),
('0005435372657', 5268, 108, '25B'),
('0005435304133', 5268, 251, '45E'),
('0005434828663', 9927, 164, '34A'),
('0005434822454', 9927, 263, '50H'),
('0005435681809', 24600, 34, '8F'),
('0005435068583', 13172, 23, '11D'),
('0005435068491', 13172, 32, '14D'),
('0005434755883', 10681, 48, '12C'),
('0005435039281', 12958, 54, '11D'),
('0005435902544', 14882, 34, '10E'),
('0005435902572', 14882, 47, '14A'),
('0005434426399', 20219, 20, '7E'),
('0005433985484', 24237, 12, '3H'),
('0005433985468', 24237, 61, '21F'),
('0005433985489', 24237, 84, '30G'),
('0005434979494', 27569, 13, '4B'),
('0005435068583', 15332, 55, '13F'),
('0005435068491', 15332, 71, '17D'),
('0005432391981', 193, 100, '30F'),
('0005434426399', 14570, 163, '33C'),
('0005433960138', 25765, 11, '4F'),
('0005433534476', 5195, 11, '10F'),
('0005433613860', 8461, 20, '8C'),
('0005434264978', 8462, 107, '23A'),
('0005434173491', 8462, 142, '29A'),
('0005434264843', 8462, 148, '30C'),
('0005433202158', 23400, 6, '2B'),
('0005432382743', 21074, 51, '11F'),
('0005432328162', 21074, 54, '12D'),
('0005433715632', 29220, 72, '21C'),
('0005433715602', 29220, 79, '23A'),
('0005432389968', 18259, 4, '2A'),
('0005432391981', 18259, 40, '14C'),
('0005434264922', 5504, 2, '1B'),
('0005435461970', 5504, 63, '17G'),
('0005435765533', 13483, 7, '2C'),
('0005435723024', 13483, 116, '27H'),
('0005433008192', 1833, 18, '5D'),
('0005433846114', 13883, 16, '5C'),
('0005433846049', 13883, 33, '9D'),
('0005435784882', 27299, 33, '12A'),
('0005432459415', 30527, 99, '28A'),
('0005434084886', 28474, 7, '5A'),
('0005432632706', 25201, 29, '19C'),
('0005432632624', 28174, 27, '7C'),
('0005433251305', 2291, 32, '8C'),
('0005435696918', 24730, 23, '22C'),
('0005434287184', 26850, 25, '20A'),
('0005434287074', 26850, 26, '20B'),
('0005432613830', 31721, 4, '2A'),
('0005435487604', 19695, 29, '19D'),
('0005435487611', 19695, 39, '22C'),
('0005435839268', 18035, 15, '6F'),
('0005434979494', 23581, 19, '6A'),
('0005435696918', 16271, 31, '21B'),
('0005432613830', 22078, 34, '22B'),
('0005432665267', 17853, 50, '20A'),
('0005432663030', 26300, 29, '8D'),
('0005432639050', 25058, 6, '2F'),
('0005434446502', 17556, 4, '6B'),
('0005432674992', 17477, 51, '17E'),
('0005435907475', 4815, 11, '15D'),
('0005434407290', 20255, 70, '18C'),
('0005433123754', 5708, 12, '7A'),
('0005434319298', 15666, 33, '16C'),
('0005433123754', 30295, 49, '18C'),
('0005433192969', 1407, 28, '8C'),
('0005435302174', 11427, 19, '5C'),
('0005432848222', 28857, 15, '5D'),
('0005433496861', 20416, 46, '13F'),
('0005434925663', 20416, 59, '16F'),
('0005432783391', 12165, 70, '17D'),
('0005434877685', 10064, 91, '21C'),
('0005432948042', 335, 50, '13A'),
('0005433150997', 1490, 35, '10E'),
('0005434446502', 12897, 9, '18A'),
('0005432424056', 12896, 42, '29C'),
('0005433036163', 2127, 91, '22A'),
('0005433180957', 275, 69, '17D'),
('0005434724727', 9853, 218, '36E'),
('0005434724744', 9853, 229, '37J'),
('0005434302432', 9853, 286, '45E'),
('0005434724528', 9853, 315, '48K'),
('0005435213188', 7772, 56, '15H'),
('0005435612730', 10903, 276, '44K'),
('0005432459415', 3319, 45, '10E'),
('0005433805239', 8305, 53, '24C'),
('0005434822543', 9922, 229, '49K'),
('0005434214120', 9565, 30, '7F'),
('0005434755883', 28642, 81, '18F'),
('0005433180864', 10659, 51, '12A'),
('0005434828663', 6757, 41, '11C'),
('0005435217695', 6757, 63, '15F'),
('0005435068805', 13168, 50, '15D'),
('0005434756174', 10723, 61, '14D'),
('0005433367638', 21754, 61, '14E'),
('0005433805239', 26227, 22, '15D'),
('0005435529051', 11210, 49, '14F'),
('0005433123754', 3010, 59, '16F'),
('0005434302432', 19644, 1, '3C'),
('0005435068805', 15323, 68, '18F'),
('0005433101772', 207, 19, '8E'),
('0005433101748', 207, 36, '12F'),
('0005432611680', 14556, 137, '28G'),
('0005434877685', 14556, 193, '37C'),
('0005434247123', 8897, 7, '5B'),
('0005435797377', 29317, 5, '7E'),
('0005434265064', 8487, 76, '17B'),
('0005432424056', 30792, 23, '9F'),
('0005432611680', 31635, 10, '5B'),
('0005435340144', 5364, 41, '16C'),
('0005434182106', 8669, 21, '16D'),
('0005433269671', 1061, 30, '13B'),
('0005433342430', 1061, 88, '28A'),
('0005433342145', 1061, 127, '37A'),
('0005432433644', 30638, 25, '6C'),
('0005434264978', 5520, 51, '15G'),
('0005435462190', 5520, 109, '29A'),
('0005434264843', 5520, 148, '36G'),
('0005433008420', 1879, 4, '2A'),
('0005434173491', 5558, 58, '12D'),
('0005435508225', 11127, 52, '11A'),
('0005435508238', 11127, 109, '20E'),
('0005433342430', 17131, 44, '9B'),
('0005433342145', 17131, 48, '9E'),
('0005432382743', 31323, 79, '20A'),
('0005435304133', 10776, 24, '20D'),
('0005433109992', 2413, 32, '21B'),
('0005434520215', 19075, 48, '22D'),
('0005433868263', 32575, 49, '23A'),
('0005434663328', 12490, 38, '23A'),
('0005433868263', 14482, 9, '3A'),
('0005434299361', 26907, 60, '12E'),
('0005434407413', 26907, 73, '14F'),
('0005433251305', 25860, 65, '15C'),
('0005433008192', 22870, 20, '7F'),
('0005434925663', 14948, 7, '4E'),
('0005435472675', 6016, 27, '13A'),
('0005432527363', 30632, 118, '25C'),
('0005432527620', 30632, 217, '37E'),
('0005434066878', 30632, 293, '47D'),
('0005433538783', 25019, 11, '20D'),
('0005435529051', 20843, 43, '12C'),
('0005434407212', 20303, 81, '19C'),
('0005432783391', 15382, 81, '18E'),
('0005434925436', 20405, 80, '20A'),
('0005432783364', 12201, 56, '14E'),
('0005433680115', 29187, 14, '4C'),
('0005433753673', 26208, 121, '25E'),
('0005435981983', 26208, 169, '34F'),
('0005434023040', 12668, 60, '18F'),
('0005433922821', 24126, 162, '37A'),
('0005433180906', 286, 208, '34F'),
('0005434724967', 9877, 72, '18B'),
('0005435630935', 7734, 269, '44E'),
('0005435213205', 7734, 284, '46C'),
('0005435424373', 5336, 216, '35H'),
('0005435612845', 10886, 143, '29B'),
('0005432382743', 30133, 8, '3A'),
('0005434214030', 9564, 4, '2C'),
('0005434756174', 28613, 7, '2D'),
('0005433180957', 10635, 4, '1F'),
('0005435630935', 24594, 30, '8A'),
('0005435661906', 24594, 34, '8F'),
('0005435105968', 31905, 15, '8C'),
('0005434214120', 28704, 87, '20C'),
('0005435981983', 26679, 1, '1A'),
('0005433784791', 26270, 18, '5H'),
('0005434988654', 27571, 22, '19B'),
('0005432919739', 223, 72, '24F'),
('0005433404768', 2829, 2, '5E'),
('0005435269687', 5117, 35, '12C'),
('0005433784791', 8495, 44, '18D'),
('0005432948042', 11871, 104, '21D'),
('0005434095202', 11677, 22, '13D'),
('0005434954583', 28355, 8, '6A'),
('0005434351644', 29674, 15, '7A'),
('0005435508225', 17043, 32, '13F'),
('0005435508238', 17043, 104, '33G'),
('0005434066878', 12810, 90, '18A'),
('0005434265064', 5546, 12, '3G'),
('0005435462166', 5546, 45, '14B'),
('0005435765489', 13500, 129, '30H'),
('0005432632624', 25102, 11, '4D'),
('0005434503883', 16722, 3, '1D'),
('0005434504011', 16722, 15, '6A'),
('0005435263545', 7154, 48, '13E'),
('0005433868110', 32600, 7, '2D'),
('0005433868110', 14524, 48, '23A'),
('0005434407290', 26906, 115, '23D'),
('0005433008420', 22825, 28, '9C'),
('0005434925436', 14908, 8, '4D'),
('0005432527770', 30590, 20, '5D'),
('0005434137568', 11953, 29, '8C'),
('0005435132857', 33067, 10, '22A'),
('0005432665267', 26491, 44, '20A'),
('0005434503883', 22665, 10, '7D'),
('0005434504011', 22665, 19, '10F'),
('0005433985742', 25691, 10, '4E'),
('0005433985319', 25691, 29, '13D'),
('0005433261506', 1326, 17, '12B'),
('0005435217695', 24982, 8, '18D'),
('0005434189157', 8973, 13, '19C'),
('0005435824453', 17976, 8, '6A'),
('0005432783364', 15388, 70, '16F'),
('0005433680293', 29195, 71, '17C'),
('0005433614341', 25246, 96, '22B'),
('0005433074550', 342, 51, '12F'),
('0005433753873', 26157, 89, '19F'),
('0005435982104', 26157, 141, '29E'),
('0005433151259', 1514, 3, '2D'),
('0005434374469', 20101, 20, '6A'),
('0005434374384', 20101, 35, '9D'),
('0005433036038', 2134, 177, '36B'),
('0005433922939', 24119, 158, '34A'),
('0005433922228', 24119, 167, '35G'),
('0005433180915', 268, 98, '20E'),
('0005433233763', 268, 105, '21E'),
('0005434725040', 9847, 129, '25E'),
('0005435424437', 5328, 284, '43F'),
('0005435661906', 5244, 185, '35K'),
('0005434822661', 9890, 108, '26K'),
('0005434822961', 9890, 211, '43A'),
('0005433180906', 10567, 77, '17D'),
('0005435068670', 13181, 35, '13A'),
('0005434756243', 10683, 9, '3A'),
('0005434214030', 28674, 24, '7E'),
('0005435982104', 26721, 21, '6C'),
('0005432583852', 31507, 9, '4A'),
('0005435269687', 9377, 73, '25F'),
('0005433784745', 26243, 81, '23D'),
('0005433985742', 24268, 76, '33D'),
('0005433985319', 24268, 80, '34D'),
('0005435068670', 15307, 6, '3D'),
('0005432817177', 8098, 7, '6C'),
('0005432817294', 8098, 30, '23D'),
('0005432645878', 25113, 45, '15D'),
('0005433784745', 8520, 77, '27E'),
('0005433614341', 8521, 30, '13B'),
('0005432382844', 21091, 24, '6C'),
('0005432382925', 21091, 45, '11A'),
('0005433642229', 27587, 33, '18C'),
('0005432817177', 28975, 46, '13F'),
('0005432817294', 28975, 65, '18A'),
('0005435340082', 5380, 21, '9A'),
('0005434351595', 29654, 20, '21C'),
('0005435462141', 5521, 112, '27E'),
('0005435765807', 13448, 12, '4C'),
('0005433008439', 1857, 59, '14A'),
('0005432567307', 30547, 25, '9G'),
('0005432919739', 9089, 39, '15F'),
('0005434906816', 25632, 78, '19D'),
('0005434503903', 16683, 42, '21C'),
('0005434988654', 23626, 6, '4B'),
('0005433868105', 32576, 40, '22C'),
('0005433868105', 14481, 34, '20D'),
('0005434407212', 26922, 83, '16F'),
('0005434299513', 26922, 103, '20C'),
('0005434906816', 14970, 70, '18D'),
('0005432526945', 30615, 89, '21K'),
('0005435390222', 7509, 6, '5C'),
('0005434503903', 22637, 8, '3D'),
('0005433985656', 25649, 21, '8E'),
('0005433985746', 25649, 41, '18A'),
('0005432873219', 1196, 42, '16D'),
('0005432692940', 17485, 28, '12E'),
('0005434625931', 32933, 9, '9F'),
('0005435311001', 26983, 80, '18F'),
('0005432692940', 30272, 37, '14C'),
('0005432720744', 30271, 44, '15F'),
('0005432848252', 28865, 9, '6D'),
('0005434925626', 20327, 19, '6A'),
('0005432966836', 2766, 76, '18F'),
('0005433614391', 25245, 33, '9A'),
('0005434029648', 1529, 22, '5F'),
('0005433151155', 1529, 50, '11F'),
('0005433151346', 1529, 72, '15F'),
('0005432424136', 12936, 16, '14E'),
('0005434029648', 12699, 40, '13B'),
('0005433035978', 2131, 59, '17G'),
('0005433922461', 24113, 109, '24F'),
('0005433923139', 24113, 152, '34A'),
('0005433180982', 298, 42, '13A'),
('0005433113528', 298, 209, '34B'),
('0005435213097', 7739, 4, '1D'),
('0005435319524', 5360, 95, '19G'),
('0005435424120', 5360, 112, '21E'),
('0005435490209', 10882, 64, '17C'),
('0005435491427', 10882, 202, '34K'),
('0005435490209', 6367, 54, '12D'),
('0005433524988', 32497, 8, '6D'),
('0005434822540', 9926, 148, '28K'),
('0005434756243', 28601, 14, '4D'),
('0005433180915', 10672, 81, '18E'),
('0005434229207', 5477, 99, '18E'),
('0005433985746', 24241, 28, '14D'),
('0005433985656', 24241, 63, '27H'),
('0005433872464', 32547, 12, '20B'),
('0005432692940', 3005, 29, '16E'),
('0005433194855', 3001, 22, '7F'),
('0005434988647', 27526, 32, '20D'),
('0005435229374', 6843, 42, '10A'),
('0005435269713', 4980, 58, '14E'),
('0005434244898', 8530, 33, '16F'),
('0005433614391', 8531, 4, '3D'),
('0005434229207', 8532, 22, '6D'),
('0005434639209', 12595, 4, '2B'),
('0005432953895', 2484, 54, '15C'),
('0005432424136', 30724, 8, '4D'),
('0005433568384', 25284, 60, '13E'),
('0005433285221', 1787, 61, '15A'),
('0005433008412', 1787, 66, '16C'),
('0005435540944', 11389, 30, '17C'),
('0005435517835', 11389, 39, '20E'),
('0005434907037', 25575, 43, '10F'),
('0005434137568', 28532, 29, '7D'),
('0005432382844', 31296, 15, '6A'),
('0005432382925', 31296, 43, '13E'),
('0005435311001', 7062, 47, '9F'),
('0005434907037', 14971, 80, '19D'),
('0005432613853', 31733, 35, '23A'),
('0005433008439', 22827, 13, '6A'),
('0005434925626', 14953, 20, '11C'),
('0005435472690', 5975, 7, '6D'),
('0005433285221', 23053, 15, '13D'),
('0005432527595', 30618, 90, '20K'),
('0005434067452', 30618, 147, '28J'),
('0005434137644', 11930, 14, '5C'),
('0005432613853', 22086, 20, '6A'),
('0005435160262', 29560, 3, '2D'),
('0005433194855', 4855, 2, '4E'),
('0005435785030', 13802, 14, '4B'),
('0005435310994', 27007, 17, '5A'),
('0005434312312', 15678, 15, '8E'),
('0005433524988', 18550, 57, '17E'),
('0005434443641', 20310, 22, '7D'),
('0005435660041', 24658, 17, '21D'),
('0005433568384', 11607, 145, '31F'),
('0005434374167', 20109, 12, '5B'),
('0005434374476', 20109, 39, '11D'),
('0005433035970', 2147, 22, '5F'),
('0005433233997', 247, 61, '16H'),
('0005435630951', 7770, 90, '20A'),
('0005435213246', 7770, 161, '28K'),
('0005434244898', 5307, 64, '16K'),
('0005435613195', 10884, 244, '39J'),
('0005435612947', 10884, 268, '42D'),
('0005433805225', 8164, 67, '28B'),
('0005432382925', 30257, 5, '2D'),
('0005432382844', 30257, 11, '4D'),
('0005433194855', 30257, 45, '13C'),
('0005435540944', 22000, 23, '9C'),
('0005435517835', 22000, 45, '17E'),
('0005435491427', 7409, 42, '11A'),
('0005434823126', 9907, 77, '19J'),
('0005434639209', 23293, 13, '4B'),
('0005433180982', 10630, 25, '6D'),
('0005435630951', 24602, 65, '15E'),
('0005433397860', 19427, 38, '12F'),
('0005433397953', 19427, 57, '19A'),
('0005433397858', 19427, 61, '19F'),
('0005435269713', 9344, 56, '21D'),
('0005433805225', 26240, 112, '35E'),
('0005433960589', 24261, 51, '20H'),
('0005433165835', 947, 8, '2D'),
('0005434480225', 16551, 27, '21A'),
('0005434480192', 16551, 28, '21C'),
('0005435545685', 11205, 20, '6D'),
('0005435319524', 11205, 24, '7D'),
('0005433113528', 10260, 10, '21A'),
('0005435902577', 3510, 206, '41A'),
('0005435902627', 3510, 262, '49A'),
('0005434312312', 4953, 55, '15E'),
('0005434264878', 8552, 133, '27B'),
('0005432382872', 21102, 44, '10C'),
('0005433397953', 1453, 16, '6A'),
('0005433397860', 1453, 33, '10F'),
('0005433397858', 1453, 40, '12F'),
('0005434443641', 17337, 7, '6A'),
('0005433342997', 1086, 11, '5C'),
('0005434067452', 12795, 113, '21E'),
('0005435846237', 4118, 2, '1D'),
('0005435846229', 4118, 20, '8F'),
('0005433008251', 1795, 36, '10F'),
('0005434620528', 32984, 16, '5D'),
('0005434620522', 32984, 25, '18D'),
('0005433342997', 17099, 37, '8D'),
('0005435715389', 27104, 24, '10A'),
('0005434907146', 25586, 31, '7F'),
('0005434503966', 16702, 1, '1B'),
('0005434988647', 23616, 2, '3C'),
('0005435911403', 3410, 4, '3A'),
('0005435293205', 7089, 62, '12E'),
('0005435310994', 7089, 76, '14F'),
('0005434907146', 15000, 47, '11D'),
('0005433008412', 22851, 49, '18E'),
('0005432527462', 30633, 22, '11E'),
('0005434067424', 30633, 141, '28H'),
('0005432527657', 30633, 267, '45G'),
('0005435652968', 24865, 24, '6D'),
('0005435652875', 24865, 38, '9E'),
('0005435652890', 24865, 70, '17C'),
('0005434950518', 16280, 32, '19A'),
('0005432394083', 18466, 3, '2A'),
('0005432865965', 2233, 37, '13A'),
('0005434503966', 22670, 6, '3C'),
('0005435652890', 21691, 29, '8A'),
('0005435652968', 21691, 49, '12C'),
('0005435652875', 21691, 68, '16D'),
('0005432905099', 3070, 10, '4E'),
('0005435545685', 20876, 76, '20C'),
('0005435086820', 24430, 5, '4D'),
('0005434407446', 20292, 78, '18F'),
('0005433123903', 5719, 13, '7C'),
('0005433123903', 30288, 29, '13D'),
('0005432848263', 28835, 13, '7C'),
('0005434443619', 20357, 11, '3D'),
('0005432966849', 2806, 62, '16A'),
('0005433577756', 25248, 20, '6D'),
('0005435856170', 4218, 1, '1A'),
('0005433922705', 24123, 147, '35E'),
('0005434725052', 9878, 57, '15D'),
('0005434725150', 9878, 278, '42J'),
('0005432909251', 2093, 10, '5C'),
('0005433468307', 23849, 27, '7D'),
('0005432890962', 385, 36, '8E'),
('0005435372755', 5299, 179, '35E'),
('0005433397938', 19420, 38, '12E'),
('0005435068776', 13153, 54, '16C'),
('0005435039655', 12965, 106, '20A'),
('0005435902627', 14894, 44, '13C'),
('0005435902577', 14894, 54, '15D'),
('0005434171027', 9340, 71, '21D'),
('0005433960471', 24233, 81, '27G'),
('0005433123903', 2888, 27, '6F'),
('0005434979667', 27530, 40, '22A'),
('0005435068776', 15279, 2, '1C'),
('0005433101901', 52, 37, '13A'),
('0005433101924', 52, 51, '18B'),
('0005435626096', 14590, 54, '15F'),
('0005433960589', 25810, 16, '6E'),
('0005434639134', 12603, 6, '2B'),
('0005433397938', 1445, 3, '1F'),
('0005434443619', 17340, 10, '4D'),
('0005433342793', 1062, 22, '11A'),
('0005433342670', 1062, 124, '33F'),
('0005433342409', 1062, 128, '34H'),
('0005434067424', 12811, 15, '4F'),
('0005434081755', 12811, 83, '19A'),
('0005434081771', 12811, 87, '19F'),
('0005434264878', 5509, 45, '13F'),
('0005435785030', 27300, 42, '13F'),
('0005434081771', 30537, 106, '23G'),
('0005434081755', 30537, 118, '27G'),
('0005433342793', 17109, 29, '6E'),
('0005433342670', 17109, 41, '8E'),
('0005433342409', 17109, 106, '19F'),
('0005435626096', 10942, 25, '7D'),
('0005432620977', 28034, 8, '5D'),
('0005434142598', 11987, 4, '3D'),
('0005434137644', 28542, 18, '5E'),
('0005432382872', 31320, 26, '9C'),
('0005434287209', 26838, 40, '23B'),
('0005433008251', 22857, 1, '1A'),
('0005435999206', 15827, 3, '1D'),
('0005435472776', 5976, 49, '15E'),
('0005434979667', 23546, 14, '4D'),
('0005434137959', 11954, 29, '8D'),
('0005432328612', 31147, 13, '6A'),
('0005435999206', 19574, 20, '11A'),
('0005433156733', 1158, 21, '20D'),
('0005434142598', 29772, 7, '2C'),
('0005434460499', 17519, 4, '2D'),
('0005435850898', 4378, 4, '1D'),
('0005434925680', 20386, 62, '14E'),
('0005433614047', 25261, 6, '2C'),
('0005433151252', 1537, 97, '22B'),
('0005433922999', 24110, 114, '27D'),
('0005433181051', 301, 65, '16G'),
('0005432382872', 30115, 9, '4A'),
('0005433516862', 22017, 13, '6C'),
('0005432360231', 21025, 21, '6B'),
('0005432604290', 31697, 22, '6B'),
('0005432747468', 12077, 39, '9F'),
('0005434639134', 23273, 30, '18C'),
('0005433102025', 74, 78, '21C'),
('0005435957671', 15172, 13, '5B'),
('0005433960471', 25770, 69, '20C'),
('0005433614047', 8581, 8, '6D'),
('0005432328612', 21106, 67, '16D'),
('0005433342856', 1063, 33, '11H'),
('0005434026687', 12794, 16, '4D'),
('0005433008497', 1848, 62, '15F'),
('0005435937373', 4316, 11, '4D'),
('0005433342856', 17113, 45, '9C'),
('0005432394083', 27085, 14, '8F'),
('0005432632706', 28166, 2, '1B'),
('0005433868297', 32598, 34, '19B'),
('0005433868297', 14483, 28, '7D'),
('0005434407446', 26887, 80, '16A'),
('0005432604290', 21381, 7, '2B'),
('0005434925680', 14935, 31, '20F'),
('0005432527535', 30626, 101, '20J'),
('0005434067280', 30626, 251, '40A'),
('0005434138007', 11939, 81, '20C'),
('0005433538852', 25014, 11, '22A'),
('0005433367739', 1688, 42, '11C'),
('0005433463889', 19923, 36, '34A'),
('0005432328641', 31104, 28, '9C'),
('0005433261548', 1324, 59, '23D'),
('0005435937373', 27404, 6, '2B'),
('0005435986734', 26567, 19, '23G'),
('0005432424374', 12920, 40, '29C'),
('0005434302440', 9818, 81, '19C'),
('0005435424587', 5321, 141, '27H'),
('0005432665267', 21834, 36, '17F'),
('0005432749781', 12086, 67, '18F'),
('0005433181051', 10607, 94, '20D'),
('0005435437901', 6738, 33, '9D'),
('0005435681905', 24616, 79, '19D'),
('0005435068873', 13139, 50, '14F'),
('0005435808182', 29479, 24, '18C'),
('0005435043284', 12982, 97, '21B'),
('0005435502252', 11229, 5, '2F'),
('0005434302440', 19591, 3, '21D'),
('0005435925274', 3570, 34, '11C'),
('0005435068873', 15295, 3, '1D'),
('0005433101949', 85, 58, '18D'),
('0005432328641', 21071, 61, '13E'),
('0005433642227', 27599, 7, '3F'),
('0005433642295', 27599, 11, '4E'),
('0005432424374', 30708, 17, '7F'),
('0005434067280', 12802, 94, '18A'),
('0005435766000', 13487, 129, '33G'),
('0005434137959', 28554, 60, '14C'),
('0005434287234', 26830, 5, '2B'),
('0005435856170', 26630, 6, '6C'),
('0005434460499', 12485, 36, '21B'),
('0005433008497', 22832, 36, '15D'),
('0005433367800', 1694, 83, '20C'),
('0005435502252', 20885, 28, '8F'),
('0005434877854', 10113, 45, '9F'),
('0005433463889', 20148, 34, '9A'),
('0005434374461', 20148, 36, '9C'),
('0005432749781', 2124, 22, '9A'),
('0005433289835', 292, 166, '29F'),
('0005434725265', 9837, 114, '23D'),
('0005435630958', 7738, 177, '30F'),
('0005432335968', 20997, 107, '22A'),
('0005432604097', 31710, 11, '3C'),
('0005432890969', 374, 46, '13A'),
('0005435630958', 24575, 8, '2F'),
('0005433397864', 19388, 47, '16F'),
('0005435925274', 15472, 67, '20E'),
('0005432583980', 31486, 12, '5C'),
('0005434943332', 16241, 19, '22A'),
('0005433367739', 21765, 58, '14D'),
('0005433960756', 24278, 82, '33B'),
('0005434877854', 14566, 157, '32A'),
('0005432335968', 5229, 1, '1C'),
('0005433397864', 1467, 30, '8F'),
('0005435893613', 4450, 8, '4D'),
('0005435043284', 5516, 145, '34G'),
('0005432632706', 25090, 12, '4D'),
('0005434138007', 28561, 13, '4C'),
('0005435808182', 23077, 6, '2C'),
('0005432604097', 21396, 43, '21D'),
('0005434067425', 30576, 207, '38B'),
('0005434067426', 30576, 282, '50D'),
('0005433074618', 306, 135, '29E'),
('0005432984973', 2348, 39, '11H'),
('0005432424293', 12828, 15, '10A'),
('0005433367800', 21776, 57, '14A'),
('0005433960735', 24246, 72, '24H'),
('0005433289835', 10326, 29, '18B'),
('0005433960756', 25698, 3, '1F'),
('0005432424293', 30741, 6, '3C'),
('0005433342924', 1071, 98, '30D'),
('0005434067425', 12785, 8, '3A'),
('0005434067426', 12785, 101, '21D'),
('0005433008250', 1839, 57, '16D'),
('0005433342924', 17120, 71, '14C'),
('0005434374519', 20106, 10, '3F'),
('0005435373067', 5273, 224, '42D'),
('0005435808179', 29487, 25, '18B'),
('0005433960735', 25723, 17, '6D'),
('0005434026687', 30819, 25, '10F'),
('0005435340237', 5386, 30, '11F'),
('0005433008250', 22869, 10, '4F'),
('0005435808179', 23113, 6, '2D'),
('0005435383137', 7869, 15, '5D'),
('0005432328464', 31150, 37, '13D'),
('0005432328464', 21104, 64, '16C'),
('0005435718885', 27123, 1, '1D'),
('0005435212373', 30625, 43, '29B'),
('0005434189076', 16620, 3, '20C'),
('0005433434186', 26185, 12, '9G'),
('0005433434183', 26185, 65, '36E'),
('0005432056233', 20159, 12, '7B'),
('0005433150804', 20159, 17, '9D'),
('0005433150799', 20159, 23, '12D'),
('0005433397203', 13537, 7, '4C'),
('0005433397204', 13537, 51, '20F'),
('0005433434186', 26680, 5, '4D'),
('0005433434183', 26680, 25, '12F'),
('0005432583601', 3180, 23, '20B'),
('0005433165675', 16590, 1, '1C'),
('0005432706329', 2926, 7, '6A'),
('0005432798973', 3490, 234, '47D'),
('0005432104719', 5204, 145, '27E'),
('0005433642075', 2485, 5, '9C'),
('0005434448253', 9614, 15, '9A'),
('0005433397204', 19231, 41, '14E'),
('0005433397203', 19231, 52, '20D'),
('0005434954539', 7267, 3, '6A'),
('0005435765105', 5493, 57, '23E'),
('0005433845702', 5588, 45, '14F'),
('0005435282056', 13884, 24, '17F'),
('0005432566560', 4695, 83, '35A'),
('0005435808055', 1943, 3, '4C'),
('0005435078070', 2231, 5, '4C'),
('0005433266559', 24372, 5, '4D'),
('0005435803210', 6650, 3, '2A'),
('0005432603650', 6446, 41, '21D'),
('0005433007852', 14158, 19, '8E'),
('0005435472515', 18069, 7, '8B'),
('0005435212410', 30589, 69, '37C'),
('0005433367286', 24833, 28, '16C'),
('0005432922457', 16133, 4, '22B'),
('0005435652303', 1664, 1, '1A'),
('0005433367286', 21714, 22, '10E'),
('0005433985180', 4188, 4, '2F'),
('0005432327950', 3086, 55, '19E'),
('0005435501964', 1599, 5, '2F'),
('0005432674886', 1172, 8, '5C'),
('0005433156608', 17310, 5, '18B'),
('0005434963910', 1315, 4, '3A'),
('0005433194823', 32913, 1, '5C'),
('0005435310862', 20278, 18, '13C'),
('0005433524866', 1393, 3, '1F'),
('0005433192832', 18549, 11, '11A'),
('0005434443446', 6314, 32, '8D'),
('0005435242436', 12197, 15, '11E'),
('0005435981548', 2370, 69, '22E'),
('0005435981580', 2370, 113, '34H'),
('0005432984562', 26174, 67, '35D'),
('0005434373924', 1502, 39, '16B'),
('0005432423653', 585, 1, '1F'),
('0005432423687', 585, 46, '26C'),
('0005434022587', 487, 19, '13G'),
('0005433921722', 2153, 117, '37G'),
('0005434550349', 288, 69, '21H'),
('0005435142354', 288, 172, '42E'),
('0005434723528', 288, 178, '43D'),
('0005432277590', 288, 201, '46E'),
('0005434723442', 288, 210, '48F'),
('0005434066371', 7717, 15, '4D'),
('0005432525892', 7717, 137, '32G'),
('0005434066438', 7717, 208, '44E'),
('0005432525768', 7717, 212, '44H'),
('0005435423702', 10928, 78, '32G'),
('0005435884479', 8205, 107, '28A'),
('0005432382531', 4576, 2, '1C'),
('0005432382525', 4576, 58, '17C'),
('0005432838524', 7371, 2, '1F'),
('0005432427109', 20619, 1, '1D'),
('0005432335834', 6364, 30, '12B'),
('0005435176617', 20982, 11, '6C'),
('0005434186151', 17693, 3, '6B'),
('0005434448253', 29125, 25, '20B'),
('0005432603650', 21411, 34, '21B'),
('0005432746914', 376, 39, '16A'),
('0005432890691', 12064, 26, '18D'),
('0005434558145', 5278, 55, '21C'),
('0005434821450', 5278, 91, '29E'),
('0005434821487', 5278, 165, '45D'),
('0005432823416', 9883, 18, '14G'),
('0005435372225', 9883, 87, '42E'),
('0005432202944', 9883, 101, '49G'),
('0005433397252', 13533, 9, '5C'),
('0005433397249', 13533, 44, '19A'),
('0005435808055', 23194, 4, '5C'),
('0005433784364', 9379, 32, '17D'),
('0005433784334', 9379, 76, '31F'),
('0005432261142', 87, 28, '13F'),
('0005432019831', 7947, 62, '16C'),
('0005432798986', 3475, 246, '49H'),
('0005432104806', 5141, 63, '13F'),
('0005433784334', 5141, 73, '15E'),
('0005432104769', 5141, 129, '25A'),
('0005433784364', 5141, 137, '26E'),
('0005434264727', 5137, 8, '5C'),
('0005432335834', 8600, 31, '11F'),
('0005433397249', 19277, 41, '16A'),
('0005433397252', 19277, 44, '17A'),
('0005434351486', 4494, 7, '18B'),
('0005434264727', 13477, 6, '4F'),
('0005433007852', 22549, 63, '18E'),
('0005435282091', 13885, 21, '13A'),
('0005433788148', 11165, 7, '22C'),
('0005432382531', 30510, 14, '4F'),
('0005432382525', 30510, 48, '14C'),
('0005434286927', 2406, 13, '7C'),
('0005433867782', 4766, 15, '5A'),
('0005432798973', 14823, 26, '22A'),
('0005432603718', 6465, 7, '2C'),
('0005432603721', 6465, 41, '21D'),
('0005432802433', 1478, 1, '4F'),
('0005433367328', 24816, 3, '3D'),
('0005433367301', 24816, 9, '5C'),
('0005433367299', 24816, 14, '7D'),
('0005433519386', 3948, 1, '1A'),
('0005432638939', 2243, 1, '2A'),
('0005435652348', 1644, 10, '6C'),
('0005433367299', 21718, 4, '4C'),
('0005433367301', 21718, 35, '19D'),
('0005433367328', 21718, 38, '20A'),
('0005432328000', 3075, 12, '4E'),
('0005433438781', 3075, 31, '9F'),
('0005433158097', 17533, 3, '21C'),
('0005432628624', 7186, 4, '3D'),
('0005435706143', 2450, 27, '10E'),
('0005433373395', 27019, 3, '2D'),
('0005432692601', 7705, 62, '16A'),
('0005434586210', 1365, 23, '8C'),
('0005434142553', 11424, 20, '7B'),
('0005432782959', 5660, 45, '17A'),
('0005435242436', 15358, 11, '6F'),
('0005434876824', 14596, 2, '1F'),
('0005434876779', 14596, 48, '11E'),
('0005433679843', 2767, 39, '14C'),
('0005433568158', 358, 39, '17A'),
('0005433568155', 358, 70, '30C'),
('0005433074283', 11570, 2, '2C'),
('0005435981628', 2324, 23, '5G'),
('0005433753373', 2324, 68, '19H'),
('0005433753369', 2324, 86, '23G'),
('0005432984569', 26195, 11, '5H'),
('0005432984579', 26195, 46, '24F'),
('0005433434256', 26195, 52, '28B'),
('0005433158097', 12905, 7, '31E'),
('0005433057288', 12671, 26, '20B'),
('0005434735609', 12671, 53, '35A'),
('0005432231402', 2113, 97, '33D'),
('0005433921798', 2113, 109, '36D'),
('0005434550413', 245, 158, '38C'),
('0005432277603', 245, 180, '42G'),
('0005432525974', 7723, 99, '25C'),
('0005432533248', 7723, 184, '41B'),
('0005432525916', 7723, 186, '41C'),
('0005432181367', 3246, 40, '12D'),
('0005433194823', 4603, 20, '7C'),
('0005432382593', 4603, 53, '16F'),
('0005432823416', 7377, 43, '15C'),
('0005435252421', 28913, 14, '13E'),
('0005432603718', 21469, 11, '3D'),
('0005432603721', 21469, 33, '21B'),
('0005433524866', 18960, 7, '5A'),
('0005435372285', 9879, 97, '44K'),
('0005434558145', 10571, 6, '2C'),
('0005434550349', 10571, 30, '9A'),
('0005434554029', 10571, 66, '19E'),
('0005435681495', 6723, 52, '20D'),
('0005432533248', 24618, 15, '13F'),
('0005435925081', 13144, 9, '8C'),
('0005435038785', 5431, 89, '21D'),
('0005432462481', 28016, 6, '21A'),
('0005435981548', 26526, 25, '11C'),
('0005435981580', 26526, 35, '15C'),
('0005433434256', 26681, 22, '12F'),
('0005432583643', 3190, 20, '19A'),
('0005435652303', 21757, 29, '13C'),
('0005433985180', 25910, 77, '29H'),
('0005435142354', 10349, 11, '5A'),
('0005435501964', 20939, 12, '4F'),
('0005432692601', 30081, 37, '10E'),
('0005433194823', 30081, 41, '12A'),
('0005435925081', 15298, 3, '2D'),
('0005433101310', 7988, 57, '16D'),
('0005433101332', 7988, 95, '26D'),
('0005435625912', 3512, 90, '24D'),
('0005434876824', 3512, 147, '35H'),
('0005434876779', 3512, 229, '48H'),
('0005435889804', 15604, 1, '2B'),
('0005435629387', 8905, 2, '3A'),
('0005432104821', 5035, 12, '4A'),
('0005432382531', 31230, 10, '3C'),
('0005432382525', 31230, 62, '14C'),
('0005432327950', 31230, 68, '15D'),
('0005433642090', 2491, 8, '6C'),
('0005432423653', 13331, 19, '7A'),
('0005432423687', 13331, 25, '9F'),
('0005434186151', 28993, 28, '19A'),
('0005434443446', 20576, 4, '3A'),
('0005434351490', 4486, 11, '21A'),
('0005433269635', 17031, 74, '30B'),
('0005434066371', 30689, 97, '19B'),
('0005434066438', 30689, 106, '20D'),
('0005435282101', 13836, 21, '15B'),
('0005433451588', 4705, 43, '14D'),
('0005434081546', 4705, 53, '16D'),
('0005435625912', 14726, 38, '14E'),
('0005435715200', 7107, 28, '20F'),
('0005433060371', 28467, 1, '2B'),
('0005434906480', 2261, 3, '1D'),
('0005433400938', 25615, 7, '6A'),
('0005433451588', 31090, 2, '5A'),
('0005434136902', 7309, 80, '17F'),
('0005433266581', 24373, 9, '22B'),
('0005432382593', 30473, 30, '11C'),
('0005433788148', 20813, 3, '4C'),
('0005433109871', 26854, 3, '4B'),
('0005433650372', 7160, 34, '15C'),
('0005435263489', 27622, 16, '13C'),
('0005435263480', 27622, 18, '13E'),
('0005433867782', 32675, 26, '19C'),
('0005432798986', 14837, 11, '5A'),
('0005435310862', 26880, 16, '13B'),
('0005435487517', 15798, 22, '23B'),
('0005435212583', 30595, 16, '14D'),
('0005433367341', 24854, 6, '3F'),
('0005434136902', 28769, 63, '15A'),
('0005433367341', 21689, 9, '5E'),
('0005435487517', 19581, 3, '5F'),
('0005432692601', 1162, 23, '12B'),
('0005434625826', 4849, 10, '19D'),
('0005432109664', 5676, 1, '2F'),
('0005434319192', 5676, 7, '11F'),
('0005433524884', 1357, 39, '17F'),
('0005432782959', 15401, 18, '8C'),
('0005433568198', 352, 61, '27A'),
('0005433753433', 2342, 127, '38D'),
('0005434374011', 1486, 6, '2F'),
('0005433150916', 20131, 4, '2F'),
('0005433150914', 20131, 44, '22D'),
('0005432423806', 536, 7, '5A'),
('0005434022717', 465, 25, '14F'),
('0005434022733', 465, 76, '34D'),
('0005432206111', 24117, 17, '11A'),
('0005434723714', 251, 46, '18C'),
('0005434735609', 251, 91, '27H'),
('0005434723745', 251, 157, '39J'),
('0005434723706', 251, 181, '43H'),
('0005434723762', 251, 201, '47F'),
('0005433180745', 9861, 7, '11D'),
('0005435612067', 5352, 25, '12G'),
('0005435423850', 10920, 12, '12C'),
('0005434244551', 10920, 132, '46D'),
('0005434186157', 17720, 2, '6A'),
('0005434755825', 9563, 30, '13F'),
('0005434600418', 6040, 16, '10E'),
('0005434550413', 10640, 60, '19F'),
('0005433180745', 27727, 11, '10C'),
('0005435681546', 6750, 31, '12D'),
('0005434213868', 10735, 41, '16E'),
('0005434229055', 12985, 5, '5A'),
('0005435981628', 26540, 31, '11E'),
('0005435652348', 21758, 31, '16C'),
('0005433762988', 9374, 89, '34F'),
('0005432677518', 8122, 84, '24A'),
('0005432799066', 3473, 50, '17A'),
('0005435125804', 3473, 80, '22A'),
('0005434947902', 5750, 4, '2B'),
('0005433960029', 6963, 44, '17D'),
('0005434244551', 4956, 17, '17B'),
('0005432104902', 4957, 54, '12B'),
('0005433613631', 4957, 140, '26E'),
('0005434229055', 4959, 50, '24F'),
('0005432328000', 31254, 36, '8E'),
('0005432382593', 31254, 83, '18C'),
('0005433568158', 11846, 36, '12A'),
('0005433568155', 11846, 40, '13C'),
('0005433715268', 7465, 14, '6F'),
('0005435091926', 1077, 17, '23D'),
('0005434081546', 30684, 115, '23C'),
('0005435461887', 13486, 77, '37G'),
('0005433845879', 5556, 30, '11A'),
('0005433845895', 5556, 47, '15D'),
('0005433845844', 5556, 68, '20A'),
('0005435282134', 13874, 26, '16C'),
('0005432566770', 4718, 24, '5H'),
('0005432566717', 4718, 150, '36D'),
('0005433341737', 11115, 60, '13F'),
('0005432919576', 20467, 6, '7C'),
('0005435125804', 14764, 26, '8C'),
('0005432400072', 7131, 16, '13E'),
('0005434906561', 2298, 27, '12A'),
('0005434906547', 2298, 28, '12C'),
('0005433251040', 25610, 21, '12E'),
('0005434142553', 29844, 8, '7C'),
('0005434988580', 6626, 8, '7D'),
('0005433867873', 4781, 2, '2A'),
('0005434663207', 3437, 9, '4D'),
('0005435293084', 26889, 5, '3D'),
('0005434512035', 6462, 35, '20C'),
('0005433251040', 15022, 31, '20A'),
('0005434906480', 25821, 40, '14F'),
('0005435472515', 5988, 27, '13B'),
('0005435472578', 18048, 7, '7A'),
('0005435811004', 4416, 10, '15F'),
('0005435160157', 7523, 2, '2A'),
('0005435160155', 7523, 10, '23A'),
('0005432400072', 27178, 6, '3B'),
('0005434151667', 17863, 11, '19A'),
('0005432865920', 25075, 8, '8D'),
('0005432328114', 3091, 49, '16C'),
('0005435517673', 1552, 25, '8D'),
('0005432677518', 1198, 43, '17D'),
('0005435706164', 2442, 7, '8A'),
('0005435706148', 2442, 13, '10C'),
('0005435706156', 2442, 19, '13E'),
('0005434625841', 4871, 5, '6E'),
('0005435304112', 29808, 2, '3A'),
('0005435476665', 15368, 32, '18F'),
('0005433679928', 2771, 56, '19F'),
('0005433613631', 9272, 47, '13B'),
('0005435986673', 4204, 4, '4C'),
('0005434723924', 255, 48, '19B'),
('0005434723861', 255, 53, '19H'),
('0005434550526', 255, 193, '45D'),
('0005434723897', 255, 213, '48D'),
('0005434066599', 7719, 64, '20H'),
('0005434143705', 3282, 28, '9D'),
('0005432459186', 8184, 11, '5D'),
('0005432727770', 4565, 26, '9D'),
('0005435528988', 1750, 18, '6F'),
('0005433524884', 18985, 15, '22D'),
('0005434821857', 5274, 133, '39F'),
('0005435372406', 9936, 2, '1G'),
('0005435372396', 9936, 29, '21D'),
('0005435372366', 9936, 48, '27K'),
('0005434755872', 9560, 16, '7A'),
('0005434213868', 28609, 44, '18F'),
('0005435125804', 11519, 45, '19A'),
('0005435925111', 13173, 8, '10A'),
('0005435925118', 13173, 24, '19E'),
('0005434213909', 10713, 15, '7C'),
('0005434755825', 28670, 40, '17D'),
('0005435038901', 5462, 49, '12C'),
('0005435038885', 5462, 53, '13A'),
('0005432583696', 3178, 1, '1A'),
('0005433960029', 25927, 30, '16F'),
('0005432706329', 30069, 31, '9D'),
('0005434988580', 23648, 37, '23A'),
('0005435068401', 3559, 46, '16F'),
('0005435925111', 15305, 10, '9F'),
('0005435925118', 15305, 13, '12A'),
('0005432919576', 8069, 41, '12B'),
('0005434325492', 3604, 5, '7B'),
('0005433960091', 6940, 17, '8A'),
('0005433960141', 6940, 27, '10C'),
('0005432104929', 5074, 134, '26A'),
('0005432104949', 5074, 162, '30C'),
('0005433202176', 12589, 9, '7C'),
('0005432423806', 13281, 26, '12F'),
('0005434186157', 28968, 24, '15F'),
('0005433568198', 11850, 47, '16A'),
('0005434143705', 8680, 8, '8C'),
('0005433341737', 17067, 65, '25E'),
('0005432649320', 4115, 32, '17D'),
('0005433007852', 1803, 7, '16E'),
('0005433726073', 4703, 123, '32F'),
('0005432620851', 2517, 4, '4C'),
('0005433867873', 32698, 7, '2C'),
('0005432799066', 14816, 13, '6D'),
('0005434906547', 25824, 3, '1F'),
('0005434906561', 25824, 31, '13A'),
('0005433008025', 14181, 32, '14F'),
('0005433008047', 14181, 34, '15C'),
('0005435212689', 30603, 64, '29E'),
('0005432609681', 3961, 5, '4B'),
('0005435132751', 7899, 5, '5A'),
('0005435652514', 1695, 10, '6C'),
('0005435652505', 1695, 20, '11D'),
('0005435652493', 1695, 28, '14D'),
('0005433438799', 3125, 6, '3C'),
('0005432328163', 3125, 38, '13D'),
('0005432328136', 3125, 54, '17F'),
('0005432291900', 1558, 26, '8D'),
('0005432674946', 1177, 1, '1C'),
('0005432674886', 17478, 10, '20E'),
('0005434319218', 5681, 3, '1D'),
('0005434319219', 5681, 12, '6F'),
('0005433449713', 7647, 39, '10D'),
('0005434925410', 6281, 41, '10E'),
('0005433568326', 340, 45, '19E'),
('0005433568350', 340, 62, '24E'),
('0005433074367', 11594, 35, '14B'),
('0005433434183', 2335, 106, '31F'),
('0005433922122', 2152, 2, '1B'),
('0005433035677', 24087, 14, '9B'),
('0005433180802', 9873, 107, '40B'),
('0005435097096', 5345, 59, '22A'),
('0005435612313', 5345, 157, '37G'),
('0005434244606', 10892, 15, '5G'),
('0005435423952', 10892, 79, '29H'),
('0005435423978', 10892, 83, '31B'),
('0005435304112', 10892, 115, '39F'),
('0005432459235', 8166, 94, '22F'),
('0005432459237', 8166, 110, '26E'),
('0005433454850', 4661, 13, '5A'),
('0005434458546', 7400, 13, '4F'),
('0005432838655', 7400, 52, '18A'),
('0005432000997', 28904, 38, '19F'),
('0005435176750', 20981, 19, '6F'),
('0005434458546', 29080, 16, '7C'),
('0005432214777', 12079, 20, '10C'),
('0005433875363', 12079, 41, '18C'),
('0005434822004', 5260, 33, '16D'),
('0005434822006', 5260, 126, '36A'),
('0005434821980', 5260, 188, '49F'),
('0005434213909', 28620, 25, '11A'),
('0005433202176', 23289, 11, '20A'),
('0005434550526', 10609, 10, '4E'),
('0005433180802', 27732, 14, '10D'),
('0005435068401', 15458, 6, '3C'),
('0005434755872', 28678, 32, '13F'),
('0005435038947', 5425, 55, '14E'),
('0005434151667', 26256, 1, '1B'),
('0005433960091', 25948, 29, '15H'),
('0005433960141', 25948, 34, '16G'),
('0005433289767', 21925, 12, '7B'),
('0005435319474', 20932, 11, '4F'),
('0005435517673', 20932, 28, '9F'),
('0005435718869', 3524, 23, '8F'),
('0005432261356', 210, 58, '24C'),
('0005432817111', 210, 75, '30A'),
('0005432391961', 7942, 51, '14C'),
('0005433870703', 9659, 1, '5A'),
('0005434937896', 3518, 27, '11C'),
('0005434426247', 3518, 102, '23K'),
('0005434244606', 5196, 27, '25F'),
('0005434264814', 5202, 6, '5C'),
('0005432328114', 31274, 89, '19F'),
('0005432817111', 9576, 5, '3A'),
('0005433715335', 7451, 8, '4D'),
('0005432078040', 7451, 71, '23F'),
('0005434095098', 8668, 17, '19D'),
('0005434066599', 30651, 46, '10B'),
('0005435765406', 5496, 58, '23B'),
('0005434264814', 13463, 34, '17B'),
('0005433008025', 22625, 34, '10A'),
('0005433008047', 22625, 63, '17C'),
('0005433845987', 5583, 9, '5A'),
('0005432081427', 5583, 17, '6E'),
('0005433845986', 5583, 25, '8D'),
('0005433846018', 5583, 35, '11D'),
('0005435784928', 4303, 8, '4F'),
('0005432459186', 4737, 27, '11E'),
('0005432566861', 4737, 150, '35B'),
('0005433452712', 4737, 154, '35G'),
('0005432170303', 4737, 157, '37A'),
('0005432566560', 30551, 12, '24A'),
('0005435528988', 22250, 22, '10D'),
('0005434906652', 2310, 16, '5E'),
('0005433452712', 30995, 6, '6A'),
('0005434137116', 7323, 23, '6D'),
('0005435803210', 23592, 2, '19B'),
('0005433454850', 30458, 6, '2F'),
('0005433449713', 30458, 62, '20C'),
('0005433650427', 7155, 22, '9E'),
('0005433867953', 4784, 29, '20A'),
('0005433008092', 14183, 5, '4F'),
('0005433007852', 22818, 2, '15D'),
('0005435839127', 6005, 27, '14A'),
('0005433284933', 32046, 11, '8D'),
('0005435212769', 30580, 55, '25K'),
('0005434137116', 28733, 37, '11F'),
('0005433348923', 15979, 5, '5B'),
('0005433348925', 15979, 6, '6B'),
('0005435788742', 4134, 23, '9D'),
('0005433985410', 4134, 39, '14E'),
('0005432279249', 1313, 22, '21B'),
('0005433261442', 18249, 16, '21B'),
('0005434963910', 18249, 22, '25E'),
('0005435784928', 27429, 13, '4D'),
('0005433123708', 15704, 9, '12F'),
('0005433123709', 15704, 14, '18C'),
('0005433123709', 7699, 4, '6F'),
('0005433123708', 7699, 8, '12A'),
('0005434586325', 1361, 49, '18F'),
('0005433415486', 17997, 6, '7D'),
('0005434462765', 4374, 2, '2D'),
('0005434925445', 6330, 87, '19F'),
('0005433679843', 29151, 43, '16F'),
('0005432756808', 9328, 73, '19C'),
('0005435947090', 26616, 9, '12G'),
('0005433766595', 2331, 60, '18A'),
('0005433150799', 1510, 49, '20D'),
('0005432056254', 20161, 2, '1C'),
('0005434022959', 451, 22, '13D'),
('0005433875363', 2118, 126, '35H'),
('0005433922192', 2118, 139, '39D'),
('0005434550623', 266, 35, '13G'),
('0005433289767', 9845, 4, '3A'),
('0005433766595', 9845, 77, '31D'),
('0005435612463', 5337, 47, '17F'),
('0005434244662', 10926, 24, '14K'),
('0005435319474', 10926, 90, '35E'),
('0005432459307', 8170, 82, '23B'),
('0005432382728', 4625, 54, '15F'),
('0005434458562', 7382, 38, '10F'),
('0005432427109', 30856, 2, '3D'),
('0005432359807', 6372, 39, '11D'),
('0005434448253', 17719, 5, '4D'),
('0005434458562', 29075, 27, '22A'),
('0005434153523', 12072, 30, '17C'),
('0005434822134', 5297, 29, '14G'),
('0005435149878', 5297, 139, '35B'),
('0005434755983', 9556, 22, '8F'),
('0005434755985', 9556, 45, '17C'),
('0005434600510', 6085, 5, '2F'),
('0005435326594', 18599, 16, '15F'),
('0005435732188', 19416, 24, '19C'),
('0005435039026', 5436, 28, '7F'),
('0005434426247', 14866, 25, '15F'),
('0005432462490', 28013, 3, '14E'),
('0005433726073', 30867, 7, '12D'),
('0005433434183', 26500, 12, '5C'),
('0005435652514', 21774, 3, '3C'),
('0005435652505', 21774, 22, '11F'),
('0005435652493', 21774, 24, '12C'),
('0005433784535', 9364, 51, '22G'),
('0005434170897', 26278, 20, '16H'),
('0005432291900', 20916, 41, '14E'),
('0005432880654', 29944, 61, '18A'),
('0005432019948', 8018, 11, '4C'),
('0005433101522', 8018, 99, '23F'),
('0005435125925', 3511, 156, '35J'),
('0005434244662', 5180, 33, '31A'),
('0005432105008', 5177, 7, '2C'),
('0005433784535', 5177, 105, '21A'),
('0005432034628', 8455, 39, '16A'),
('0005432328163', 31253, 40, '9E'),
('0005432328136', 31253, 59, '13E'),
('0005434157391', 28984, 24, '16A'),
('0005433568350', 11836, 2, '2C'),
('0005433568326', 11836, 9, '6A'),
('0005435340094', 12504, 4, '2C'),
('0005434182036', 11660, 6, '6D'),
('0005435732188', 1454, 28, '17D'),
('0005432391961', 1345, 7, '3A'),
('0005432389969', 1345, 25, '9C'),
('0005432161126', 12805, 16, '18A'),
('0005432140350', 5517, 85, '30F'),
('0005435462002', 13482, 12, '9B'),
('0005433284933', 22512, 15, '5E'),
('0005433008092', 22512, 56, '15E'),
('0005433846063', 5559, 65, '18E'),
('0005433846031', 5559, 70, '20C'),
('0005435784956', 4287, 28, '11C'),
('0005432459235', 4720, 19, '4F'),
('0005432459237', 4720, 55, '16B'),
('0005432566954', 4720, 78, '20D'),
('0005432161126', 30519, 35, '38D'),
('0005435097096', 11108, 10, '4B'),
('0005432919641', 20445, 10, '7C'),
('0005435125925', 14705, 32, '10E'),
('0005434906693', 2306, 71, '20A'),
('0005434137222', 7346, 29, '7C'),
('0005432382728', 30466, 58, '18E'),
('0005433867953', 32700, 32, '21B'),
('0005434906652', 25841, 45, '14A'),
('0005434925410', 20510, 26, '12F'),
('0005435472618', 18053, 24, '21E'),
('0005435212867', 30602, 28, '13H'),
('0005434137222', 28721, 86, '19E'),
('0005433538785', 6769, 3, '1D'),
('0005434950483', 3704, 21, '7D'),
('0005432607525', 3982, 4, '2A'),
('0005434606791', 3982, 16, '7C'),
('0005435652570', 1698, 70, '20C'),
('0005435296987', 19580, 24, '16A'),
('0005435508243', 1575, 73, '20F'),
('0005435153675', 3898, 7, '21A'),
('0005435784956', 27416, 15, '4D'),
('0005434407118', 27015, 50, '13F'),
('0005434189076', 9014, 6, '7D'),
('0005432783242', 5617, 65, '19F'),
('0005434443546', 6320, 42, '11E'),
('0005434877267', 14640, 94, '20A'),
('0005435660020', 9218, 10, '19B'),
('0005435986694', 4238, 2, '4A'),
('0005433134093', 11581, 21, '9C'),
('0005433074417', 11581, 41, '18B'),
('0005433434186', 2362, 64, '17G'),
('0005432984761', 26207, 4, '2C'),
('0005433150914', 1518, 38, '12F'),
('0005432267827', 1518, 45, '14F'),
('0005434373924', 20135, 37, '15B'),
('0005433922294', 2112, 28, '11H'),
('0005433922334', 2112, 73, '22D'),
('0005434550672', 258, 246, '45J'),
('0005434723706', 9846, 18, '12E'),
('0005432526600', 7732, 13, '4D'),
('0005434066804', 7732, 106, '25H'),
('0005432069502', 7732, 185, '37C'),
('0005432526695', 7732, 190, '38A'),
('0005435097113', 5316, 25, '11H'),
('0005435423850', 5316, 151, '32B'),
('0005435612485', 5316, 180, '36E'),
('0005435884735', 8210, 109, '27F'),
('0005432382795', 4510, 38, '15A'),
('0005435540792', 1709, 17, '6F'),
('0005435176617', 6378, 16, '5D'),
('0005434462765', 29087, 15, '18D'),
('0005434822237', 5247, 169, '43F'),
('0005435372573', 9906, 143, '48F'),
('0005434756029', 9522, 3, '2A'),
('0005432290603', 1996, 2, '1C'),
('0005434600528', 6055, 43, '19F'),
('0005434550623', 10560, 57, '15D'),
('0005435125925', 11508, 16, '8A'),
('0005434755985', 28685, 34, '14E'),
('0005434755983', 28685, 37, '15D'),
('0005434229136', 13003, 40, '14D'),
('0005435902525', 20223, 25, '15A'),
('0005432657416', 9381, 10, '3G'),
('0005433763053', 9381, 82, '31H'),
('0005433985410', 25929, 37, '15E'),
('0005433165675', 938, 30, '21B'),
('0005433165773', 16553, 11, '6C'),
('0005433165772', 16553, 15, '18A'),
('0005435149878', 10374, 16, '6D'),
('0005433123709', 30013, 40, '11F'),
('0005433123708', 30013, 69, '18D'),
('0005432261457', 152, 54, '20E'),
('0005434153523', 152, 67, '24F'),
('0005432919641', 7968, 21, '8C'),
('0005432019991', 7968, 92, '29B'),
('0005434877267', 3491, 14, '4G'),
('0005435625993', 3491, 93, '26G'),
('0005432799169', 3491, 103, '27H'),
('0005435902525', 14553, 19, '15K'),
('0005433420311', 15157, 2, '2B'),
('0005433420310', 15157, 8, '19C'),
('0005432105087', 5016, 63, '13F'),
('0005432105101', 5016, 158, '30A'),
('0005434229136', 5014, 16, '7A'),
('0005432382531', 21081, 13, '10E'),
('0005432382728', 31248, 2, '1D'),
('0005433642194', 2478, 12, '5C'),
('0005434186151', 9626, 25, '9D'),
('0005434448253', 28982, 6, '4A'),
('0005432078051', 7436, 14, '5E'),
('0005435266104', 29232, 37, '23D'),
('0005435091926', 17019, 103, '35A'),
('0005435765565', 5545, 90, '32A'),
('0005432756808', 25331, 8, '5F'),
('0005433846136', 5555, 71, '19C'),
('0005435784999', 4293, 2, '1D'),
('0005435784986', 4293, 9, '5E'),
('0005434993922', 4293, 10, '5F'),
('0005432459307', 4717, 64, '18D'),
('0005433342175', 11096, 16, '4E'),
('0005435625993', 14691, 44, '13E'),
('0005435715291', 7139, 9, '9E'),
('0005432400088', 7139, 15, '13A'),
('0005435715296', 7139, 32, '20F'),
('0005435443213', 27077, 11, '18A'),
('0005434906798', 2318, 21, '6D'),
('0005434906802', 2318, 25, '7D'),
('0005433134093', 29848, 2, '2A'),
('0005434137297', 7342, 92, '20C'),
('0005432382795', 30453, 44, '15E'),
('0005434273061', 26667, 4, '19B'),
('0005433874317', 7780, 11, '22B'),
('0005433868019', 4772, 31, '19A'),
('0005434407118', 7070, 54, '13F'),
('0005434906693', 25876, 19, '6D'),
('0005432609681', 22481, 11, '5B'),
('0005434925445', 20514, 12, '6F'),
('0005432525974', 30606, 134, '39F'),
('0005434137297', 28751, 16, '4F'),
('0005435697086', 3702, 27, '19A'),
('0005432609695', 3975, 9, '4B'),
('0005432400088', 27172, 2, '1A'),
('0005434503803', 6541, 38, '18A'),
('0005433367301', 1646, 32, '10C'),
('0005432657416', 26336, 27, '17A'),
('0005433438781', 31136, 25, '18A'),
('0005435931569', 21856, 1, '1A'),
('0005434964070', 1332, 27, '21G'),
('0005435784986', 27446, 25, '18D'),
('0005435784999', 27446, 33, '21A'),
('0005434407182', 26987, 77, '20D'),
('0005432692806', 7534, 40, '11C'),
('0005433449778', 7534, 58, '15D'),
('0005432783242', 15409, 5, '2C'),
('0005434273061', 25213, 56, '28E'),
('0005433074283', 320, 51, '17C'),
('0005432984569', 2365, 81, '21B'),
('0005435981915', 2365, 121, '29G'),
('0005434374233', 1530, 3, '2A'),
('0005434374217', 1530, 53, '15F'),
('0005432424027', 518, 11, '5D'),
('0005432282802', 518, 40, '23B'),
('0005434023099', 438, 46, '19D'),
('0005434023076', 438, 68, '25F'),
('0005434023055', 438, 78, '30F'),
('0005433929576', 12690, 53, '22E'),
('0005433929576', 2116, 109, '31H'),
('0005432749766', 24091, 36, '16B'),
('0005434550711', 279, 49, '16K'),
('0005435142449', 279, 55, '18E'),
('0005434724350', 279, 119, '28A'),
('0005434723528', 9870, 42, '16F'),
('0005435212373', 7775, 28, '12G'),
('0005434066927', 7775, 82, '22A'),
('0005435424203', 10930, 5, '3D'),
('0005435424142', 10930, 97, '32D'),
('0005432459417', 8221, 90, '21F'),
('0005434326265', 8221, 130, '30A'),
('0005432073357', 7352, 3, '1D'),
('0005432838524', 28942, 12, '6C'),
('0005433476873', 30843, 2, '4D'),
('0005432359903', 6386, 6, '3A'),
('0005434186174', 17688, 14, '21B'),
('0005434186151', 29114, 2, '1B'),
('0005434606791', 22316, 1, '1A'),
('0005435372225', 5265, 19, '11E'),
('0005435372406', 5265, 191, '45H'),
('0005435372639', 9914, 67, '24G'),
('0005434821487', 9914, 108, '35C'),
('0005434550672', 10678, 9, '3D'),
('0005434550349', 27736, 17, '12D'),
('0005435437755', 24604, 9, '6D'),
('0005433397609', 13562, 42, '16E'),
('0005433397252', 19380, 5, '2C'),
('0005433397203', 19380, 35, '16D'),
('0005434756029', 28697, 18, '9A'),
('0005434229055', 5464, 77, '16B'),
('0005433434186', 26538, 47, '15A'),
('0005432583804', 3186, 23, '19A'),
('0005432583696', 31497, 3, '1D'),
('0005435652570', 21736, 43, '12F'),
('0005435501964', 11179, 8, '5F'),
('0005435508243', 20942, 43, '13A'),
('0005432692806', 29939, 43, '10F'),
('0005435925081', 3573, 17, '6C'),
('0005435626005', 3499, 187, '39F'),
('0005434229055', 8385, 8, '3C'),
('0005432034688', 8385, 78, '22A'),
('0005433815341', 8385, 105, '28F'),
('0005432290603', 23375, 5, '2C'),
('0005432382795', 31227, 34, '8F'),
('0005434186157', 9589, 1, '1A'),
('0005434654410', 5398, 37, '17A'),
('0005432006736', 29215, 19, '10B'),
('0005433397252', 1458, 10, '4D'),
('0005433397203', 1458, 44, '18F'),
('0005433397609', 19273, 13, '4E'),
('0005434443546', 20570, 3, '2C'),
('0005434326265', 4483, 9, '4C'),
('0005433342175', 17038, 15, '4H'),
('0005433812878', 12809, 31, '11F'),
('0005434066804', 30675, 83, '17D'),
('0005432140368', 5542, 18, '5B'),
('0005432649346', 4130, 21, '17D'),
('0005433846166', 5548, 7, '3D'),
('0005433845895', 13867, 35, '16D'),
('0005432190595', 4290, 1, '1A'),
('0005432567074', 4710, 52, '17A'),
('0005433454850', 30524, 15, '14A'),
('0005433342250', 11095, 53, '11E'),
('0005433342221', 11095, 80, '17A'),
('0005435097113', 11095, 108, '22C'),
('0005435626005', 14772, 41, '11F'),
('0005435540792', 22229, 25, '10F'),
('0005433454850', 31398, 2, '2B'),
('0005433266638', 24323, 1, '1A'),
('0005435078070', 24323, 13, '20B'),
('0005433449778', 30499, 59, '17F'),
('0005432382531', 31322, 3, '3D'),
('0005435860456', 32588, 1, '1A'),
('0005435860456', 14496, 20, '22D'),
('0005433868019', 32664, 35, '20B'),
('0005432799169', 14793, 5, '3B'),
('0005434407182', 7064, 27, '6E'),
('0005432603971', 6456, 13, '4B'),
('0005434906798', 25873, 3, '1F'),
('0005434906802', 25873, 64, '16F'),
('0005435718869', 15518, 46, '19C'),
('0005434066438', 30598, 21, '11F'),
('0005432525768', 30598, 45, '15H'),
('0005432525892', 30598, 103, '26C'),
('0005435212975', 30598, 250, '50G'),
('0005432922457', 838, 6, '6D'),
('0005435160157', 29538, 2, '3D'),
('0005433367286', 1687, 26, '7E'),
('0005433367299', 1687, 73, '17F'),
('0005435501964', 20864, 28, '19F'),
('0005432692806', 1199, 10, '7B'),
('0005432873234', 17479, 17, '12F'),
('0005435706228', 2447, 30, '11F'),
('0005433373395', 2447, 50, '18A'),
('0005435706255', 2447, 57, '19E'),
('0005435706156', 27039, 37, '17D'),
('0005435706143', 27039, 43, '19E'),
('0005434625826', 32907, 3, '7E'),
('0005432190595', 27450, 26, '18D'),
('0005434319268', 5689, 33, '20D'),
('0005434319192', 15693, 17, '13A'),
('0005432071550', 7612, 46, '12D'),
('0005433192832', 1398, 10, '3D'),
('0005433415535', 18020, 18, '15D'),
('0005433415530', 18020, 19, '15E'),
('0005435476706', 15390, 37, '13E'),
('0005433496715', 6238, 16, '4E'),
('0005434925538', 6238, 33, '8C'),
('0005434443446', 20411, 14, '6E'),
('0005435242644', 12159, 57, '20A'),
('0005434876824', 10069, 32, '10E'),
('0005434877446', 14628, 5, '1F'),
('0005433568585', 315, 35, '11B'),
('0005432984562', 2350, 20, '5B'),
('0005432984579', 2350, 118, '29G'),
('0005433434256', 2350, 153, '35E'),
('0005433753369', 26188, 10, '3A'),
('0005434374011', 20110, 15, '6D'),
('0005434023191', 461, 19, '9H'),
('0005434022587', 12665, 13, '11A'),
('0005433922553', 2161, 113, '31A'),
('0005433921722', 24132, 141, '38A'),
('0005434724525', 295, 123, '27B'),
('0005434550349', 9875, 63, '20E'),
('0005433233666', 9875, 206, '44G'),
('0005435212410', 7744, 6, '1K'),
('0005432133087', 5331, 140, '28F'),
('0005435612686', 5331, 267, '45B'),
('0005434244737', 10881, 27, '12F'),
('0005432459477', 8248, 51, '14D'),
('0005432382531', 30255, 11, '13D'),
('0005432359981', 6403, 98, '22B'),
('0005435176848', 20986, 2, '1C'),
('0005434186157', 29093, 25, '20C'),
('0005432603971', 21461, 41, '23B'),
('0005432603650', 31657, 20, '21A'),
('0005432749766', 423, 10, '4A'),
('0005434822006', 9893, 17, '11D'),
('0005434550711', 10655, 46, '13D'),
('0005435681546', 24589, 25, '8E'),
('0005433397204', 19423, 25, '14D'),
('0005435925081', 15499, 19, '6D'),
('0005435808055', 29501, 9, '4C'),
('0005435039233', 5465, 120, '23D'),
('0005435981915', 26518, 51, '15D'),
('0005432583825', 3177, 35, '21D'),
('0005432583643', 31500, 4, '2B'),
('0005433367301', 21726, 32, '8E'),
('0005433784334', 26258, 48, '27A'),
('0005435142449', 10373, 33, '23B'),
('0005435142354', 21963, 20, '19D'),
('0005433101696', 7960, 101, '27D'),
('0005434877446', 3485, 110, '25F'),
('0005434426364', 3485, 230, '46J'),
('0005432799219', 3485, 238, '47K'),
('0005434876824', 14585, 167, '46A'),
('0005435889804', 3599, 14, '20C'),
('0005434325555', 3599, 17, '21D'),
('0005435629387', 16119, 3, '6B'),
('0005434244737', 5129, 5, '6A'),
('0005433614130', 5130, 119, '23D'),
('0005433784334', 8372, 52, '29F'),
('0005433688793', 8370, 52, '14D'),
('0005432382593', 21109, 39, '18A'),
('0005432424027', 13365, 20, '7F'),
('0005434186174', 29010, 48, '17D'),
('0005434654450', 5371, 34, '13A'),
('0005434654432', 5371, 45, '16F'),
('0005433715335', 29203, 33, '18D'),
('0005434095098', 11681, 1, '1A'),
('0005433397204', 1435, 25, '12E'),
('0005434443446', 17389, 3, '4B'),
('0005434954539', 28341, 1, '2B'),
('0005434351486', 29633, 15, '22A'),
('0005433269635', 1066, 72, '31H'),
('0005433342250', 17053, 31, '14A'),
('0005433342221', 17053, 84, '29E'),
('0005434066438', 12820, 36, '12C'),
('0005434066927', 30645, 37, '8F'),
('0005432194474', 13472, 63, '20G'),
('0005435846219', 25082, 1, '5D'),
('0005434152778', 12283, 14, '20F'),
('0005433815341', 5576, 10, '4F'),
('0005435282134', 5576, 24, '8B'),
('0005433845879', 13854, 56, '18B'),
('0005434081699', 4746, 68, '19F'),
('0005432459417', 4746, 161, '37F'),
('0005433452712', 30544, 128, '32F'),
('0005432919706', 20433, 27, '15A'),
('0005433452712', 31355, 5, '5A'),
('0005435697086', 16502, 28, '22C'),
('0005434137467', 7339, 43, '10A'),
('0005434503803', 22910, 15, '6A'),
('0005435078216', 2185, 1, '1A'),
('0005433788148', 26470, 17, '23B'),
('0005434520193', 6101, 3, '1C'),
('0005433650490', 7165, 16, '4F'),
('0005435263489', 7165, 25, '7A'),
('0005435263480', 7165, 57, '15F'),
('0005433867873', 32591, 17, '20B'),
('0005433867873', 14523, 10, '5C'),
('0005432603650', 21389, 19, '19A'),
('0005435487656', 15815, 8, '4C'),
('0005432892740', 19947, 39, '18A'),
('0005432802433', 19947, 47, '19F'),
('0005435652303', 24827, 9, '3A'),
('0005434137467', 28765, 92, '20F'),
('0005435132808', 7905, 14, '21A'),
('0005434503875', 6514, 35, '18C'),
('0005435652732', 1672, 21, '6D'),
('0005435652303', 21663, 64, '18A'),
('0005434151686', 17824, 33, '18C'),
('0005432328360', 3094, 29, '10C'),
('0005433438834', 3094, 38, '12D'),
('0005435487656', 19561, 41, '22D'),
('0005432628624', 28150, 4, '3D'),
('0005434407330', 26975, 41, '11F'),
('0005432720718', 7610, 28, '7F'),
('0005433722175', 30366, 27, '10E'),
('0005435824435', 1290, 32, '17D'),
('0005432783398', 5620, 18, '6D'),
('0005435242644', 15391, 43, '13A'),
('0005433680235', 2814, 3, '1D'),
('0005433680239', 2814, 17, '5E'),
('0005433614130', 9324, 134, '28F'),
('0005434152778', 25251, 66, '19C'),
('0005433568609', 307, 41, '11E'),
('0005433568631', 307, 95, '23B'),
('0005433568635', 307, 131, '31D'),
('0005433074498', 11583, 24, '10E'),
('0005433753798', 2376, 36, '12D'),
('0005433753433', 26163, 1, '1A'),
('0005435981548', 26163, 140, '34E'),
('0005433150916', 1526, 12, '4D'),
('0005433150804', 1526, 84, '19D'),
('0005433151152', 20116, 61, '17E'),
('0005432423653', 12887, 26, '29A'),
('0005433057288', 435, 27, '12F'),
('0005433922613', 2125, 29, '11E'),
('0005433035946', 24131, 140, '33G'),
('0005433233748', 9825, 46, '14D'),
('0005434723745', 9825, 108, '23A'),
('0005435142354', 9825, 120, '25J'),
('0005434723897', 9825, 150, '30A'),
('0005432527065', 7766, 17, '3G'),
('0005432133102', 5319, 84, '21H'),
('0005434343966', 5319, 250, '43J'),
('0005435423952', 5319, 264, '45J'),
('0005434244758', 10885, 156, '30K'),
('0005433633565', 3398, 134, '29F'),
('0005433722175', 4613, 32, '10A'),
('0005432382916', 4613, 50, '16C'),
('0005433454862', 4613, 59, '18C'),
('0005435529116', 1719, 1, '1C'),
('0005435540845', 1719, 41, '14F'),
('0005432073368', 7405, 50, '13C'),
('0005435252421', 7405, 68, '17F'),
('0005434458659', 7405, 78, '19F'),
('0005432823416', 28946, 37, '10E'),
('0005432360034', 6375, 106, '23F'),
('0005434458546', 17738, 9, '3D'),
('0005434458659', 29134, 13, '5C'),
('0005432747262', 427, 63, '17F'),
('0005434821857', 9934, 68, '20D'),
('0005434821450', 9934, 74, '21F'),
('0005433202176', 1973, 13, '4D'),
('0005434550413', 27761, 10, '4A'),
('0005435437789', 24564, 6, '2F'),
('0005435732235', 19392, 6, '3C'),
('0005434426364', 14864, 15, '8C'),
('0005433434256', 26549, 12, '4C'),
('0005435981548', 26719, 32, '9D'),
('0005432857976', 31496, 6, '3A'),
('0005433367299', 21743, 40, '10F'),
('0005433367286', 21743, 74, '18D'),
('0005432269474', 924, 25, '7D'),
('0005433927422', 29286, 11, '20C'),
('0005435068709', 3582, 45, '13D'),
('0005433101332', 67, 87, '31C'),
('0005432817268', 229, 1, '1A'),
('0005432261583', 229, 80, '27E'),
('0005432020055', 8041, 68, '20C'),
('0005432919706', 8041, 81, '23E'),
('0005432901486', 8040, 19, '12E'),
('0005432798986', 14548, 9, '3H'),
('0005434244758', 5235, 13, '10F'),
('0005433614188', 5190, 66, '14A'),
('0005433614135', 5190, 127, '24E'),
('0005434244551', 8355, 46, '27F'),
('0005432034753', 8357, 50, '12A'),
('0005432423653', 30749, 9, '6C'),
('0005432817268', 9581, 6, '3A'),
('0005432901486', 28979, 57, '16F'),
('0005433568585', 11889, 74, '20E'),
('0005433568198', 25323, 21, '7B'),
('0005433568155', 25323, 51, '14B'),
('0005433812878', 30820, 17, '14F'),
('0005433688793', 7420, 34, '12A'),
('0005434095167', 8650, 23, '15D'),
('0005435732235', 1462, 28, '9C'),
('0005434081699', 30657, 103, '20C'),
('0005432140383', 5515, 79, '22H'),
('0005435765105', 13485, 92, '30D'),
('0005435282101', 5591, 27, '7E'),
('0005433846063', 13853, 26, '9C'),
('0005435332262', 32990, 24, '19B'),
('0005432190600', 4261, 43, '17E'),
('0005432459477', 4714, 73, '22D'),
('0005432170338', 4714, 88, '24G'),
('0005432566717', 30561, 109, '30B'),
('0005435715347', 7115, 20, '13C'),
('0005435715200', 27096, 39, '20F'),
('0005433060393', 28492, 8, '4B'),
('0005433251040', 2312, 33, '9D'),
('0005434142553', 12028, 12, '21B'),
('0005435808055', 23079, 19, '18D'),
('0005433266581', 2179, 1, '1D'),
('0005433266559', 2179, 6, '3C'),
('0005432382916', 30507, 27, '8D'),
('0005433454862', 30507, 45, '13E'),
('0005432382593', 31321, 11, '6D'),
('0005434663207', 12453, 14, '6D'),
('0005432798986', 12131, 19, '22D'),
('0005432799219', 14780, 24, '21A'),
('0005434407330', 7080, 7, '2D'),
('0005432607525', 22467, 24, '21C'),
('0005432609695', 22467, 26, '22B'),
('0005433008302', 14187, 7, '4D'),
('0005434925538', 20523, 16, '7F'),
('0005435652348', 24825, 22, '7D'),
('0005434979598', 2039, 20, '7D'),
('0005435811004', 29454, 4, '10A'),
('0005434503938', 6518, 32, '13C'),
('0005435103883', 6518, 34, '13E'),
('0005433367341', 1657, 39, '10D'),
('0005435652348', 21662, 37, '10A'),
('0005433985666', 4184, 9, '4E'),
('0005433985180', 25693, 2, '3D'),
('0005432865971', 25059, 20, '8A'),
('0005432638939', 25059, 28, '10D'),
('0005432328000', 31130, 33, '12C'),
('0005435502178', 1593, 24, '7D'),
('0005434565840', 1593, 75, '20E'),
('0005432674946', 17487, 8, '5F'),
('0005434435084', 1105, 22, '22A'),
('0005432190600', 27410, 12, '4C'),
('0005433123709', 5693, 39, '19A'),
('0005433123809', 15702, 12, '6F'),
('0005434319218', 15702, 23, '11A'),
('0005433123809', 7642, 23, '20F'),
('0005433123709', 30357, 46, '17A'),
('0005434343966', 11423, 4, '1D'),
('0005434142553', 29786, 4, '1D'),
('0005432782959', 12164, 44, '14A'),
('0005432783398', 15413, 43, '14A'),
('0005433614188', 9326, 41, '10C'),
('0005433614135', 9326, 145, '29D'),
('0005433633565', 9326, 156, '31C'),
('0005433074367', 308, 142, '30C'),
('0005433568198', 11585, 27, '9A'),
('0005433568155', 11585, 128, '31E'),
('0005435981628', 26179, 63, '17E'),
('0005432984880', 26179, 152, '35E'),
('0005434374401', 1493, 24, '7A'),
('0005434023306', 480, 45, '15H'),
('0005433922122', 24088, 16, '4B'),
('0005433035996', 24088, 52, '15H'),
('0005434723442', 9836, 44, '13H'),
('0005434723924', 9836, 52, '14K'),
('0005434550413', 9836, 130, '26D'),
('0005433233809', 9836, 154, '29J'),
('0005434723714', 9836, 269, '46A'),
('0005434067155', 7720, 66, '18A'),
('0005432527214', 7720, 73, '18K'),
('0005435212769', 7720, 81, '19E'),
('0005432527201', 7720, 270, '46E'),
('0005435423978', 5310, 39, '12K'),
('0005434244551', 5310, 131, '26A'),
('0005434343995', 5310, 176, '32G'),
('0005435612067', 10933, 277, '47C'),
('0005435612313', 10933, 280, '47D'),
('0005433805166', 3394, 137, '28B'),
('0005435884479', 3393, 7, '8D'),
('0005432382593', 30220, 7, '6E'),
('0005433516834', 1716, 11, '5A'),
('0005432925009', 21986, 27, '15D'),
('0005434458546', 28923, 78, '17E'),
('0005435176917', 20995, 38, '8E'),
('0005432335834', 20995, 101, '20B'),
('0005433473200', 6681, 24, '20C'),
('0005433524866', 32478, 16, '19A'),
('0005434822856', 5242, 42, '15G'),
('0005432823416', 5242, 97, '23C'),
('0005434822848', 5242, 114, '26D'),
('0005434822772', 5242, 213, '42B'),
('0005434822237', 9931, 81, '22C'),
('0005434822004', 9931, 137, '31F'),
('0005434821980', 9931, 194, '40D'),
('0005432400072', 9931, 234, '46H'),
('0005434554029', 27721, 9, '4A'),
('0005434550526', 27721, 15, '5F'),
('0005434558145', 27721, 51, '16E'),
('0005434550623', 27721, 56, '19D'),
('0005432136138', 6727, 69, '17E'),
('0005435437803', 24569, 32, '10C'),
('0005435125804', 31897, 24, '10F'),
('0005435068709', 15462, 8, '3D'),
('0005435039368', 5469, 114, '22A'),
('0005435981628', 26712, 46, '13A'),
('0005432583601', 31473, 8, '3A'),
('0005435652732', 21772, 27, '7D'),
('0005433805166', 9380, 19, '5H'),
('0005433784364', 26259, 1, '1A'),
('0005434151686', 26259, 58, '20H'),
('0005433985180', 24243, 55, '32F'),
('0005433165773', 928, 7, '2D'),
('0005435528988', 11233, 30, '9A'),
('0005433123709', 2897, 22, '7A'),
('0005433194823', 2897, 48, '16F'),
('0005435068746', 3554, 43, '12C'),
('0005435925111', 3554, 66, '18C'),
('0005432045602', 7930, 91, '23B'),
('0005434938016', 3477, 154, '31H'),
('0005434937896', 14546, 103, '28K'),
('0005432799066', 14546, 112, '30E'),
('0005433420354', 15194, 20, '21D'),
('0005434247132', 16004, 2, '2B'),
('0005434947965', 5850, 10, '6B'),
('0005434947902', 16383, 5, '2B'),
('0005432335834', 5150, 31, '10C'),
('0005433784364', 8365, 37, '14F'),
('0005433202176', 23343, 24, '19A'),
('0005432328000', 21078, 41, '13F'),
('0005432328360', 31236, 9, '3A'),
('0005432382916', 31236, 92, '20C'),
('0005433642075', 27591, 21, '9F'),
('0005433642090', 27591, 23, '10F'),
('0005433568631', 11885, 15, '5A'),
('0005433568609', 11885, 22, '7B'),
('0005433568635', 11885, 95, '21B'),
('0005433568158', 25296, 65, '19E'),
('0005435340160', 12507, 33, '18D'),
('0005433715646', 7469, 40, '11A'),
('0005433722175', 7469, 84, '23D'),
('0005432906519', 19272, 6, '2D'),
('0005434351490', 29678, 9, '6D'),
('0005433341737', 1064, 15, '3H'),
('0005435545673', 1064, 59, '20H'),
('0005433008302', 22596, 71, '18F'),
('0005435282056', 5590, 87, '21A'),
('0005432566954', 30570, 58, '23A'),
('0005435545673', 17097, 33, '8B'),
('0005433341737', 17097, 94, '21B'),
('0005432400072', 18301, 9, '6A'),
('0005433788148', 20672, 8, '4A'),
('0005435540845', 22239, 39, '18D'),
('0005435529116', 22239, 42, '19C'),
('0005434906480', 25608, 31, '9E'),
('0005434503875', 22915, 9, '4A'),
('0005433109871', 2422, 38, '23A'),
('0005432799066', 12138, 10, '6B'),
('0005432604101', 6471, 45, '22D'),
('0005434512035', 21342, 38, '21C'),
('0005434906480', 14984, 68, '20A'),
('0005433251040', 25863, 34, '9D'),
('0005435472700', 18073, 34, '20A'),
('0005435213176', 30586, 75, '19F'),
('0005432533248', 30586, 250, '43D'),
('0005434066371', 30586, 289, '48F'),
('0005435132751', 33118, 5, '5D'),
('0005433367328', 1661, 70, '19C'),
('0005435652839', 1661, 71, '19D'),
('0005433985715', 4180, 6, '2D'),
('0005432291917', 1582, 59, '17A'),
('0005435528988', 20886, 33, '11F'),
('0005432675060', 1188, 33, '12A'),
('0005432677518', 17500, 2, '1D'),
('0005433194823', 4847, 8, '12A'),
('0005435310862', 27004, 80, '20A'),
('0005434484313', 8977, 9, '18B'),
('0005434586210', 18505, 3, '2F'),
('0005433524866', 18505, 48, '18C'),
('0005434343995', 11469, 21, '6D'),
('0005432782959', 15350, 68, '18C'),
('0005434876779', 10088, 15, '5C'),
('0005433568788', 312, 100, '22A'),
('0005433568158', 11582, 22, '8D'),
('0005432226029', 2326, 32, '11E'),
('0005433753938', 2326, 83, '19D'),
('0005432300233', 2326, 131, '27H'),
('0005435982077', 2326, 164, '33D'),
('0005432984925', 26181, 142, '30G'),
('0005435981580', 26181, 174, '35E'),
('0005433151246', 20141, 49, '15F'),
('0005432423687', 12867, 11, '11C'),
('0005432045602', 441, 58, '18E'),
('0005434023399', 441, 82, '24G'),
('0005434735664', 12693, 39, '15D'),
('0005434735662', 12693, 77, '27B'),
('0005433036011', 24109, 116, '29H'),
('0005434724861', 265, 93, '20E'),
('0005433289767', 265, 226, '37J'),
('0005434723762', 9869, 14, '3D'),
('0005434550526', 9869, 20, '4D'),
('0005434550623', 9869, 225, '37B'),
('0005432535811', 7737, 5, '1K'),
('0005432527344', 7737, 130, '25A'),
('0005434573277', 5333, 103, '20K'),
('0005435423702', 5333, 117, '22E'),
('0005435613114', 5333, 210, '34K'),
('0005435097163', 5333, 267, '41K'),
('0005432164999', 10924, 284, '45F'),
('0005434143718', 3382, 67, '14E'),
('0005433507095', 3382, 104, '21C'),
('0005432727770', 30229, 16, '9A'),
('0005433194823', 30229, 49, '20D'),
('0005435540896', 1723, 35, '13F'),
('0005432838655', 28932, 64, '16D'),
('0005432335978', 6398, 45, '9F'),
('0005432604101', 21455, 13, '5C'),
('0005432603718', 31699, 5, '2A'),
('0005432603721', 31699, 6, '2C'),
('0005434606791', 18928, 2, '3B'),
('0005432747359', 422, 38, '9C'),
('0005432746914', 12082, 71, '16A'),
('0005434822940', 5252, 217, '44B'),
('0005434558145', 9938, 155, '35C'),
('0005435372939', 9938, 209, '43H'),
('0005435372951', 9938, 248, '51F'),
('0005435082743', 6996, 7, '18C'),
('0005434213868', 9523, 41, '10F'),
('0005434213909', 9523, 77, '19A'),
('0005435100108', 10818, 5, '20D'),
('0005435326668', 18604, 18, '7E'),
('0005435732188', 13540, 52, '17D'),
('0005435068746', 15473, 35, '12D'),
('0005435925111', 15473, 52, '17A'),
('0005434755825', 10700, 56, '12F'),
('0005434426247', 20184, 47, '18E'),
('0005435981580', 26725, 15, '4E'),
('0005433367341', 21723, 24, '6F'),
('0005433985666', 25954, 94, '34D'),
('0005432269482', 975, 18, '5D'),
('0005435502178', 20922, 12, '4E'),
('0005433123809', 29996, 78, '17C'),
('0005434979598', 23650, 17, '5D'),
('0005432919576', 25, 61, '17F'),
('0005432677518', 25, 84, '23D'),
('0005433101310', 25, 110, '29F'),
('0005432817302', 38, 16, '10C'),
('0005433870703', 32370, 2, '1B'),
('0005432799317', 3522, 69, '19C'),
('0005434938038', 3522, 172, '34H'),
('0005435625912', 14584, 72, '20F'),
('0005434426247', 14584, 147, '32F'),
('0005435125804', 14584, 165, '35E'),
('0005432798973', 14584, 187, '39C'),
('0005434876779', 14584, 238, '49C'),
('0005434325492', 15642, 9, '4C'),
('0005433420360', 15212, 4, '2A'),
('0005434947976', 5792, 2, '2B'),
('0005433960577', 6933, 37, '13F'),
('0005432105331', 5064, 133, '25E'),
('0005434265001', 5062, 35, '11C'),
('0005434244606', 8380, 3, '2D'),
('0005432335978', 8382, 85, '20A'),
('0005432382525', 21068, 7, '2D'),
('0005432423687', 30763, 17, '8E'),
('0005432817302', 9574, 31, '9C'),
('0005433715268', 29206, 69, '20F'),
('0005434143718', 8703, 12, '7D'),
('0005432906522', 19228, 37, '11E'),
('0005435732188', 19228, 59, '17A'),
('0005434066371', 12783, 42, '10C'),
('0005434067155', 30683, 32, '7E'),
('0005434265001', 13502, 10, '3F'),
('0005432535811', 13502, 17, '5A'),
('0005435765406', 13502, 71, '20G'),
('0005435282091', 5575, 43, '11C'),
('0005433845987', 13831, 52, '11E'),
('0005433845702', 13831, 97, '20A'),
('0005434081760', 4709, 120, '29G'),
('0005432459237', 30549, 28, '12F'),
('0005432459186', 30549, 122, '35F'),
('0005433342640', 11077, 88, '16F'),
('0005433507095', 9061, 21, '9F'),
('0005435625912', 10964, 22, '7A'),
('0005435125804', 10964, 36, '10E'),
('0005434907011', 2262, 47, '11D'),
('0005433400938', 2262, 51, '12C'),
('0005434907043', 2262, 77, '17D'),
('0005432620851', 28031, 18, '19B'),
('0005434137778', 7333, 32, '8F'),
('0005434503938', 22932, 22, '18B'),
('0005435078265', 2211, 15, '18D'),
('0005433126825', 29724, 17, '18D'),
('0005433867782', 32615, 23, '7B'),
('0005433867782', 14504, 5, '2B'),
('0005432798973', 12151, 16, '6C'),
('0005435310862', 7042, 68, '14D'),
('0005435293084', 7042, 83, '17E'),
('0005432604159', 6477, 25, '7B'),
('0005432603721', 21382, 22, '18D'),
('0005432603718', 21382, 29, '21B'),
('0005433008400', 14156, 19, '8C'),
('0005435472578', 6015, 28, '12A'),
('0005435472727', 18068, 26, '13C'),
('0005435103883', 23049, 40, '23B'),
('0005432525916', 30581, 255, '42E'),
('0005434137116', 11937, 67, '16E'),
('0005434137778', 28724, 16, '5D'),
('0005434606791', 22085, 3, '18A'),
('0005433519386', 22085, 6, '21C'),
('0005432639070', 2237, 24, '13E'),
('0005434504008', 6538, 45, '19E'),
('0005435652908', 1681, 27, '7E'),
('0005432327950', 31146, 64, '19F'),
('0005435296987', 6211, 23, '11E'),
('0005435487517', 6211, 40, '17A'),
('0005433156608', 1120, 17, '20A'),
('0005435928122', 24393, 11, '23A'),
('0005433261442', 1308, 8, '5F'),
('0005433261530', 18236, 4, '2H'),
('0005435784999', 13773, 27, '18C'),
('0005435784928', 13773, 32, '20C'),
('0005434319219', 15667, 28, '12F'),
('0005432692941', 7546, 67, '16A'),
('0005433449713', 30340, 51, '17E'),
('0005434586511', 1408, 55, '17F'),
('0005434462765', 17521, 3, '2B'),
('0005435476665', 5651, 68, '15F'),
('0005434877862', 14634, 26, '7E'),
('0005433680391', 2793, 87, '20C'),
('0005433680235', 29136, 20, '6A'),
('0005433568853', 317, 53, '13B'),
('0005432267869', 1501, 46, '13A'),
('0005434374495', 1501, 52, '14B'),
('0005434022733', 12680, 21, '5A'),
('0005433057729', 12680, 76, '20F'),
('0005434022717', 12680, 129, '30H'),
('0005433036083', 24122, 185, '37H'),
('0005434724973', 259, 22, '5D'),
('0005432277751', 259, 119, '23B'),
('0005434735664', 259, 150, '27E'),
('0005434735662', 259, 167, '29H'),
('0005434724926', 259, 241, '38H'),
('0005433126825', 9820, 63, '16G'),
('0005433233930', 9820, 131, '25K'),
('0005432527490', 7771, 95, '21H'),
('0005432527491', 7771, 132, '27F'),
('0005435212689', 7771, 235, '41F'),
('0005435613155', 5312, 58, '16E'),
('0005435613139', 5312, 134, '26F'),
('0005434244606', 5312, 282, '44A'),
('0005435424499', 10875, 238, '39K'),
('0005434244855', 10875, 262, '43G'),
('0005432459186', 3367, 30, '8B'),
('0005432459237', 3367, 124, '25B'),
('0005432459669', 8239, 6, '2D'),
('0005432459689', 8239, 32, '9E'),
('0005432459691', 8239, 50, '13B'),
('0005435885050', 8239, 70, '17C'),
('0005433516847', 1733, 31, '10A'),
('0005434664951', 28949, 5, '2C'),
('0005432062209', 6357, 50, '11C'),
('0005432359903', 21027, 34, '8B'),
('0005432604159', 21434, 16, '5C'),
('0005432219984', 418, 17, '5E'),
('0005432890691', 418, 64, '18D'),
('0005433524884', 32501, 11, '20A'),
('0005435304112', 5301, 189, '36J'),
('0005435372396', 5301, 203, '39D'),
('0005432400088', 9925, 4, '1G'),
('0005435373016', 9925, 199, '40K'),
('0005435386552', 9925, 250, '48F'),
('0005434755825', 28646, 2, '1C'),
('0005434639223', 1972, 10, '3B'),
('0005432111265', 6053, 38, '13D'),
('0005434600418', 18600, 40, '16D'),
('0005432533248', 6719, 84, '19D'),
('0005435681495', 24610, 90, '19D'),
('0005434214335', 10728, 25, '6D'),
('0005434213909', 28682, 50, '12D'),
('0005434213868', 28682, 77, '19C'),
('0005435039469', 5452, 62, '12D'),
('0005432462481', 30893, 12, '13A'),
('0005435982077', 26531, 2, '1C'),
('0005432300233', 26531, 54, '12D'),
('0005432583825', 31506, 14, '5A'),
('0005435858535', 27605, 26, '20B'),
('0005433367328', 21741, 5, '2A'),
('0005435652839', 21741, 27, '7F'),
('0005434273061', 9386, 46, '17B'),
('0005433762988', 26274, 14, '4C'),
('0005433985715', 25943, 24, '13G'),
('0005433960577', 25943, 31, '15B'),
('0005433289767', 10319, 16, '4D'),
('0005435386552', 21915, 5, '2B'),
('0005433289820', 21915, 30, '19D'),
('0005434573277', 11182, 63, '17C'),
('0005432291917', 20943, 53, '13E'),
('0005432692941', 30018, 10, '3C'),
('0005434988580', 27523, 41, '22B'),
('0005433101522', 125, 24, '10C'),
('0005433101911', 8115, 32, '10A'),
('0005432020138', 8115, 88, '22C'),
('0005434877862', 3506, 238, '44C'),
('0005434426482', 3506, 275, '51E'),
('0005434325604', 3611, 3, '2B'),
('0005435797417', 2831, 7, '6C'),
('0005435082743', 26155, 5, '4A'),
('0005434244855', 4990, 34, '26B'),
('0005432105379', 4989, 110, '21F'),
('0005432105367', 4989, 137, '26C'),
('0005434264727', 8402, 138, '28F'),
('0005433202306', 12600, 22, '6C'),
('0005432327950', 21052, 69, '17D'),
('0005433642194', 27590, 22, '13F'),
('0005433568788', 11864, 34, '8F'),
('0005433342250', 1051, 99, '29E'),
('0005433158097', 1051, 128, '36G'),
('0005433342640', 17050, 68, '22B'),
('0005434081760', 30668, 41, '8D'),
('0005433687697', 9042, 15, '20C'),
('0005435461887', 5527, 4, '1H'),
('0005435462002', 5527, 7, '3C'),
('0005435766006', 5527, 87, '27G'),
('0005435765565', 13488, 29, '9G'),
('0005433810526', 1851, 33, '9F'),
('0005433008400', 22580, 58, '16A'),
('0005433845986', 13847, 2, '1A'),
('0005433846031', 13847, 14, '5C'),
('0005433846018', 13847, 51, '11E'),
('0005435332286', 32996, 20, '19B'),
('0005434993922', 27327, 12, '5D'),
('0005432459235', 30520, 1, '1C'),
('0005432459307', 30520, 16, '5F'),
('0005432566861', 30520, 34, '13G'),
('0005432566770', 30520, 118, '36D'),
('0005433342716', 11098, 6, '2C'),
('0005435097163', 11098, 70, '14C'),
('0005433342718', 11098, 124, '23C'),
('0005433342250', 17101, 41, '9B'),
('0005432919576', 9097, 50, '20E'),
('0005432400088', 18357, 3, '2A'),
('0005435540896', 22247, 10, '6D'),
('0005434906652', 25577, 38, '9A'),
('0005434906561', 25577, 75, '17A'),
('0005435697086', 24692, 24, '23B'),
('0005434137798', 7311, 2, '1C'),
('0005434137833', 7311, 8, '2F'),
('0005432382525', 31317, 31, '9E'),
('0005433449713', 31317, 43, '12E'),
('0005433650372', 27635, 16, '5E'),
('0005433868270', 4790, 14, '4C'),
('0005434461638', 3457, 12, '5A'),
('0005432799317', 14812, 14, '7A'),
('0005434906652', 14972, 21, '5F'),
('0005434906561', 14972, 84, '19F'),
('0005434907011', 25867, 5, '2A'),
('0005434907043', 25867, 11, '3F'),
('0005432527065', 30592, 100, '21C'),
('0005434066804', 30592, 187, '33B'),
('0005432526695', 30592, 297, '47K'),
('0005435652505', 24844, 12, '3F'),
('0005433367784', 24844, 33, '8F'),
('0005434136902', 11965, 43, '10E'),
('0005434137798', 28759, 10, '3F'),
('0005434137833', 28759, 58, '15C'),
('0005433538842', 6805, 7, '20D'),
('0005433475696', 4033, 4, '4A'),
('0005435697086', 16263, 10, '4D'),
('0005432607553', 3942, 6, '5B'),
('0005433348925', 695, 9, '5B'),
('0005433158097', 17157, 8, '6A'),
('0005435132808', 33088, 13, '18B'),
('0005434504058', 6557, 39, '20C'),
('0005435652923', 1647, 6, '3C'),
('0005435652948', 1647, 7, '3D'),
('0005435652505', 21676, 47, '12D'),
('0005433367784', 21676, 79, '20A'),
('0005432869508', 17873, 13, '9C'),
('0005432287177', 3072, 11, '4F'),
('0005433438858', 3072, 12, '5A'),
('0005432328114', 31099, 2, '1D'),
('0005432328163', 31099, 23, '9A'),
('0005435517855', 1592, 55, '14E'),
('0005432692941', 1220, 51, '17F'),
('0005432692601', 17474, 42, '14E'),
('0005435551568', 17016, 25, '33B'),
('0005434625841', 32890, 10, '15C'),
('0005433123873', 15708, 9, '7D'),
('0005433123867', 15708, 25, '17A'),
('0005433123867', 7694, 9, '5F'),
('0005433123873', 7694, 23, '13E'),
('0005432692601', 30332, 2, '1D'),
('0005432720718', 30331, 1, '1A'),
('0005433525005', 1374, 1, '1A'),
('0005433524884', 18546, 34, '13A'),
('0005433415486', 1284, 30, '14F'),
('0005435242436', 5643, 4, '1F'),
('0005434443665', 6342, 46, '11F'),
('0005434877267', 10070, 43, '10A'),
('0005434878005', 14641, 8, '3C'),
('0005435660020', 24630, 13, '6B'),
('0005434251939', 24630, 14, '6C'),
('0005432222766', 2807, 26, '7A'),
('0005434153523', 9295, 6, '3A'),
('0005433613631', 25234, 51, '13A'),
('0005435947090', 4206, 13, '19D'),
('0005435986673', 26573, 22, '35D'),
('0005433568888', 321, 76, '17B'),
('0005433568919', 321, 117, '25E'),
('0005435982178', 2349, 123, '25E'),
('0005433151304', 20160, 7, '2F'),
('0005432423806', 12874, 36, '22A'),
('0005434023538', 476, 54, '18B'),
('0005433035677', 2130, 38, '13E'),
('0005433921798', 24086, 21, '9H'),
('0005433036128', 24086, 130, '31G'),
('0005434725067', 282, 328, '47D'),
('0005433289820', 9862, 51, '16C'),
('0005433234036', 9862, 227, '39K'),
('0005435613307', 5356, 123, '23B'),
('0005435424142', 5356, 217, '34B'),
('0005435424203', 5356, 239, '37C'),
('0005435613337', 5356, 278, '42C'),
('0005435612463', 10929, 221, '36G'),
('0005435424620', 10929, 315, '49F'),
('0005432459235', 3358, 13, '4A'),
('0005433805264', 3358, 16, '4D'),
('0005433507130', 3358, 136, '26B'),
('0005432459307', 3358, 153, '28F'),
('0005435885094', 8335, 10, '4A'),
('0005434143705', 8255, 34, '16B'),
('0005432383077', 4517, 41, '13F'),
('0005432382525', 30094, 62, '20F'),
('0005432359807', 21028, 62, '13B'),
('0005435490220', 21028, 107, '20F'),
('0005434458562', 17718, 24, '19D'),
('0005432603971', 31684, 10, '4C'),
('0005433293238', 29606, 9, '19A'),
('0005432747454', 414, 76, '19F'),
('0005432749766', 12080, 29, '9C'),
('0005432890958', 12080, 68, '20A'),
('0005435149989', 5270, 25, '5D'),
('0005435372366', 5270, 156, '32G'),
('0005434664951', 5270, 179, '35H'),
('0005434823205', 5270, 183, '36F'),
('0005435373028', 9889, 172, '33H'),
('0005435373056', 9889, 248, '45F'),
('0005434214335', 28595, 27, '6F'),
('0005433202306', 23304, 45, '22C'),
('0005434600728', 6065, 45, '18C'),
('0005433459204', 6124, 4, '2B'),
('0005435681989', 6758, 90, '19D'),
('0005433397249', 19405, 7, '3F'),
('0005435068401', 13170, 52, '16A'),
('0005434214395', 10725, 29, '7F'),
('0005435039592', 5428, 107, '20B'),
('0005435038901', 13005, 14, '4C'),
('0005434426482', 14869, 20, '6F'),
('0005434273061', 26544, 65, '15A'),
('0005433687697', 19511, 15, '5A'),
('0005435652908', 21730, 59, '15C'),
('0005433805264', 9388, 111, '34A'),
('0005433763053', 26249, 20, '9A'),
('0005433960141', 24288, 4, '2B'),
('0005432692601', 3059, 23, '12C'),
('0005432880654', 3058, 31, '11A'),
('0005435068945', 3529, 3, '1F'),
('0005435068401', 15286, 8, '3A'),
('0005435939876', 15286, 27, '8A'),
('0005432391961', 141, 99, '27F'),
('0005433101983', 7935, 70, '20C'),
('0005432002069', 7936, 8, '6F'),
('0005434878005', 3496, 16, '11D'),
('0005435902525', 3496, 109, '26E'),
('0005434877267', 14581, 137, '32C'),
('0005432645909', 6830, 71, '19C'),
('0005434947992', 5767, 1, '1B'),
('0005433960678', 6883, 31, '10C'),
('0005433614497', 4962, 39, '9D'),
('0005433614449', 4962, 62, '13D'),
('0005433613631', 8416, 44, '16C'),
('0005434639223', 23398, 5, '2A'),
('0005432328163', 21057, 64, '15D'),
('0005432328114', 21057, 75, '17F'),
('0005433642272', 2479, 60, '19D'),
('0005432423806', 30756, 22, '7C'),
('0005434157391', 9580, 28, '10A'),
('0005432002069', 28990, 50, '14C'),
('0005433568853', 11877, 75, '16E'),
('0005432948373', 25295, 17, '6B'),
('0005433568350', 25295, 67, '15F'),
('0005433715782', 7430, 28, '8B'),
('0005434143705', 11661, 38, '18C'),
('0005433397249', 1442, 36, '11F'),
('0005433342221', 1045, 67, '19D'),
('0005433342175', 1045, 92, '25F'),
('0005433342718', 17062, 92, '32B'),
('0005433342716', 17062, 104, '34H'),
('0005432391961', 18270, 63, '16F'),
('0005432389969', 18270, 75, '20A'),
('0005434066804', 12778, 2, '1C'),
('0005434081546', 12778, 20, '5E'),
('0005434264727', 5492, 49, '15B'),
('0005432140421', 5492, 111, '28B'),
('0005433008092', 1793, 10, '3D'),
('0005433284933', 1793, 55, '15A'),
('0005433845844', 13875, 28, '7E'),
('0005435784928', 27308, 42, '16C'),
('0005435784999', 27308, 57, '20E'),
('0005432459691', 4727, 50, '16D'),
('0005432459669', 4727, 60, '18F'),
('0005432459689', 4727, 70, '20B'),
('0005434081546', 30543, 134, '36B'),
('0005433342221', 17122, 21, '5F'),
('0005433342175', 17122, 121, '23B'),
('0005433507130', 9063, 23, '10F'),
('0005433060371', 2753, 2, '1B'),
('0005434907132', 2300, 7, '2F'),
('0005434907140', 2300, 27, '7F'),
('0005434906693', 25601, 73, '17C'),
('0005432620998', 2534, 4, '3C'),
('0005434326265', 29862, 3, '2C'),
('0005434137116', 28563, 62, '16A'),
('0005434504008', 22934, 7, '3A'),
('0005434988580', 23637, 9, '19C'),
('0005432383077', 30472, 28, '9D'),
('0005435304112', 10799, 12, '20C'),
('0005434286927', 26861, 22, '21A'),
('0005433874317', 32624, 3, '3B'),
('0005433867953', 32605, 24, '7A'),
('0005434663360', 3444, 19, '18B'),
('0005434462765', 12482, 26, '18A'),
('0005433867953', 14521, 14, '4D'),
('0005433868270', 32689, 25, '18C'),
('0005434299497', 7078, 70, '14B'),
('0005432603971', 21393, 39, '21C'),
('0005434906693', 14994, 69, '17C'),
('0005432609681', 31722, 2, '1D'),
('0005433008486', 14207, 32, '14C'),
('0005433810526', 22846, 4, '2C'),
('0005435487517', 19670, 1, '1B'),
('0005435839388', 5979, 24, '9D'),
('0005432659701', 5979, 30, '10E'),
('0005435839127', 18066, 44, '18E'),
('0005433284933', 23046, 32, '21E'),
('0005435213418', 30628, 34, '13A'),
('0005435213404', 30628, 123, '26G'),
('0005432211483', 30628, 204, '37B'),
('0005432526600', 30628, 245, '42A'),
('0005435652493', 24859, 31, '8E'),
('0005433367821', 24859, 61, '15F'),
('0005434137222', 11943, 69, '17D'),
('0005433538785', 24997, 16, '22B'),
('0005432609721', 3986, 9, '4C'),
('0005432609681', 22075, 36, '20C'),
('0005435160155', 29566, 14, '7D'),
('0005433367821', 21686, 24, '7A'),
('0005435652493', 21686, 31, '8D'),
('0005435788742', 25642, 17, '8A'),
('0005433985410', 25642, 21, '10A'),
('0005432675106', 1197, 45, '16E'),
('0005434435154', 1131, 3, '2A'),
('0005434964206', 1314, 20, '16D'),
('0005435784956', 13776, 21, '6A'),
('0005434407624', 26970, 41, '11A'),
('0005434407626', 26970, 71, '18A'),
('0005433525023', 1372, 65, '18D'),
('0005434586325', 18503, 43, '13C'),
('0005434461638', 12575, 6, '6A'),
('0005434925750', 6246, 4, '2D'),
('0005434925445', 20362, 60, '16E'),
('0005435242801', 12194, 40, '9E'),
('0005435242436', 15420, 79, '20D'),
('0005434878074', 14618, 75, '16A'),
('0005433614449', 9310, 5, '2A'),
('0005433577780', 9310, 51, '12B'),
('0005433614497', 9310, 67, '15C'),
('0005433568974', 324, 16, '5D'),
('0005433568350', 11616, 1, '1A'),
('0005432948373', 11616, 95, '22A'),
('0005432869508', 26172, 10, '2H'),
('0005433753373', 26172, 105, '21H'),
('0005433766595', 26172, 121, '24D'),
('0005433753798', 26172, 168, '32H'),
('0005433151246', 1540, 46, '12D'),
('0005434023590', 430, 4, '2A'),
('0005434023609', 430, 10, '3C'),
('0005434022959', 12642, 31, '13H'),
('0005433057802', 12642, 36, '14G'),
('0005432749766', 2169, 123, '24H'),
('0005433923145', 2169, 129, '28B'),
('0005433923142', 2169, 134, '28G'),
('0005433922334', 24096, 56, '16E'),
('0005433922192', 24096, 67, '19D'),
('0005433875363', 24096, 85, '22F'),
('0005433036220', 24096, 89, '23B'),
('0005433036210', 24096, 96, '24D'),
('0005435142551', 305, 157, '27C'),
('0005434723861', 9872, 146, '27K'),
('0005434735609', 9872, 211, '35D'),
('0005435212867', 7736, 164, '29G'),
('0005435212583', 7736, 303, '47G'),
('0005434344154', 5314, 52, '15F'),
('0005435319474', 5314, 227, '39E'),
('0005435490220', 5314, 292, '47E'),
('0005435424665', 10916, 158, '27J'),
('0005435612485', 10916, 281, '43E'),
('0005432181681', 3349, 46, '11C'),
('0005433805286', 3349, 158, '31A'),
('0005433633759', 3349, 163, '31F'),
('0005435884735', 3348, 59, '31E'),
('0005432838988', 7401, 6, '2D'),
('0005434458766', 7401, 21, '6E'),
('0005434458767', 7401, 33, '9F'),
('0005434458562', 28940, 54, '14F'),
('0005433476873', 20625, 6, '21C'),
('0005435176750', 6399, 101, '21C'),
('0005434458659', 17684, 27, '19A'),
('0005434458766', 29126, 2, '1C'),
('0005434458767', 29126, 16, '7A'),
('0005433293238', 12060, 42, '10D'),
('0005433525005', 18954, 14, '19C'),
('0005434823305', 5283, 54, '16D'),
('0005434823348', 5283, 76, '20H'),
('0005435372639', 5283, 99, '24D'),
('0005435372285', 5283, 103, '25A'),
('0005435373120', 9932, 159, '32E'),
('0005434214395', 28632, 49, '11F'),
('0005434600510', 18589, 26, '14F'),
('0005435326711', 18589, 27, '15A'),
('0005434550672', 27707, 4, '2A'),
('0005433459209', 6164, 1, '1A'),
('0005435068945', 15511, 24, '9A'),
('0005434214449', 10703, 56, '13C'),
('0005434755872', 10703, 74, '17A'),
('0005435006977', 5427, 90, '18B'),
('0005435039621', 5427, 104, '20D'),
('0005435038885', 13007, 27, '7D'),
('0005435039026', 13007, 34, '8F'),
('0005435902525', 14868, 51, '16C'),
('0005434426364', 20228, 4, '2F'),
('0005435982178', 26522, 44, '11C'),
('0005434269099', 26722, 57, '15E'),
('0005434270203', 26722, 70, '18F'),
('0005432583989', 3146, 47, '23A'),
('0005432583804', 31476, 28, '18C'),
('0005435652948', 21752, 29, '10A'),
('0005435652923', 21752, 68, '19C'),
('0005432665270', 9333, 14, '4G'),
('0005434151667', 9333, 45, '16G'),
('0005433805286', 9333, 66, '22H'),
('0005434171022', 26234, 43, '20F'),
('0005433960091', 24282, 20, '9H'),
('0005433985410', 24282, 59, '22D'),
('0005433960029', 24282, 87, '30H'),
('0005433960678', 25922, 66, '24F'),
('0005433165772', 943, 20, '5D'),
('0005435149989', 10351, 11, '5B'),
('0005435517855', 20953, 60, '14E'),
('0005433123873', 30017, 30, '7D'),
('0005433123867', 30017, 71, '15F'),
('0005435068993', 3581, 18, '6C'),
('0005435068998', 3581, 75, '19E'),
('0005432659701', 18132, 2, '2B'),
('0005432919706', 159, 94, '30D'),
('0005432020215', 8128, 26, '8E'),
('0005432817111', 8129, 22, '17F'),
('0005434878074', 3480, 169, '34E'),
('0005434426364', 14561, 134, '32B'),
('0005433960141', 25708, 15, '7A'),
('0005433614513', 5053, 1, '1A'),
('0005432105453', 5053, 33, '8E'),
('0005432105456', 5053, 34, '9A'),
('0005433614567', 5053, 37, '9C'),
('0005432105458', 5053, 81, '16E'),
('0005432665270', 5053, 90, '18B'),
('0005434244662', 8430, 41, '20C'),
('0005435006977', 8432, 44, '11F'),
('0005434264814', 8432, 124, '26D'),
('0005432287177', 31224, 28, '7C'),
('0005432383077', 31224, 55, '13A'),
('0005432817111', 28962, 22, '7D'),
('0005433568888', 11865, 23, '6F'),
('0005433568919', 11865, 96, '20B'),
('0005433568326', 25293, 28, '8B'),
('0005434182036', 8707, 20, '16D'),
('0005434326265', 11629, 35, '17E'),
('0005434443665', 20565, 10, '18C'),
('0005433529271', 5514, 79, '19G'),
('0005435846219', 4114, 27, '16C'),
('0005433008025', 1884, 66, '16E'),
('0005433008486', 22560, 40, '11E'),
('0005435282477', 13855, 62, '14C'),
('0005435785279', 4262, 41, '13D'),
('0005435443213', 7110, 21, '9D'),
('0005435443292', 27064, 37, '12D'),
('0005435715296', 27064, 40, '13F'),
('0005435540792', 11421, 21, '9F'),
('0005434907180', 2283, 28, '7E'),
('0005434906547', 25576, 28, '7D'),
('0005432862288', 28082, 11, '5C'),
('0005434138016', 7291, 17, '5E'),
('0005434136902', 28557, 2, '1C'),
('0005435808212', 1934, 3, '2B'),
('0005434504058', 22933, 26, '18D'),
('0005433266638', 2213, 27, '23A'),
('0005433868381', 4770, 9, '3C'),
('0005434407624', 7034, 48, '10D'),
('0005434407626', 7034, 57, '12E'),
('0005435293229', 26934, 95, '18A'),
('0005434906547', 14983, 21, '5F'),
('0005434907132', 25838, 7, '3C'),
('0005434907140', 25838, 43, '11D'),
('0005433008092', 22840, 25, '12A'),
('0005434925445', 14966, 7, '4E'),
('0005435472700', 6003, 33, '13B'),
('0005434066599', 30631, 268, '44K'),
('0005434138016', 28725, 10, '3F'),
('0005433348923', 718, 5, '3A'),
('0005432865920', 2248, 42, '14D'),
('0005432665270', 26297, 7, '5C'),
('0005434151667', 26297, 8, '5E'),
('0005432659701', 26297, 34, '16A'),
('0005435487656', 6213, 16, '8A'),
('0005435931569', 3897, 9, '7B'),
('0005435153675', 21864, 11, '20A'),
('0005435706148', 27037, 34, '9A'),
('0005435706255', 27037, 56, '14C'),
('0005435706164', 27037, 61, '15D'),
('0005435785279', 27408, 26, '18D'),
('0005434407182', 20288, 23, '7F'),
('0005433123708', 5703, 24, '11A'),
('0005433123708', 30313, 37, '17C'),
('0005434344154', 11434, 23, '6D'),
('0005435476706', 5664, 11, '3F'),
('0005435242801', 15387, 43, '10A'),
('0005433496715', 20323, 35, '10A'),
('0005433679928', 29164, 39, '11C'),
('0005433680239', 29164, 46, '13C'),
('0005433614567', 9318, 76, '18D'),
('0005433614513', 9318, 82, '19D'),
('0005433633759', 9318, 118, '26B'),
('0005435986694', 26614, 4, '2C'),
('0005433074417', 328, 27, '8E'),
('0005433074498', 328, 115, '26D'),
('0005433568326', 11600, 67, '17E'),
('0005434374233', 20149, 28, '9A'),
('0005434735609', 442, 69, '21H'),
('0005434023306', 12657, 11, '3A'),
('0005434023055', 12657, 17, '4C'),
('0005434023099', 12657, 56, '15H'),
('0005434023399', 12657, 57, '16D'),
('0005433035996', 2168, 24, '5C'),
('0005433922294', 24103, 136, '30G'),
('0005433766595', 273, 93, '20E'),
('0005434550672', 9821, 99, '20J'),
('0005434724350', 9821, 203, '33E'),
('0005434244662', 5317, 114, '23B'),
('0005435540792', 22001, 2, '1F'),
('0005434458659', 28926, 32, '7F'),
('0005432359981', 21022, 45, '9F'),
('0005433875363', 409, 47, '12F'),
('0005432756808', 12035, 28, '9C'),
('0005433525023', 18998, 14, '18D'),
('0005435372573', 5250, 250, '45B'),
('0005434214449', 28626, 45, '11A'),
('0005434755872', 28626, 55, '13C'),
('0005434600528', 18587, 9, '4D'),
('0005435437789', 6739, 94, '20F'),
('0005435068993', 15516, 23, '8A'),
('0005435068998', 15516, 63, '19D'),
('0005434755983', 10715, 80, '18D'),
('0005434229136', 5470, 1, '1A'),
('0005435038785', 12977, 47, '9E'),
('0005434170897', 9341, 60, '22D'),
('0005434269099', 26226, 60, '18G'),
('0005434270203', 26226, 93, '29B'),
('0005435142551', 10324, 22, '7B'),
('0005435142449', 21959, 26, '21A'),
('0005435319474', 11206, 66, '18C'),
('0005433123708', 3056, 67, '19F'),
('0005435925118', 3538, 23, '7F'),
('0005433960029', 25734, 32, '10D'),
('0005433960091', 25734, 37, '11E'),
('0005433688793', 5149, 31, '9E'),
('0005434229136', 8447, 55, '13A'),
('0005434186174', 9615, 74, '19C'),
('0005433568974', 11874, 79, '18B'),
('0005435340094', 5378, 16, '6E'),
('0005434654432', 12539, 37, '14C'),
('0005433688793', 29208, 67, '21B'),
('0005434081699', 12814, 75, '15B'),
('0005434066599', 12814, 77, '15D'),
('0005434264814', 5523, 37, '13D'),
('0005432649320', 25084, 6, '7A'),
('0005432649346', 25084, 8, '8F'),
('0005433008047', 1814, 4, '2C'),
('0005435784956', 27314, 28, '8F'),
('0005434081699', 30555, 21, '9A'),
('0005435508243', 11125, 45, '9C'),
('0005435097096', 17087, 10, '3D'),
('0005435097113', 17087, 117, '23E'),
('0005432919706', 9068, 35, '14A'),
('0005435715347', 27070, 33, '16A'),
('0005435715291', 27070, 39, '18A'),
('0005433060393', 2705, 3, '2B'),
('0005435517673', 11365, 7, '6D'),
('0005434906798', 25618, 73, '16F'),
('0005434137222', 28550, 27, '6F'),
('0005434503803', 16692, 42, '23B'),
('0005433650490', 27624, 70, '20A'),
('0005433868381', 32690, 23, '7B'),
('0005434906798', 14990, 48, '11F'),
('0005434907180', 25852, 33, '8D'),
('0005433008025', 22826, 14, '8A'),
('0005435718869', 27116, 42, '20E'),
('0005434925750', 20547, 24, '17E'),
('0005434066927', 30596, 15, '4A'),
('0005435652570', 24856, 60, '14F'),
('0005435652514', 24856, 86, '20E'),
('0005434503803', 22673, 18, '6F'),
('0005435652514', 21697, 51, '12E'),
('0005435652570', 21697, 59, '14E'),
('0005432657416', 17861, 21, '7E'),
('0005432328136', 31109, 7, '2F'),
('0005432873234', 1168, 33, '14A'),
('0005434964070', 18243, 23, '17A'),
('0005433449778', 30308, 9, '5C'),
('0005434343966', 29797, 37, '20C'),
('0005434443546', 20316, 25, '7A'),
('0005434925410', 20316, 61, '16A'),
('0005434877446', 10116, 69, '15A'),
('0005434023191', 12652, 89, '30B'),
('0005433529271', 13811, 7, '7B'),
('0005433929576', 24093, 74, '20E'),
('0005433233666', 250, 306, '44E'),
('0005435142449', 9838, 48, '15C'),
('0005435097113', 10874, 130, '27B'),
('0005435097096', 10874, 160, '31D'),
('0005435517673', 22022, 4, '2D'),
('0005435176917', 6390, 21, '5C'),
('0005432335978', 21012, 82, '17F'),
('0005434186174', 29131, 22, '7C'),
('0005432747454', 12034, 24, '7A'),
('0005435372951', 5268, 181, '35D'),
('0005434755983', 28598, 53, '12C'),
('0005435437755', 6712, 74, '16F'),
('0005435732235', 13526, 23, '8A'),
('0005433397609', 19371, 3, '2A'),
('0005435925118', 15467, 7, '3C'),
('0005435808212', 23182, 20, '7B'),
('0005435038947', 12958, 9, '3D'),
('0005432857976', 3162, 7, '2D'),
('0005435718869', 15332, 27, '7E'),
('0005433101696', 193, 103, '31C'),
('0005432756808', 194, 63, '21E'),
('0005432799169', 14570, 10, '3A'),
('0005432799219', 14570, 182, '35J'),
('0005435626005', 14570, 206, '40C'),
('0005434877446', 14570, 269, '48F'),
('0005432799317', 14570, 272, '49D'),
('0005434325555', 15615, 15, '18C'),
('0005433420310', 668, 14, '7D'),
('0005432335978', 5145, 105, '29A'),
('0005434244737', 8460, 24, '11E'),
('0005432328136', 21074, 79, '17F'),
('0005435340160', 5411, 20, '8F'),
('0005435266104', 7439, 9, '3F'),
('0005433397609', 1418, 7, '3C'),
('0005432906519', 1418, 52, '15A'),
('0005435732235', 19235, 21, '7D'),
('0005434443546', 17351, 9, '19B'),
('0005433342718', 1072, 50, '20G'),
('0005435508243', 17030, 29, '11D'),
('0005434066927', 12824, 11, '4B'),
('0005434153523', 25330, 19, '10D'),
('0005433846166', 13883, 39, '10B'),
('0005432567074', 30527, 57, '17D'),
('0005432459417', 30527, 59, '18A'),
('0005432459477', 30527, 107, '29E'),
('0005433342718', 17110, 72, '13F'),
('0005435626005', 10995, 67, '18A'),
('0005433449778', 31328, 58, '17C'),
('0005432799219', 12106, 3, '1D'),
('0005432799169', 12106, 12, '5D'),
('0005432799317', 12106, 21, '19D'),
('0005434407182', 26883, 88, '20E'),
('0005432607553', 22480, 2, '1D'),
('0005432609721', 22480, 9, '4D'),
('0005432609695', 31721, 3, '1C'),
('0005433008047', 22852, 14, '6C'),
('0005434925410', 14938, 18, '10E'),
('0005435487656', 19695, 38, '22A'),
('0005432527214', 30582, 110, '21G'),
('0005434137467', 11934, 6, '3A'),
('0005434137297', 11934, 17, '6A'),
('0005434950483', 16271, 25, '18D'),
('0005432609695', 22078, 35, '22C'),
('0005433985715', 25668, 13, '8C'),
('0005435784986', 13804, 39, '22D'),
('0005434407330', 20255, 14, '4E'),
('0005433123809', 5708, 31, '16E'),
('0005434319268', 15666, 34, '16D'),
('0005433123809', 30295, 33, '12D'),
('0005435242644', 5648, 63, '14E'),
('0005434152778', 9303, 17, '5F'),
('0005433614130', 25208, 91, '24B'),
('0005433614188', 25208, 102, '26D'),
('0005433134093', 335, 26, '8B'),
('0005432424027', 12896, 25, '18D'),
('0005433929576', 482, 97, '28H'),
('0005434023076', 12646, 27, '13B'),
('0005433922553', 24130, 12, '2G'),
('0005433180802', 275, 223, '36G'),
('0005433180745', 275, 295, '46C'),
('0005434724926', 9853, 53, '16A'),
('0005434244737', 5341, 47, '14D'),
('0005435613114', 10903, 286, '46G'),
('0005434343966', 10903, 312, '50G'),
('0005432459477', 3319, 157, '29C'),
('0005432459417', 3319, 166, '31C'),
('0005433516834', 21979, 46, '17C'),
('0005433473200', 23893, 31, '23B'),
('0005435373016', 5279, 143, '29E'),
('0005435149878', 9922, 16, '5K'),
('0005434822856', 9922, 128, '32C'),
('0005435326594', 6078, 23, '11E'),
('0005435039233', 13002, 31, '7A'),
('0005432657416', 26227, 81, '32H'),
('0005433985715', 24273, 18, '15B'),
('0005435149878', 21932, 12, '5D'),
('0005433123809', 3010, 11, '4D'),
('0005435625993', 14556, 225, '43A'),
('0005434947976', 16354, 10, '5B'),
('0005433614188', 8486, 13, '9C'),
('0005433614130', 8486, 30, '17D'),
('0005432382728', 21079, 5, '2D'),
('0005432424027', 30792, 3, '1F'),
('0005433568585', 25310, 102, '21E'),
('0005434095167', 11637, 17, '8F'),
('0005435282477', 5558, 82, '17F'),
('0005432459669', 30572, 19, '5H'),
('0005435625993', 10949, 71, '19F'),
('0005435540845', 11376, 11, '6D'),
('0005433134093', 11993, 11, '22A'),
('0005434503938', 16714, 16, '5A'),
('0005433451588', 31323, 31, '9E'),
('0005433868019', 32575, 22, '6B'),
('0005433868019', 14482, 22, '6B'),
('0005435472727', 6016, 18, '10C'),
('0005434137778', 11959, 23, '6D'),
('0005434503938', 22634, 10, '5F'),
('0005433438799', 31106, 35, '11F'),
('0005432328360', 31106, 42, '13E'),
('0005434407118', 20303, 15, '5A'),
('0005433415535', 1259, 25, '12D'),
('0005435242644', 15426, 41, '10D'),
('0005434877862', 10077, 17, '6B'),
('0005434251939', 9266, 21, '22D'),
('0005433633565', 25259, 86, '20A'),
('0005433614135', 25259, 113, '25C'),
('0005433568585', 11593, 87, '20D'),
('0005434374217', 20126, 22, '6C'),
('0005433035946', 2160, 131, '31F'),
('0005433233809', 286, 176, '30K'),
('0005434724525', 9877, 40, '13F'),
('0005435613307', 10886, 291, '49K'),
('0005432459669', 3297, 103, '20D'),
('0005434143718', 8175, 1, '1C'),
('0005433633565', 8175, 40, '22F'),
('0005433805166', 8175, 50, '26B'),
('0005433451588', 30133, 34, '12E'),
('0005435540845', 21978, 50, '17E'),
('0005434822848', 9888, 108, '26E'),
('0005434822134', 9888, 187, '37H'),
('0005434214335', 9564, 1, '1A'),
('0005435326668', 6069, 29, '11A'),
('0005433180802', 10635, 27, '7A'),
('0005433180745', 10635, 30, '7E'),
('0005435125925', 31905, 30, '18D'),
('0005434755985', 10711, 45, '11D'),
('0005435039368', 12955, 90, '19B'),
('0005433784535', 26270, 114, '36G'),
('0005433805166', 26270, 121, '39E'),
('0005432919641', 223, 19, '8A'),
('0005432901486', 223, 78, '26A'),
('0005432817268', 8007, 34, '25A'),
('0005434938016', 14583, 11, '3G'),
('0005434938038', 14583, 166, '35A'),
('0005434877862', 14583, 215, '42J'),
('0005433420311', 661, 2, '1B'),
('0005433815341', 5117, 57, '16F'),
('0005433784535', 8495, 13, '8F'),
('0005433614135', 8496, 7, '5F'),
('0005434265001', 8497, 117, '25B'),
('0005432382795', 21083, 6, '2C'),
('0005432328360', 21083, 32, '8A'),
('0005432817268', 29012, 16, '6E'),
('0005433568609', 25273, 49, '11D'),
('0005434143718', 11677, 29, '17F'),
('0005433815341', 13862, 50, '11D'),
('0005435332262', 7813, 17, '7B'),
('0005435784986', 27295, 7, '3A'),
('0005433454862', 30516, 140, '32E'),
('0005435097163', 17095, 10, '3D'),
('0005433454862', 31343, 7, '6A'),
('0005434137297', 28535, 3, '1F'),
('0005434137467', 28535, 25, '7D'),
('0005435078216', 24357, 2, '1C'),
('0005432382728', 31310, 49, '14E'),
('0005434407330', 26906, 59, '12F'),
('0005435472618', 5991, 1, '1C'),
('0005432527490', 30590, 92, '21F'),
('0005432527491', 30590, 164, '31B'),
('0005432535811', 30590, 272, '48A'),
('0005432527201', 30590, 290, '51D'),
('0005432865971', 2249, 1, '1D'),
('0005432639070', 25070, 8, '3D'),
('0005433438834', 31111, 42, '16A'),
('0005433438858', 31111, 48, '18C'),
('0005434565840', 20883, 2, '1C'),
('0005432692806', 17491, 39, '12F'),
('0005435928122', 4058, 10, '18B'),
('0005435706228', 27027, 7, '4A'),
('0005433261530', 1326, 28, '17D'),
('0005434407624', 20253, 29, '7D'),
('0005433722175', 7608, 34, '18A'),
('0005432692806', 30281, 48, '16F'),
('0005434925538', 20387, 30, '9A'),
('0005432783398', 12157, 34, '9A'),
('0005434878005', 10075, 21, '6B'),
('0005433680391', 29195, 20, '5F'),
('0005433568609', 11618, 95, '22D'),
('0005432984925', 2354, 196, '36A'),
('0005435982077', 26157, 60, '14H'),
('0005433151304', 1514, 5, '3C'),
('0005434374495', 20101, 40, '11B'),
('0005433036083', 2134, 33, '11B'),
('0005433923142', 24119, 55, '14H'),
('0005433233748', 268, 39, '13A'),
('0005435213176', 7755, 15, '3H'),
('0005435212975', 7755, 143, '27B'),
('0005435424499', 5328, 205, '33F'),
('0005435097163', 10906, 163, '30A'),
('0005432382728', 30238, 36, '13C'),
('0005433516847', 22006, 37, '18F'),
('0005432838988', 28933, 3, '1D'),
('0005435176848', 6383, 70, '16F'),
('0005435372939', 5244, 244, '46B'),
('0005434664951', 9890, 55, '18C'),
('0005434823348', 9890, 90, '23D'),
('0005434755985', 28636, 3, '1D'),
('0005435100108', 31814, 5, '19C'),
('0005435437803', 6751, 80, '17E'),
('0005434756029', 10683, 30, '8D'),
('0005434214335', 28674, 8, '3A'),
('0005435039621', 12953, 23, '5E'),
('0005435039469', 12953, 32, '7A'),
('0005432462490', 30895, 1, '2C'),
('0005435982077', 26721, 54, '14A'),
('0005435545673', 11188, 39, '9D'),
('0005432692806', 2976, 21, '9A'),
('0005433101911', 2, 41, '15E'),
('0005434878005', 14550, 14, '3K'),
('0005432607525', 14550, 43, '15A'),
('0005435125925', 14550, 189, '40C'),
('0005434325604', 15603, 12, '18A'),
('0005432645909', 25113, 21, '8C'),
('0005435797417', 29306, 14, '15C'),
('0005434947965', 16346, 11, '6B'),
('0005434244758', 8520, 12, '8A'),
('0005434639223', 12639, 29, '18D'),
('0005432901486', 9591, 6, '2D'),
('0005432607525', 31545, 1, '1A'),
('0005433568635', 25286, 40, '9E'),
('0005433722175', 29234, 77, '19E'),
('0005433715646', 29234, 86, '21C'),
('0005434265001', 5521, 26, '9A'),
('0005433008302', 1857, 49, '11F'),
('0005433846136', 13835, 16, '5F'),
('0005432459691', 30547, 146, '36B'),
('0005432919641', 9089, 24, '9F'),
('0005435125925', 10971, 51, '17C'),
('0005434906802', 25632, 67, '16F'),
('0005434137778', 28530, 11, '3F'),
('0005434503875', 16683, 17, '5A'),
('0005432382795', 31319, 21, '8F'),
('0005433650427', 27633, 85, '18D'),
('0005435860456', 4800, 32, '19C'),
('0005434407118', 26922, 77, '15F'),
('0005434299497', 26922, 98, '19D'),
('0005434906802', 14970, 6, '2C'),
('0005434925538', 14917, 8, '7F'),
('0005435652839', 24839, 36, '10A'),
('0005435652732', 24839, 48, '12F'),
('0005434137798', 11948, 32, '8D'),
('0005434503875', 22637, 4, '2D'),
('0005435652839', 21717, 2, '1C'),
('0005435652732', 21717, 23, '6C'),
('0005433985666', 25649, 26, '10F'),
('0005435545673', 20895, 67, '17A'),
('0005432692941', 17485, 50, '18E'),
('0005432675106', 17485, 53, '19B'),
('0005435785279', 13766, 11, '3C'),
('0005433123873', 5714, 41, '19F'),
('0005432692941', 30272, 8, '3F'),
('0005433123873', 30271, 49, '17E'),
('0005433415530', 1278, 57, '21F'),
('0005435824435', 17978, 26, '15A'),
('0005432783398', 15356, 92, '19F'),
('0005432783242', 12160, 64, '15A'),
('0005433577780', 25245, 111, '23E'),
('0005433568635', 11577, 147, '31C'),
('0005432984880', 2373, 140, '29G'),
('0005435981915', 26178, 16, '3H'),
('0005433151152', 1529, 84, '18B'),
('0005434023538', 12699, 87, '23F'),
('0005433922613', 24113, 26, '5F'),
('0005433923145', 24113, 91, '21G'),
('0005434725067', 9831, 265, '41C'),
('0005435213404', 7739, 180, '32G'),
('0005434244758', 5360, 119, '22B'),
('0005435424665', 5360, 209, '33E'),
('0005435612686', 10882, 1, '1C'),
('0005435613139', 10882, 136, '27A'),
('0005432459691', 3278, 43, '10D'),
('0005433805286', 8204, 24, '12F'),
('0005432382795', 30137, 17, '5F'),
('0005433722175', 30137, 22, '7A'),
('0005434664951', 7379, 20, '5F'),
('0005432360034', 20996, 53, '12A'),
('0005433525023', 32497, 5, '5A'),
('0005435386552', 5288, 47, '14F'),
('0005435149989', 9926, 231, '41A'),
('0005434822940', 9926, 253, '44C'),
('0005434756029', 28601, 51, '12E'),
('0005434639223', 23265, 19, '5D'),
('0005434550711', 27769, 25, '7A'),
('0005435981915', 26727, 29, '7F'),
('0005433805286', 26261, 9, '3B'),
('0005433985666', 24241, 95, '36F'),
('0005435149989', 21962, 5, '2A'),
('0005435529116', 11199, 14, '4C'),
('0005432692941', 3005, 17, '9D'),
('0005433123873', 3001, 49, '18A'),
('0005434979598', 27526, 33, '21A'),
('0005433568919', 25284, 3, '1C'),
('0005433568631', 25284, 51, '11E'),
('0005434654450', 12556, 30, '13C'),
('0005432535811', 5526, 53, '15G'),
('0005433008486', 1787, 4, '2A'),
('0005434152778', 25335, 25, '15A'),
('0005435332286', 7799, 18, '7B'),
('0005434907011', 25575, 25, '6F'),
('0005432862288', 2516, 20, '23A'),
('0005434520193', 19079, 44, '22D'),
('0005435860456', 32654, 5, '2A'),
('0005434407624', 26908, 89, '18F'),
('0005434907011', 14971, 31, '8C'),
('0005433008302', 22827, 36, '14A'),
('0005432527344', 30618, 272, '44D'),
('0005434979598', 23524, 1, '1A'),
('0005433367821', 1650, 56, '17C'),
('0005435529116', 20879, 74, '19A'),
('0005433525023', 18550, 13, '4F'),
('0005434343995', 29787, 7, '2C'),
('0005432783242', 15348, 50, '11D'),
('0005433633759', 25267, 104, '24D'),
('0005433568919', 11607, 27, '8C'),
('0005433568631', 11607, 120, '26C'),
('0005432984761', 2330, 9, '2F'),
('0005435982178', 26173, 158, '31D'),
('0005434374401', 20109, 19, '6D'),
('0005433057802', 474, 152, '35F'),
('0005433057729', 474, 153, '36B'),
('0005433126825', 247, 19, '5C'),
('0005433289820', 247, 53, '15A'),
('0005434550711', 9849, 73, '17A'),
('0005434735664', 9849, 318, '48A'),
('0005435885094', 3268, 26, '18C'),
('0005433633759', 8164, 16, '10B'),
('0005432890958', 388, 22, '7A'),
('0005435326711', 6066, 14, '8A'),
('0005433459204', 19291, 2, '1B'),
('0005435068998', 13134, 13, '4F'),
('0005435068993', 13134, 59, '16E'),
('0005435039592', 12975, 12, '3F'),
('0005435006977', 12975, 54, '11B'),
('0005433726073', 21656, 16, '19C'),
('0005435982178', 26701, 70, '16F'),
('0005433960577', 24261, 30, '15E'),
('0005435386552', 10352, 13, '5A'),
('0005435142551', 21936, 33, '20D'),
('0005435068998', 15330, 4, '2A'),
('0005435068993', 15330, 43, '12D'),
('0005433101983', 36, 22, '10A'),
('0005432607553', 14571, 109, '27K'),
('0005433420360', 635, 26, '23B'),
('0005435006977', 4953, 83, '23B'),
('0005434244855', 8550, 28, '12C'),
('0005432382916', 21102, 68, '15A'),
('0005432607553', 31573, 9, '4B'),
('0005433568888', 25306, 17, '5C'),
('0005434654410', 12527, 34, '12D'),
('0005433008400', 1795, 34, '10D'),
('0005435785279', 27331, 71, '20F'),
('0005435540896', 11394, 10, '6F'),
('0005434907132', 25586, 81, '19D'),
('0005434907043', 25586, 87, '20E'),
('0005434137798', 28537, 60, '13E'),
('0005434663360', 12495, 11, '7A'),
('0005435293229', 7089, 50, '10C'),
('0005434907132', 15000, 11, '3D'),
('0005434907043', 15000, 83, '20E'),
('0005433008486', 22851, 7, '4A'),
('0005435103883', 32077, 3, '1F'),
('0005432892740', 1475, 55, '17E'),
('0005433475696', 23858, 23, '20D'),
('0005434067155', 30633, 23, '11D'),
('0005434137833', 11971, 37, '8F'),
('0005433538842', 25050, 3, '3A'),
('0005435103883', 22670, 18, '8E'),
('0005434435154', 17307, 17, '20C'),
('0005434484313', 16640, 12, '19A'),
('0005433614497', 25248, 116, '28C'),
('0005433568888', 11596, 114, '25D'),
('0005434735664', 479, 137, '34F'),
('0005434023590', 12663, 29, '13E'),
('0005433036128', 2120, 22, '5B'),
('0005433036210', 2120, 139, '31F'),
('0005433233930', 276, 19, '3K'),
('0005434724973', 9878, 184, '31G'),
('0005435142551', 9878, 259, '40H'),
('0005434244855', 5355, 85, '19B'),
('0005435424620', 5355, 210, '34A'),
('0005434343995', 10914, 18, '4C'),
('0005435613337', 10914, 313, '47E'),
('0005435613155', 10914, 317, '47K'),
('0005435885050', 3256, 54, '29C'),
('0005433805264', 8275, 47, '22B'),
('0005432925009', 1735, 1, '1F'),
('0005435540896', 21974, 37, '18E'),
('0005434458766', 17704, 11, '4A'),
('0005434458767', 17704, 39, '22B'),
('0005432747262', 12068, 4, '2C'),
('0005434823205', 9908, 221, '42H'),
('0005434822772', 9908, 262, '48H'),
('0005435681989', 24576, 28, '7C'),
('0005434426482', 20190, 31, '11E'),
('0005433367821', 21751, 62, '17E'),
('0005434270203', 9340, 122, '34A'),
('0005434171022', 9340, 142, '38H'),
('0005433805264', 26220, 23, '11G'),
('0005433289820', 10337, 2, '1B'),
('0005435502178', 11208, 54, '15A'),
('0005434573277', 20955, 58, '14D'),
('0005432817302', 7993, 17, '10A'),
('0005434426482', 14590, 22, '5H'),
('0005433420354', 628, 18, '19D'),
('0005434247132', 8910, 3, '4A'),
('0005433960577', 25810, 15, '6D'),
('0005433614497', 8566, 43, '26C'),
('0005433642272', 27586, 66, '17D'),
('0005432817302', 28992, 21, '7C'),
('0005433568853', 25307, 84, '17D'),
('0005433715782', 29210, 70, '22E'),
('0005432906522', 1445, 68, '19D'),
('0005434067155', 12811, 59, '14C'),
('0005435766006', 13454, 33, '12F'),
('0005432459689', 30537, 107, '24A'),
('0005433726073', 30537, 165, '36A'),
('0005433507095', 20442, 53, '20E'),
('0005434907140', 25585, 35, '11A'),
('0005432382916', 31320, 23, '8E'),
('0005433126825', 10773, 1, '1C'),
('0005434907140', 15029, 74, '20F'),
('0005433008400', 22857, 8, '5F'),
('0005435502178', 20852, 24, '7E'),
('0005432675060', 17481, 50, '20D'),
('0005435551568', 11065, 34, '32E'),
('0005434964206', 18257, 60, '38A'),
('0005433123867', 5720, 40, '19D'),
('0005433123867', 30300, 33, '10C'),
('0005434586511', 18518, 55, '19A'),
('0005435242801', 5610, 80, '17F'),
('0005434443665', 20386, 82, '18F'),
('0005433687697', 29148, 71, '16F'),
('0005434269099', 9329, 89, '20F'),
('0005433614449', 25261, 120, '24E'),
('0005432948373', 357, 35, '10A'),
('0005433568853', 11572, 50, '12D'),
('0005432869508', 2322, 121, '24E'),
('0005434573277', 10915, 86, '19H'),
('0005432459689', 3251, 124, '24D'),
('0005433507095', 8231, 66, '17C'),
('0005432382916', 30115, 5, '2F'),
('0005434458767', 28921, 21, '5E'),
('0005434458766', 28921, 92, '19F'),
('0005434461638', 17728, 22, '18C'),
('0005432604159', 31697, 37, '20A'),
('0005432604101', 31697, 46, '22B'),
('0005435373028', 5290, 200, '40F'),
('0005435373056', 5290, 228, '45D'),
('0005434214395', 9561, 77, '18F'),
('0005433202306', 2013, 6, '3A'),
('0005434600728', 18560, 22, '10A'),
('0005433459209', 19326, 2, '4B'),
('0005435068709', 13166, 26, '10A'),
('0005435068746', 13166, 35, '12E'),
('0005434270203', 26513, 54, '13F'),
('0005434151686', 9362, 86, '29B'),
('0005433960678', 24286, 1, '1B'),
('0005433927422', 24316, 3, '2B'),
('0005433123867', 3032, 10, '4A'),
('0005435068746', 15313, 41, '9E'),
('0005435068709', 15313, 48, '11A'),
('0005434947992', 16330, 3, '3A'),
('0005433614449', 8581, 32, '16C'),
('0005432383077', 21106, 62, '15C'),
('0005434443665', 17348, 8, '21A'),
('0005433342716', 1063, 39, '13D'),
('0005434081760', 12794, 61, '12D'),
('0005434081760', 30568, 50, '16D'),
('0005433342716', 17113, 110, '20D'),
('0005434137833', 28549, 79, '17F'),
('0005434504008', 16689, 26, '20D'),
('0005435078265', 24370, 10, '5C'),
('0005432604159', 21381, 5, '2A'),
('0005432604101', 21381, 8, '2D'),
('0005432609721', 31729, 8, '4C'),
('0005435652948', 24843, 50, '13A'),
('0005435652908', 24843, 59, '15C'),
('0005434138016', 11939, 3, '1D'),
('0005432609721', 22069, 43, '23B'),
('0005434504008', 22672, 25, '14C'),
('0005435652948', 21695, 29, '8C'),
('0005435652908', 21695, 75, '19E'),
('0005434151686', 26294, 27, '7E'),
('0005434435084', 17321, 27, '21A'),
('0005434461638', 28887, 7, '2D'),
('0005435242801', 15435, 56, '13F'),
('0005434878074', 10063, 12, '4D'),
('0005433614567', 25244, 30, '9B'),
('0005433753938', 26184, 65, '16A'),
('0005434023609', 12684, 122, '37G'),
('0005433036220', 2139, 80, '20B'),
('0005434724861', 9818, 55, '15D'),
('0005434735662', 9818, 203, '34D'),
('0005435213418', 7748, 111, '22K'),
('0005432747359', 12086, 7, '2F'),
('0005433525005', 32476, 8, '4D'),
('0005435373120', 5284, 96, '22B'),
('0005435082743', 26001, 7, '18C'),
('0005435068945', 13139, 34, '11C'),
('0005435808212', 29479, 16, '6A'),
('0005434214395', 28686, 41, '10F'),
('0005432583989', 31519, 10, '3D'),
('0005435939876', 3570, 36, '11E'),
('0005435068945', 15295, 42, '12A'),
('0005433687697', 86, 30, '12C'),
('0005434878074', 14537, 162, '35G'),
('0005433960678', 25695, 31, '13E'),
('0005435082743', 24531, 1, '1A'),
('0005433614567', 8606, 35, '15B'),
('0005433202306', 23352, 34, '20B'),
('0005432948373', 11886, 84, '18D'),
('0005433568788', 25299, 26, '7F'),
('0005433812878', 14465, 45, '20E'),
('0005435517855', 11411, 40, '18A'),
('0005432620998', 28069, 27, '21D'),
('0005432383077', 31340, 33, '12E'),
('0005434269099', 25499, 10, '7B'),
('0005433868381', 32617, 37, '21D'),
('0005433868381', 14517, 8, '3B'),
('0005433367784', 1694, 15, '4E'),
('0005432659701', 17867, 39, '17A'),
('0005432665270', 17867, 41, '17E'),
('0005432869508', 26334, 10, '5C'),
('0005434407626', 20296, 26, '8A'),
('0005433525005', 18540, 13, '4D'),
('0005434344154', 29806, 7, '3B'),
('0005433568788', 11610, 135, '30D'),
('0005434735662', 458, 107, '30H'),
('0005433036011', 2124, 36, '13A'),
('0005432383077', 30237, 15, '6D'),
('0005435517855', 22028, 16, '6A'),
('0005433812878', 30639, 97, '18C'),
('0005434138016', 28561, 66, '15A'),
('0005435808212', 23077, 29, '19D'),
('0005433810526', 14192, 6, '3F'),
('0005432665270', 26494, 13, '10E'),
('0005433614513', 25222, 109, '25E'),
('0005433234036', 289, 200, '34K'),
('0005435490220', 10905, 87, '19J'),
('0005434344154', 10905, 96, '20H'),
('0005435490220', 6406, 3, '1F'),
('0005434823305', 9903, 132, '29H'),
('0005433367784', 21776, 50, '12C'),
('0005432659701', 26252, 19, '5C'),
('0005432659701', 8635, 60, '25F'),
('0005433614513', 8636, 70, '24F'),
('0005433810526', 22571, 40, '10F'),
('0005433507130', 20473, 7, '4F'),
('0005434407626', 26915, 76, '16E'),
('0005435652923', 24852, 73, '18C'),
('0005435652923', 21685, 63, '16A'),
('0005434925750', 20328, 3, '1D'),
('0005433529271', 32455, 10, '7F'),
('0005433507130', 8167, 101, '25C'),
('0005433293238', 372, 27, '6F'),
('0005435858535', 4326, 12, '8C'),
('0005433342640', 1040, 62, '21B'),
('0005433342640', 17100, 72, '15D'),
('0005435443292', 7112, 17, '11F'),
('0005434504058', 16705, 31, '23A'),
('0005433868270', 32611, 24, '19B'),
('0005433868270', 14473, 39, '23B'),
('0005434925750', 14924, 33, '18C'),
('0005435839388', 18052, 29, '11E'),
('0005434504058', 22645, 3, '2A'),
('0005433293238', 12317, 23, '21B'),
('0005434214449', 9555, 17, '5C'),
('0005433568974', 25289, 28, '8A'),
('0005433529271', 13476, 92, '22F'),
('0005434907180', 25605, 52, '13D'),
('0005434907180', 14993, 75, '19E'),
('0005433568974', 11578, 89, '21B'),
('0005434214449', 28693, 26, '7A'),
('0005435212359', 30625, 33, '27B'),
('0005435212350', 30625, 59, '35E'),
('0005435212333', 30625, 90, '50C'),
('0005433367249', 24836, 39, '18E'),
('0005433367249', 21707, 39, '19E'),
('0005434876622', 14602, 94, '20E'),
('0005432571257', 26588, 12, '20E'),
('0005434760154', 31815, 3, '20D'),
('0005433397180', 13537, 41, '17A'),
('0005435038647', 5474, 45, '11D'),
('0005434983195', 9467, 3, '6B'),
('0005432706328', 2926, 19, '11C'),
('0005435068161', 3533, 15, '6C'),
('0005432261104', 1, 76, '30D'),
('0005434876622', 3490, 119, '27D'),
('0005435957446', 669, 16, '23B'),
('0005435217677', 31773, 4, '21C'),
('0005432034463', 8630, 5, '3D'),
('0005434654162', 5381, 14, '6F'),
('0005433397180', 19231, 36, '13D'),
('0005433845679', 5588, 6, '4A'),
('0005432566543', 4695, 5, '3A'),
('0005432566532', 4695, 70, '30A'),
('0005433341448', 11112, 21, '6A'),
('0005434286914', 2412, 8, '4D'),
('0005432603681', 6446, 5, '2A'),
('0005433007841', 14158, 22, '9E'),
('0005433007854', 14158, 40, '19A'),
('0005432159782', 30589, 74, '40A'),
('0005434979306', 2032, 13, '5C'),
('0005433519382', 3957, 12, '7A'),
('0005435160124', 7507, 3, '6A'),
('0005434503509', 6565, 41, '16C'),
('0005432327940', 3086, 54, '19D'),
('0005434565692', 1599, 33, '9E'),
('0005434434934', 1101, 11, '21B'),
('0005435086714', 4086, 7, '6B'),
('0005435928067', 24440, 1, '1B'),
('0005432692579', 7660, 59, '14C'),
('0005433415410', 18029, 10, '16E'),
('0005432782941', 5636, 10, '4D'),
('0005432848078', 4387, 9, '6D'),
('0005434876681', 14650, 15, '4F'),
('0005434876653', 14650, 27, '7B'),
('0005432966525', 29157, 10, '8D'),
('0005432966510', 29157, 18, '13F'),
('0005433577578', 9319, 116, '27C'),
('0005433753304', 2370, 44, '15H'),
('0005434373911', 1502, 44, '17C'),
('0005434550330', 288, 23, '12A'),
('0005432525839', 7717, 61, '19B'),
('0005432069415', 7717, 150, '34K'),
('0005435611815', 5304, 39, '17D'),
('0005434573117', 5304, 106, '33A'),
('0005434244513', 10928, 46, '23F'),
('0005435423706', 10928, 57, '27D'),
('0005432166849', 10928, 102, '40B'),
('0005434244502', 10928, 113, '43A'),
('0005433633251', 3229, 88, '26A'),
('0005432459060', 8205, 34, '10D'),
('0005435252400', 28939, 18, '14E'),
('0005432359578', 6364, 70, '23E'),
('0005432603681', 21411, 27, '19A'),
('0005434821476', 5278, 125, '36E'),
('0005435372201', 9883, 9, '5H'),
('0005435372166', 9883, 17, '14D'),
('0005435326524', 18565, 13, '20F'),
('0005433397240', 13533, 11, '6A'),
('0005435068161', 15478, 3, '2C'),
('0005434213757', 10689, 12, '6D'),
('0005435038732', 5456, 11, '3D'),
('0005435038736', 5456, 92, '22D'),
('0005432666354', 9379, 58, '24H'),
('0005432692579', 29980, 44, '12A'),
('0005432261155', 87, 3, '3A'),
('0005433101268', 7947, 75, '18F'),
('0005434876653', 3475, 5, '2A'),
('0005434426139', 3475, 78, '22E'),
('0005434876681', 3475, 237, '47H'),
('0005435957459', 616, 13, '22A'),
('0005433959927', 6890, 6, '3C'),
('0005432166849', 5142, 13, '14C'),
('0005434244502', 5142, 15, '17A'),
('0005434244513', 5142, 26, '24F'),
('0005433613468', 5141, 6, '2C'),
('0005432666354', 5141, 32, '8C'),
('0005434448258', 9586, 30, '14D'),
('0005433397240', 19277, 36, '14C'),
('0005433341448', 17071, 93, '34A'),
('0005432159782', 12791, 10, '15B'),
('0005433812861', 12791, 15, '23F'),
('0005435765187', 5500, 7, '3H'),
('0005432649302', 4108, 21, '14A'),
('0005433007841', 22549, 3, '1F'),
('0005433007854', 22549, 5, '2C'),
('0005435332163', 32999, 7, '7B'),
('0005432571257', 4693, 80, '20E'),
('0005434081506', 4693, 95, '23A'),
('0005435217677', 27074, 14, '16E'),
('0005434136772', 7295, 74, '17D'),
('0005432603704', 6465, 10, '3B'),
('0005435212470', 30585, 28, '19H'),
('0005435212527', 30585, 90, '46K'),
('0005434136772', 28755, 82, '20C'),
('0005432666354', 26337, 27, '20F'),
('0005435998997', 6232, 17, '11B'),
('0005434565710', 1548, 24, '8C'),
('0005435501980', 1548, 26, '8F'),
('0005432628622', 7186, 1, '2A'),
('0005432674899', 1194, 4, '3D'),
('0005432692579', 1194, 41, '16C'),
('0005433373398', 27019, 22, '14A'),
('0005434406828', 26961, 21, '6E'),
('0005432692612', 7705, 19, '5F'),
('0005435824224', 1253, 14, '12D'),
('0005432782941', 15400, 24, '9F'),
('0005434251815', 24661, 4, '3B'),
('0005433633251', 9276, 52, '14C'),
('0005433613468', 9276, 73, '19B'),
('0005433074275', 11570, 57, '23B'),
('0005433929547', 12671, 17, '14H'),
('0005433929547', 2113, 89, '30F'),
('0005434550409', 245, 14, '5C'),
('0005433233229', 9858, 72, '34D'),
('0005432525984', 7723, 49, '16A'),
('0005432525992', 7723, 61, '18E'),
('0005432132975', 5305, 136, '38A'),
('0005435611952', 5305, 195, '50K'),
('0005432838569', 7377, 40, '14D'),
('0005434458496', 7377, 55, '19C'),
('0005432359606', 6363, 30, '11D'),
('0005434458496', 29115, 10, '4D'),
('0005434448258', 29115, 24, '20B'),
('0005432603704', 21469, 4, '2A'),
('0005434522387', 3837, 19, '20A'),
('0005432746979', 382, 32, '14A'),
('0005432890723', 12085, 1, '1C'),
('0005432121116', 5302, 62, '22B'),
('0005434821675', 5302, 109, '33A'),
('0005434213757', 28608, 47, '20D'),
('0005434638908', 2010, 13, '6C'),
('0005434638910', 2010, 25, '20C'),
('0005434600408', 6093, 20, '9C'),
('0005434550330', 10571, 51, '14C'),
('0005435217677', 6723, 26, '11A'),
('0005434426139', 14871, 13, '7D'),
('0005432216228', 3190, 14, '6C'),
('0005432583637', 3190, 29, '22D'),
('0005434983208', 9503, 4, '20A'),
('0005433959927', 25910, 33, '14H'),
('0005434573117', 11214, 4, '4C'),
('0005432692612', 30081, 10, '3F'),
('0005434979306', 23647, 32, '20D'),
('0005432817004', 54, 77, '30B'),
('0005432104846', 5035, 117, '23B'),
('0005432327940', 31230, 9, '3A'),
('0005432817004', 9596, 5, '3C'),
('0005434081506', 30689, 95, '18E'),
('0005434620264', 7815, 20, '22C'),
('0005434620278', 7815, 22, '23A'),
('0005434081547', 4705, 68, '19A'),
('0005432459060', 4705, 81, '21B'),
('0005433341663', 11079, 76, '16D'),
('0005432919557', 20475, 13, '9A'),
('0005435715209', 7107, 13, '6E'),
('0005432620823', 2520, 14, '21B'),
('0005434136921', 7309, 34, '8D'),
('0005434503509', 22906, 37, '22B'),
('0005433650401', 7160, 15, '7C'),
('0005435263496', 27622, 21, '19E'),
('0005434406828', 7036, 43, '11A'),
('0005433007957', 14152, 41, '18E'),
('0005434136921', 28769, 58, '14A'),
('0005435652430', 1683, 18, '8E'),
('0005432328059', 3129, 9, '4A'),
('0005432328071', 3129, 36, '16A'),
('0005432692612', 1162, 26, '12C'),
('0005434319187', 5676, 6, '9E'),
('0005432109663', 5676, 9, '12D'),
('0005435217677', 24965, 1, '21D'),
('0005433724741', 1357, 15, '5D'),
('0005434876862', 14624, 47, '11F'),
('0005433074305', 11603, 55, '21E'),
('0005432051085', 26206, 1, '1F'),
('0005432984610', 26206, 61, '31F'),
('0005434374032', 1486, 18, '7F'),
('0005433150920', 20131, 3, '2C'),
('0005432423784', 536, 5, '3D'),
('0005432231413', 2142, 80, '27B'),
('0005433035527', 24117, 13, '4H'),
('0005434723694', 251, 47, '18F'),
('0005434550461', 251, 105, '30H'),
('0005434723800', 251, 204, '48E'),
('0005433233327', 9861, 28, '19H'),
('0005433233292', 9861, 90, '40A'),
('0005432526164', 7763, 190, '41H'),
('0005435423824', 10920, 55, '24E'),
('0005433506921', 3264, 61, '17D'),
('0005434458508', 7354, 30, '11D'),
('0005432838577', 7354, 44, '14F'),
('0005432838606', 7354, 54, '17F'),
('0005434458508', 29085, 9, '3A'),
('0005434821762', 5286, 102, '33J'),
('0005435372335', 9929, 65, '38A'),
('0005434638934', 1965, 19, '7B'),
('0005434600410', 6040, 2, '1D'),
('0005434550409', 10640, 54, '18C'),
('0005433459156', 6133, 3, '5A'),
('0005435006688', 5435, 56, '13A'),
('0005434229041', 12985, 4, '4C'),
('0005432051085', 26696, 29, '15C'),
('0005434479954', 931, 2, '1C'),
('0005435501980', 20921, 68, '20F'),
('0005432919557', 8122, 14, '4F'),
('0005433870699', 9684, 1, '2B'),
('0005435625921', 3473, 16, '11A'),
('0005434876862', 3473, 228, '48D'),
('0005435376318', 16419, 2, '4B'),
('0005433613660', 4957, 112, '22B'),
('0005434229041', 4959, 32, '17E'),
('0005435006688', 8540, 28, '13B'),
('0005434638908', 23348, 6, '3C'),
('0005434638910', 23348, 19, '19B'),
('0005433812861', 30824, 15, '18A'),
('0005433715245', 7465, 52, '17B'),
('0005434095061', 8677, 12, '15A'),
('0005433341663', 17040, 14, '5G'),
('0005434081547', 30684, 91, '19A'),
('0005433007957', 22589, 49, '14C'),
('0005435282137', 13874, 19, '11D'),
('0005432566768', 4718, 156, '37G'),
('0005433506921', 9115, 2, '3D'),
('0005432919586', 20467, 9, '9A'),
('0005435625921', 14764, 34, '11A'),
('0005433251030', 25610, 25, '15D'),
('0005434136938', 7316, 41, '10F'),
('0005433251030', 15022, 5, '3D'),
('0005435998997', 19721, 12, '22B'),
('0005435839065', 5988, 8, '5A'),
('0005435852537', 23863, 1, '5B'),
('0005434979390', 2057, 30, '21B'),
('0005433111478', 19828, 4, '4A'),
('0005434136938', 28736, 67, '18C'),
('0005433534470', 6773, 2, '2D'),
('0005434606777', 3950, 5, '2C'),
('0005434503654', 6563, 4, '4E'),
('0005433985311', 4161, 8, '4D'),
('0005433985348', 4161, 26, '11A'),
('0005435999029', 6205, 24, '15A'),
('0005435999016', 6205, 28, '15F'),
('0005435502033', 1552, 63, '18D'),
('0005432628653', 7202, 2, '2A'),
('0005435960000', 8744, 1, '7B'),
('0005434963957', 1322, 8, '3B'),
('0005432279242', 1322, 43, '22B'),
('0005434963946', 1322, 46, '24G'),
('0005434484264', 8976, 6, '18D'),
('0005434925371', 6260, 24, '6F'),
('0005435242508', 12167, 30, '20F'),
('0005432966593', 29140, 9, '7C'),
('0005433613660', 9272, 129, '30F'),
('0005435856147', 26597, 1, '1A'),
('0005433568302', 344, 59, '31E'),
('0005433434297', 26197, 13, '11A'),
('0005432049417', 26197, 63, '31A'),
('0005433057341', 12666, 52, '35D'),
('0005433035593', 24142, 55, '32F'),
('0005434723926', 255, 101, '29G'),
('0005433233353', 9834, 86, '37C'),
('0005433180769', 9834, 114, '45F'),
('0005434066649', 7719, 73, '22E'),
('0005432526248', 7719, 85, '24E'),
('0005435612226', 5309, 113, '29J'),
('0005433804901', 3282, 44, '13C'),
('0005432459174', 8184, 38, '13C'),
('0005433293177', 29616, 8, '7A'),
('0005435257160', 23888, 2, '1C'),
('0005434602872', 3844, 1, '1B'),
('0005434821955', 5274, 171, '46F'),
('0005434821958', 5274, 172, '46J'),
('0005432202963', 9936, 82, '39K'),
('0005434760154', 10829, 2, '2C'),
('0005434550461', 10637, 32, '11A'),
('0005433180769', 27689, 2, '3C'),
('0005435437659', 24595, 26, '17E'),
('0005435925101', 13173, 13, '12F'),
('0005434213903', 10713, 27, '13D'),
('0005433434297', 26710, 26, '14C'),
('0005435652430', 21778, 34, '13F'),
('0005433784446', 9356, 2, '1C'),
('0005433804901', 9356, 31, '15H'),
('0005435068374', 3559, 10, '5C'),
('0005435925101', 15305, 5, '6E'),
('0005432919586', 8069, 23, '8A'),
('0005435125836', 3495, 100, '25A'),
('0005434426206', 3495, 113, '27E'),
('0005433960122', 6940, 49, '16E'),
('0005433784446', 5074, 107, '21B'),
('0005433534470', 8515, 39, '15B'),
('0005434638934', 23389, 25, '20B'),
('0005432328071', 31265, 62, '14D'),
('0005432328059', 31265, 92, '20E'),
('0005432423784', 13281, 17, '8E'),
('0005434654302', 5413, 30, '17E'),
('0005435377547', 28348, 3, '5A'),
('0005432140337', 5531, 9, '4G'),
('0005435765395', 5531, 16, '9G'),
('0005435461912', 13465, 22, '15D'),
('0005433007854', 1803, 1, '1A'),
('0005433845927', 5573, 38, '13B'),
('0005435784878', 4313, 39, '16C'),
('0005435125836', 14748, 40, '12A'),
('0005435715229', 7092, 19, '16D'),
('0005434906623', 2287, 33, '12C'),
('0005433724741', 18770, 1, '1B'),
('0005434137054', 7308, 36, '9C'),
('0005434137086', 7308, 79, '18A'),
('0005434988590', 6635, 13, '23A'),
('0005435856147', 25450, 4, '21C'),
('0005434137054', 28743, 14, '4C'),
('0005434137086', 28743, 49, '11E'),
('0005435390156', 29558, 4, '7D'),
('0005433438803', 3125, 26, '9A'),
('0005435502061', 1558, 49, '15D'),
('0005434434996', 1134, 16, '21D'),
('0005435784878', 27451, 29, '19C'),
('0005432692690', 7647, 17, '5A'),
('0005435242508', 15360, 7, '3F'),
('0005435476670', 15360, 11, '6F'),
('0005434925412', 6281, 52, '12F'),
('0005433496585', 6281, 74, '17F'),
('0005434876622', 10074, 9, '8B'),
('0005434877071', 14631, 41, '9F'),
('0005433679974', 2797, 60, '20F'),
('0005435981738', 2335, 49, '17B'),
('0005433753536', 2335, 97, '29D'),
('0005432984674', 26203, 8, '4F'),
('0005434022891', 443, 40, '18A'),
('0005433922155', 2152, 66, '22D'),
('0005434723974', 278, 136, '34A'),
('0005433233447', 9873, 25, '16D'),
('0005432069469', 7727, 87, '22D'),
('0005432526331', 7727, 118, '27J'),
('0005432526346', 7727, 126, '29D'),
('0005434343761', 5345, 31, '15G'),
('0005433506954', 3299, 6, '4A'),
('0005433804948', 3299, 27, '11C'),
('0005433804957', 3299, 99, '30E'),
('0005435884672', 8166, 35, '10A'),
('0005435723020', 20981, 49, '21A'),
('0005434606777', 22317, 11, '6B'),
('0005433293177', 12079, 30, '15A'),
('0005435149866', 5260, 64, '23F'),
('0005435082685', 7016, 11, '19D'),
('0005434213903', 28620, 44, '17C'),
('0005435125836', 11510, 44, '19A'),
('0005435068374', 15458, 28, '11F'),
('0005435038942', 5425, 5, '3C'),
('0005434426206', 14890, 32, '18D'),
('0005433804957', 9332, 21, '13G'),
('0005433804948', 9332, 96, '37B'),
('0005434983195', 27336, 2, '2B'),
('0005433960122', 25948, 23, '14B'),
('0005433985311', 25948, 68, '29E'),
('0005433985348', 25948, 70, '30B'),
('0005435501980', 11221, 12, '11A'),
('0005435502033', 20932, 5, '2D'),
('0005432706328', 29960, 56, '15D'),
('0005432692690', 29960, 75, '20D'),
('0005434979390', 23667, 20, '7A'),
('0005434988590', 23667, 39, '22B'),
('0005432288944', 210, 16, '9E'),
('0005434877071', 3518, 127, '29J'),
('0005435625967', 3518, 184, '39D'),
('0005435625951', 3518, 191, '40F'),
('0005434876622', 14540, 55, '45A'),
('0005433960206', 6909, 11, '4E'),
('0005433960161', 6909, 56, '17E'),
('0005433613794', 5197, 116, '22E'),
('0005434264826', 5202, 68, '29E'),
('0005432288944', 9576, 19, '9D'),
('0005433568302', 11838, 18, '11A'),
('0005432948008', 25326, 34, '17C'),
('0005434095100', 8668, 1, '1C'),
('0005434066649', 30651, 85, '17D'),
('0005434264826', 13463, 81, '36G'),
('0005434602872', 19225, 3, '3A'),
('0005434620343', 7825, 3, '2B'),
('0005434620337', 7825, 20, '19C'),
('0005435784919', 4303, 17, '7C'),
('0005432190580', 4303, 47, '19A'),
('0005432566838', 4737, 15, '3H'),
('0005433452713', 4737, 43, '14G'),
('0005432459174', 4737, 60, '17E'),
('0005432566853', 4737, 140, '33B'),
('0005433506954', 9103, 3, '3F'),
('0005435625967', 14711, 8, '3A'),
('0005435625951', 14711, 17, '6C'),
('0005434906676', 2310, 60, '19D'),
('0005433251106', 25624, 3, '3F'),
('0005433452713', 30995, 1, '1A'),
('0005434503654', 22897, 27, '19C'),
('0005435078151', 2218, 1, '1B'),
('0005433126792', 29717, 11, '7D'),
('0005433650447', 7155, 39, '16C'),
('0005434663239', 3423, 4, '3A'),
('0005432603861', 6463, 28, '18A'),
('0005433251106', 14973, 15, '10C'),
('0005434906623', 25836, 63, '20F'),
('0005433007854', 22818, 1, '1C'),
('0005434925371', 20551, 9, '6A'),
('0005435999029', 19707, 5, '2B'),
('0005435999016', 19707, 6, '3B'),
('0005432660793', 6005, 21, '12D'),
('0005433811620', 24296, 5, '13C'),
('0005432865933', 25064, 10, '11C'),
('0005435999067', 6220, 26, '16A'),
('0005435501980', 20868, 1, '2D'),
('0005432692690', 1166, 47, '20C'),
('0005433373421', 27033, 19, '14C'),
('0005433261453', 18249, 30, '33A'),
('0005435784919', 27429, 2, '1D'),
('0005432190580', 27429, 32, '20D'),
('0005433449736', 7697, 63, '16A'),
('0005433192896', 18498, 2, '4A'),
('0005434343761', 11464, 27, '19A'),
('0005432966525', 2818, 9, '3A'),
('0005433613794', 9328, 5, '2C'),
('0005434163518', 25220, 28, '22E'),
('0005435947091', 26616, 23, '32H'),
('0005432238866', 333, 36, '16D'),
('0005433074385', 11592, 25, '9D'),
('0005432948008', 11592, 74, '27A'),
('0005435981836', 2331, 92, '24D'),
('0005434022955', 451, 34, '16F'),
('0005434022979', 451, 59, '23F'),
('0005433057431', 12691, 4, '3B'),
('0005433922177', 2118, 2, '1B'),
('0005433035688', 24085, 35, '17D'),
('0005434724075', 266, 142, '32K'),
('0005434724126', 266, 193, '42A'),
('0005434724112', 266, 207, '44B'),
('0005433233528', 9845, 13, '12D'),
('0005433126792', 9845, 28, '16D'),
('0005433180812', 9845, 44, '20H'),
('0005432526567', 7726, 2, '1A'),
('0005435612469', 5337, 10, '4G'),
('0005435884714', 8170, 52, '16D'),
('0005432838690', 7382, 44, '12E'),
('0005432359832', 6372, 38, '11E'),
('0005432663021', 6492, 39, '19E'),
('0005432603861', 21429, 39, '22B'),
('0005432396196', 5297, 83, '26G'),
('0005434558184', 5297, 124, '32J'),
('0005435372494', 9880, 114, '45D'),
('0005434600408', 18599, 15, '15A'),
('0005433180812', 27770, 11, '10A'),
('0005435681680', 6711, 32, '11C'),
('0005435437702', 24615, 5, '2C'),
('0005433397513', 13546, 37, '15E'),
('0005435068161', 13175, 2, '1F'),
('0005435981738', 26500, 60, '20C'),
('0005433255054', 16197, 6, '5D'),
('0005434217922', 27387, 1, '1A'),
('0005433960161', 25925, 20, '13D'),
('0005433960206', 25925, 75, '28F'),
('0005435149866', 10333, 1, '1D'),
('0005435502061', 20916, 62, '20E'),
('0005435068161', 15296, 15, '12F'),
('0005432660793', 18173, 1, '2A'),
('0005432817126', 182, 44, '18F'),
('0005432261414', 182, 71, '27A'),
('0005432019951', 8018, 24, '8F'),
('0005432019944', 8018, 38, '11D'),
('0005432019952', 8018, 139, '31F'),
('0005432901402', 8019, 7, '10F'),
('0005433404724', 29301, 12, '19A'),
('0005433960262', 6868, 14, '6A'),
('0005435082685', 26127, 4, '2B'),
('0005433613859', 5177, 49, '11B'),
('0005432105052', 5177, 132, '25D'),
('0005432817126', 9601, 23, '9D'),
('0005432901402', 28984, 2, '2F'),
('0005433397513', 19283, 17, '6F'),
('0005435723020', 5517, 27, '13B'),
('0005433527222', 5517, 83, '30B'),
('0005432649335', 4125, 8, '6F'),
('0005432632655', 4125, 25, '17F'),
('0005435282219', 13863, 27, '12A'),
('0005434081644', 4720, 129, '32D'),
('0005433342073', 11108, 43, '10E'),
('0005434906741', 2306, 61, '18A'),
('0005434137183', 7346, 65, '14F'),
('0005433449736', 30466, 6, '3D'),
('0005432264450', 2382, 23, '7B'),
('0005433109918', 26824, 8, '5C'),
('0005435911364', 12498, 6, '18D'),
('0005434906676', 25841, 10, '4A'),
('0005434925412', 20510, 8, '3F'),
('0005435472624', 18053, 5, '6A'),
('0005433284951', 32093, 9, '10B'),
('0005435212875', 30602, 5, '2D'),
('0005435212845', 30602, 26, '13F'),
('0005433656635', 30602, 54, '20E'),
('0005432159808', 30602, 155, '51F'),
('0005434137183', 28721, 63, '14E'),
('0005432660793', 26307, 21, '18A'),
('0005434407110', 27015, 67, '18E'),
('0005433123715', 15649, 18, '13A'),
('0005433123715', 7653, 21, '17C'),
('0005433724762', 1396, 53, '18C'),
('0005435476698', 15389, 27, '11E'),
('0005435850819', 28858, 11, '21C'),
('0005434925481', 6320, 26, '7D'),
('0005435242584', 12193, 20, '9D'),
('0005434877316', 14640, 64, '14F'),
('0005433680056', 2785, 58, '18C'),
('0005433613859', 9308, 59, '14F'),
('0005432571284', 26585, 24, '34G'),
('0005432192286', 11581, 2, '1D'),
('0005433134094', 11581, 25, '10D'),
('0005433074415', 11581, 51, '21D'),
('0005434374182', 1518, 8, '4E'),
('0005434374178', 1518, 17, '6F'),
('0005434374172', 1518, 42, '14B'),
('0005434023007', 471, 66, '23E'),
('0005434023053', 471, 91, '33B'),
('0005433929571', 12645, 37, '17H'),
('0005433057465', 12645, 82, '37G'),
('0005433527222', 13819, 14, '11C'),
('0005433929571', 2112, 51, '17B'),
('0005435142435', 258, 21, '11D'),
('0005434724294', 258, 57, '16G'),
('0005434550692', 258, 243, '45G'),
('0005433233558', 9846, 15, '11H'),
('0005434723694', 9846, 105, '32K'),
('0005434066864', 7732, 6, '3A'),
('0005435212527', 7732, 91, '23B'),
('0005434066813', 7732, 97, '23H'),
('0005435212333', 7732, 176, '36B'),
('0005435612529', 5316, 253, '47H'),
('0005434343838', 5316, 266, '50C'),
('0005432382801', 4510, 12, '6A'),
('0005432359606', 21039, 50, '17E'),
('0005434822280', 5247, 101, '28E'),
('0005434822247', 5247, 150, '39E'),
('0005435735090', 9906, 68, '28F'),
('0005434558184', 10560, 8, '3C'),
('0005435981836', 26542, 8, '4C'),
('0005433255062', 16211, 4, '3A'),
('0005433811620', 27836, 11, '6B'),
('0005433763050', 9381, 44, '19E'),
('0005433960262', 25929, 59, '21B'),
('0005435068544', 3579, 29, '11C'),
('0005432817154', 152, 46, '17F'),
('0005432288951', 152, 63, '23A'),
('0005432019985', 7968, 7, '3F'),
('0005435625999', 3491, 18, '5D'),
('0005434877316', 3491, 197, '43G'),
('0005432645814', 6828, 32, '14A'),
('0005435797335', 2846, 7, '7F'),
('0005435376318', 5795, 3, '5B'),
('0005434244502', 8422, 10, '11E'),
('0005434244513', 8422, 19, '20E'),
('0005432817154', 9626, 15, '6C'),
('0005432288951', 9626, 61, '19E'),
('0005433812861', 14466, 11, '14D'),
('0005435340110', 12528, 29, '19F'),
('0005433342073', 17019, 107, '36G'),
('0005432851863', 18272, 3, '4C'),
('0005432159808', 12812, 8, '8B'),
('0005434081644', 30691, 75, '15D'),
('0005435765564', 5545, 97, '34D'),
('0005432649302', 25089, 22, '14A'),
('0005433284951', 22628, 45, '12D'),
('0005435282247', 13882, 43, '17F'),
('0005435784997', 4293, 4, '3D'),
('0005432190587', 4293, 32, '12F'),
('0005432566543', 30530, 19, '15G'),
('0005432459060', 30530, 33, '22B'),
('0005433342119', 11096, 34, '8D'),
('0005432919662', 20440, 27, '13D'),
('0005432396196', 10134, 5, '4A'),
('0005435625999', 14691, 56, '17E'),
('0005432398157', 7139, 25, '17E'),
('0005434084884', 2739, 2, '5B'),
('0005434906774', 2318, 79, '20C'),
('0005432620823', 28044, 5, '6D'),
('0005433134094', 29848, 17, '23B'),
('0005432382801', 30453, 1, '1A'),
('0005434407110', 7070, 40, '11B'),
('0005432603954', 6449, 7, '3A'),
('0005434906741', 25876, 65, '18D'),
('0005435999067', 19697, 22, '22D'),
('0005435839174', 6019, 14, '8D'),
('0005435212930', 30606, 28, '15E'),
('0005435630938', 30606, 83, '28D'),
('0005435212905', 30606, 170, '46A'),
('0005432525839', 30606, 195, '50E'),
('0005434979508', 2065, 6, '2B'),
('0005434979514', 2065, 32, '22D'),
('0005434136938', 11928, 38, '16C'),
('0005432922489', 16151, 9, '21A'),
('0005433519382', 22089, 1, '1B'),
('0005432398157', 27172, 3, '2A'),
('0005432666354', 17825, 9, '10A'),
('0005435999098', 6200, 4, '3A'),
('0005432628716', 7214, 17, '19C'),
('0005435225513', 28117, 10, '19C'),
('0005434434934', 17285, 5, '3C'),
('0005435784997', 27446, 22, '7C'),
('0005432190587', 27446, 37, '22C'),
('0005435310963', 20282, 42, '13D'),
('0005434586369', 1384, 7, '4D'),
('0005434343838', 11481, 23, '7D'),
('0005433415410', 1294, 7, '8A'),
('0005432284532', 1294, 33, '19A'),
('0005433415512', 18005, 7, '6B'),
('0005432783288', 5612, 33, '10C'),
('0005435242584', 15377, 52, '18A'),
('0005433680110', 2808, 63, '19C'),
('0005433568497', 320, 59, '20A'),
('0005433434424', 26192, 110, '36E'),
('0005434373911', 20111, 51, '17C'),
('0005434735642', 12690, 94, '36F'),
('0005433035802', 24091, 33, '15A'),
('0005433035797', 24091, 90, '31B'),
('0005435142456', 279, 89, '23E'),
('0005434724347', 279, 91, '23C'),
('0005432526740', 7775, 65, '19C'),
('0005435212359', 7775, 141, '30J'),
('0005435423706', 5359, 76, '20B'),
('0005434244502', 5359, 78, '20D'),
('0005434244513', 5359, 128, '28K'),
('0005435612651', 5359, 212, '42E'),
('0005432459060', 3359, 85, '22C'),
('0005435540816', 1739, 12, '5F'),
('0005432924993', 22021, 11, '9F'),
('0005432838746', 7352, 47, '13E'),
('0005432838747', 7352, 65, '19E'),
('0005432359936', 6386, 59, '15C'),
('0005432335928', 6386, 71, '18A'),
('0005434448258', 17688, 17, '22D'),
('0005432603954', 21442, 16, '5D'),
('0005432890838', 12062, 53, '16E'),
('0005434822367', 5265, 175, '43H'),
('0005435386514', 9914, 169, '46K'),
('0005434756084', 9538, 55, '20C'),
('0005434550692', 10678, 43, '12F'),
('0005434550409', 27736, 6, '6F'),
('0005433459181', 6119, 3, '3B'),
('0005435681753', 6765, 12, '5E'),
('0005435681744', 6765, 18, '7C'),
('0005435068544', 15474, 51, '19F'),
('0005435039188', 5464, 2, '1C'),
('0005435039190', 5464, 32, '7E'),
('0005432125384', 5464, 69, '14F'),
('0005435038647', 12950, 2, '1F'),
('0005433434424', 26705, 43, '18C'),
('0005434983208', 27345, 7, '20C'),
('0005433165780', 16574, 27, '23B'),
('0005435142435', 10344, 6, '2C'),
('0005435386514', 21968, 17, '19D'),
('0005432706528', 3021, 14, '6E'),
('0005433123715', 29939, 78, '18F'),
('0005435718892', 3573, 14, '5D'),
('0005435068585', 3573, 42, '12F'),
('0005432919662', 8055, 4, '2F'),
('0005432002056', 8056, 39, '31C'),
('0005434325541', 3605, 15, '22A'),
('0005433614051', 5004, 40, '9E'),
('0005432335928', 8385, 52, '15B'),
('0005432382801', 31227, 85, '19F'),
('0005432002056', 29007, 49, '19A'),
('0005432948126', 25271, 31, '13C'),
('0005433656635', 7458, 18, '6B'),
('0005433715496', 7458, 58, '18E'),
('0005433342119', 17038, 19, '9A'),
('0005434066864', 30675, 29, '7B'),
('0005434066813', 30675, 86, '17F'),
('0005433812861', 30675, 106, '21E'),
('0005435735090', 5542, 94, '29B'),
('0005435332231', 32977, 19, '20A'),
('0005432571284', 4710, 41, '14D'),
('0005432170324', 4710, 139, '35E'),
('0005432566532', 30524, 49, '30D'),
('0005433342224', 11095, 2, '1C'),
('0005432919675', 20432, 18, '9F'),
('0005435443225', 27105, 36, '15F'),
('0005434906818', 2277, 11, '4D'),
('0005433724762', 18797, 3, '6A'),
('0005434503654', 16704, 5, '5C'),
('0005433109944', 26847, 18, '19B'),
('0005434272176', 26660, 1, '5D'),
('0005433868058', 4803, 1, '1A'),
('0005433868065', 4803, 27, '19A'),
('0005434906774', 25873, 16, '5A'),
('0005434925481', 20527, 15, '8F'),
('0005433285031', 32057, 12, '9D'),
('0005432525984', 30598, 111, '27F'),
('0005433256403', 28297, 1, '2A'),
('0005434503828', 6550, 12, '4F'),
('0005434503654', 22690, 5, '20A'),
('0005432328321', 3115, 29, '8F'),
('0005432328314', 3115, 60, '19C'),
('0005434309640', 6187, 48, '21D'),
('0005434565710', 20864, 9, '5D'),
('0005432692579', 17479, 9, '8C'),
('0005432674899', 17479, 15, '11D'),
('0005433156684', 17299, 8, '5C'),
('0005433373467', 27039, 12, '5C'),
('0005432058349', 20261, 47, '19E'),
('0005434407244', 26981, 6, '2F'),
('0005432692579', 30373, 2, '1D'),
('0005434586396', 1398, 19, '5D'),
('0005435824224', 18020, 4, '5D'),
('0005432783378', 5655, 67, '18A'),
('0005432848078', 28855, 14, '19B'),
('0005433496707', 6238, 88, '20A'),
('0005432783288', 15410, 37, '12A'),
('0005434876681', 10069, 72, '21D'),
('0005434877440', 14628, 33, '9A'),
('0005432222741', 2769, 6, '2D'),
('0005433680154', 2769, 66, '20D'),
('0005433614051', 9281, 107, '23E'),
('0005434272176', 25264, 3, '3C'),
('0005433633251', 25264, 30, '13B'),
('0005433613660', 25264, 70, '31A'),
('0005435787340', 26607, 14, '21E'),
('0005433074275', 315, 87, '23E'),
('0005432948126', 11597, 4, '2A'),
('0005433074480', 11597, 51, '19B'),
('0005432984806', 26188, 49, '17A'),
('0005434374309', 1495, 24, '7E'),
('0005433151123', 20110, 39, '12E'),
('0005433151110', 20110, 62, '18A'),
('0005432424090', 599, 18, '10E'),
('0005434023182', 461, 78, '27E'),
('0005432157476', 12665, 58, '24A'),
('0005434735649', 12665, 79, '29D'),
('0005432277701', 295, 170, '33D'),
('0005433180769', 295, 212, '38K'),
('0005434735642', 295, 225, '40J'),
('0005432277705', 295, 263, '46B'),
('0005434550409', 9875, 105, '27B'),
('0005433180897', 9875, 188, '41G'),
('0005432526912', 7744, 235, '41J'),
('0005435212350', 7744, 262, '45K'),
('0005434573241', 5331, 192, '34K'),
('0005435612748', 5331, 279, '46D'),
('0005435611815', 10881, 14, '4K'),
('0005435424236', 10881, 17, '11A'),
('0005433805095', 3377, 107, '24A'),
('0005432459459', 8248, 75, '21A'),
('0005433633251', 8245, 12, '12E'),
('0005432382874', 4673, 19, '7F'),
('0005435529080', 1726, 23, '8D'),
('0005433468270', 2099, 18, '20D'),
('0005432359984', 6403, 6, '2D'),
('0005432335932', 6403, 53, '12E'),
('0005432359960', 6403, 92, '21B'),
('0005434458508', 17703, 7, '3C'),
('0005432747246', 423, 29, '9C'),
('0005432890723', 423, 34, '10F'),
('0005432747248', 423, 46, '14A'),
('0005432746979', 12083, 45, '14F'),
('0005432121215', 5249, 61, '19E'),
('0005434822570', 5249, 201, '43A'),
('0005435661909', 9893, 176, '41J'),
('0005434213757', 9531, 5, '3A'),
('0005435100097', 10833, 1, '1C'),
('0005435326524', 6068, 35, '16F'),
('0005433180897', 27766, 4, '4D'),
('0005435630938', 6763, 46, '11F'),
('0005435125836', 31860, 35, '16F'),
('0005435068585', 15499, 51, '16E'),
('0005434214169', 10704, 14, '5C'),
('0005434756084', 28671, 2, '1D'),
('0005435039245', 5465, 112, '22B'),
('0005434426139', 20238, 5, '2F'),
('0005432583637', 31500, 24, '18D'),
('0005433805095', 9378, 9, '4A'),
('0005433784645', 9378, 24, '11G'),
('0005432666354', 26258, 75, '37B'),
('0005435142456', 10373, 7, '2C'),
('0005432692579', 2962, 4, '6E'),
('0005434979514', 23699, 2, '1D'),
('0005434979508', 23699, 35, '22B'),
('0005435068667', 3557, 31, '9F'),
('0005435718899', 3557, 71, '20D'),
('0005432157476', 214, 13, '8E'),
('0005432261516', 209, 39, '17A'),
('0005433101700', 7960, 20, '7A'),
('0005432919675', 7960, 95, '26A'),
('0005432799229', 3485, 204, '41J'),
('0005434877440', 3485, 207, '42D'),
('0005434426139', 14585, 97, '31E'),
('0005434876681', 14585, 138, '39E'),
('0005435957459', 15169, 5, '4C'),
('0005435933428', 29504, 9, '20C'),
('0005433784645', 5130, 11, '4A'),
('0005433614083', 5130, 25, '7C'),
('0005432666354', 8372, 8, '9A'),
('0005433613660', 8371, 5, '9B'),
('0005432335932', 8370, 102, '24C'),
('0005433202243', 12630, 3, '1D'),
('0005434638934', 12630, 18, '19A'),
('0005434448258', 29010, 10, '4D'),
('0005433568497', 11879, 53, '16C'),
('0005432078060', 7468, 41, '13B'),
('0005434095061', 11681, 7, '5D'),
('0005433341448', 1066, 91, '38E'),
('0005433342224', 17053, 110, '35F'),
('0005434081506', 12820, 31, '11B'),
('0005433989729', 30645, 90, '18E'),
('0005433285031', 22614, 6, '2D'),
('0005433846249', 5576, 62, '16F'),
('0005432081454', 5576, 64, '17D'),
('0005435332163', 7829, 26, '20B'),
('0005432567100', 4746, 35, '12H'),
('0005434081506', 30544, 55, '16D'),
('0005432566838', 30544, 78, '21A'),
('0005433452713', 30544, 98, '24D'),
('0005433342317', 11091, 17, '5A'),
('0005433341448', 17090, 5, '3D'),
('0005433060392', 28521, 8, '5A'),
('0005435540816', 22264, 26, '11D'),
('0005433452713', 31355, 3, '3B'),
('0005434137488', 7339, 94, '20C'),
('0005434136938', 28529, 18, '7D'),
('0005434988642', 6644, 6, '4A'),
('0005432382874', 30488, 39, '12E'),
('0005433129245', 29698, 2, '2C'),
('0005433650511', 7165, 64, '17D'),
('0005433650401', 27625, 1, '1A'),
('0005435263546', 27625, 5, '2C'),
('0005434663293', 3436, 24, '22A'),
('0005433868065', 32657, 5, '2B'),
('0005433868058', 32657, 40, '23A'),
('0005434407244', 7066, 70, '15E'),
('0005435310963', 26921, 59, '16D'),
('0005434906818', 25870, 4, '1F'),
('0005433008259', 14194, 10, '7A'),
('0005433008244', 14194, 40, '19A'),
('0005435999098', 19712, 2, '1D'),
('0005435472668', 18078, 36, '20E'),
('0005433285042', 32067, 26, '19A'),
('0005433111478', 19947, 45, '19D'),
('0005432525992', 30629, 23, '12K'),
('0005432211449', 30629, 72, '21J'),
('0005434136921', 11946, 19, '5F'),
('0005434136772', 11946, 20, '6A'),
('0005434137488', 28765, 23, '6F'),
('0005435697136', 3648, 4, '1D'),
('0005432663021', 21841, 10, '7F'),
('0005435652783', 1672, 17, '5E'),
('0005435652775', 1672, 48, '13E'),
('0005433985615', 4191, 6, '4D'),
('0005433985643', 4191, 22, '10E'),
('0005432328401', 3094, 48, '16D'),
('0005434565692', 20900, 60, '20E'),
('0005432628622', 28150, 10, '5C'),
('0005432675029', 1170, 16, '7B'),
('0005435310987', 20277, 9, '4C'),
('0005433192896', 1381, 52, '15D'),
('0005435824437', 1290, 37, '21A'),
('0005432783378', 15412, 8, '3C'),
('0005434876653', 10078, 65, '19E'),
('0005434877594', 14597, 84, '17F'),
('0005432966510', 2814, 40, '10F'),
('0005433680211', 2814, 54, '14C'),
('0005433614083', 9324, 77, '17E'),
('0005433568665', 307, 49, '13C'),
('0005433568659', 307, 68, '17B'),
('0005433753832', 2376, 26, '9B'),
('0005433753304', 26163, 111, '27G'),
('0005434374032', 20116, 66, '18D'),
('0005432302304', 12901, 3, '22F'),
('0005432749769', 24131, 75, '19E'),
('0005433035944', 24131, 83, '20F'),
('0005434735649', 272, 8, '2C'),
('0005433113522', 9825, 117, '25D'),
('0005433129245', 9825, 130, '27A'),
('0005433180911', 9825, 215, '39D'),
('0005433233774', 9825, 234, '41G'),
('0005435423824', 5319, 60, '17H'),
('0005435097145', 5319, 114, '26G'),
('0005435424339', 10885, 180, '34E'),
('0005433507044', 3398, 67, '16C'),
('0005435884880', 8334, 89, '22A'),
('0005432382913', 4613, 64, '19D'),
('0005434458508', 28946, 38, '10F'),
('0005435252576', 28946, 60, '17D'),
('0005435176872', 21029, 30, '8C'),
('0005432603704', 31708, 2, '1C'),
('0005434606777', 18868, 3, '3B'),
('0005432890878', 12087, 39, '10E'),
('0005434822651', 5271, 173, '41C'),
('0005434822714', 5271, 180, '42G'),
('0005434821675', 9934, 138, '33B'),
('0005432823435', 9934, 169, '39K'),
('0005434756123', 9554, 19, '6F'),
('0005434756139', 9554, 29, '9C'),
('0005434214169', 28588, 43, '13C'),
('0005434638934', 23276, 16, '7A'),
('0005433202243', 23276, 27, '22A'),
('0005433533280', 6062, 39, '18A'),
('0005433180769', 10574, 4, '2C'),
('0005433180911', 27741, 16, '12E'),
('0005433459156', 19288, 3, '2B'),
('0005435661909', 6735, 9, '3C'),
('0005435437785', 24564, 64, '18D'),
('0005433397180', 19392, 25, '9F'),
('0005433397240', 19392, 55, '18D'),
('0005435068667', 15512, 32, '11A'),
('0005434213757', 28680, 33, '10F'),
('0005435039319', 5479, 99, '19F'),
('0005435038942', 12988, 15, '5E'),
('0005435038736', 12988, 32, '9D'),
('0005435038732', 12988, 46, '13A'),
('0005432583851', 3182, 19, '6C'),
('0005434170943', 26233, 77, '34E'),
('0005434573241', 11223, 33, '16E'),
('0005434573117', 20908, 14, '5A'),
('0005434988642', 23678, 12, '3D'),
('0005433113522', 19618, 4, '20D'),
('0005435068700', 3582, 65, '19D'),
('0005432919557', 67, 60, '23C'),
('0005432817270', 229, 36, '14F'),
('0005432261581', 229, 44, '16F'),
('0005432817243', 229, 74, '26E'),
('0005432020053', 8041, 11, '4C'),
('0005432020068', 8041, 39, '13B'),
('0005432817004', 8040, 2, '2A'),
('0005434877594', 3508, 224, '43G'),
('0005434876653', 14548, 112, '30F'),
('0005435841816', 14548, 122, '32F'),
('0005435125836', 14548, 165, '42D'),
('0005433202256', 12588, 18, '18D'),
('0005434638908', 12588, 29, '22C'),
('0005432382874', 31255, 14, '4C'),
('0005432328321', 31255, 29, '7D'),
('0005432328314', 31255, 40, '9E'),
('0005432424090', 13379, 35, '18E'),
('0005432817270', 9581, 31, '10D'),
('0005432817243', 9581, 58, '18A'),
('0005432817004', 28979, 53, '15C'),
('0005435841816', 31610, 6, '5A'),
('0005434654162', 12540, 35, '14F'),
('0005433715603', 7420, 58, '19A'),
('0005433715245', 29248, 46, '20B'),
('0005433397180', 1462, 2, '1C'),
('0005433397240', 1462, 27, '8E'),
('0005433342317', 17059, 104, '35G'),
('0005435765395', 13485, 38, '14F'),
('0005433285042', 22602, 14, '5F'),
('0005433008244', 22602, 72, '19D'),
('0005433008259', 22602, 73, '19E'),
('0005433845927', 13853, 40, '12E'),
('0005433845679', 13853, 62, '17B'),
('0005435332263', 32990, 14, '5A'),
('0005435787340', 4261, 17, '7F'),
('0005432459459', 4714, 38, '13G'),
('0005433342486', 11104, 4, '2A'),
('0005433507044', 9069, 19, '13C'),
('0005433506921', 20439, 37, '16F'),
('0005435125836', 11050, 49, '17D'),
('0005432632655', 25199, 4, '2B'),
('0005435844290', 28170, 13, '7D'),
('0005435529080', 22266, 7, '4C'),
('0005433251266', 25595, 16, '5A'),
('0005434503828', 22891, 31, '20B'),
('0005432382913', 30507, 3, '1D'),
('0005434286914', 26855, 3, '2A'),
('0005433868156', 4802, 5, '2C'),
('0005432799229', 14780, 12, '7B'),
('0005432058349', 26910, 27, '8F'),
('0005432603704', 21361, 24, '20A'),
('0005433251266', 15014, 22, '8A'),
('0005433008310', 14187, 34, '15F'),
('0005435213121', 30619, 116, '27B'),
('0005432526164', 30619, 256, '48H'),
('0005433367666', 24825, 62, '18C'),
('0005435801677', 2039, 17, '7A'),
('0005434137086', 11927, 68, '18A'),
('0005434190385', 19099, 5, '4C'),
('0005435697174', 3665, 17, '6C'),
('0005434606777', 22053, 22, '19D'),
('0005435160124', 29563, 18, '21B'),
('0005433367249', 1657, 58, '15A'),
('0005433367666', 21662, 55, '15E'),
('0005434509092', 1616, 32, '22D'),
('0005432663021', 26326, 10, '3C'),
('0005432328071', 31130, 24, '9A'),
('0005432905092', 31130, 44, '16C'),
('0005435502182', 1593, 42, '11F'),
('0005435928067', 4088, 16, '20D'),
('0005433373471', 27026, 43, '18F'),
('0005434964082', 1319, 85, '35G'),
('0005434964088', 1319, 94, '38A'),
('0005433194849', 32928, 25, '20E'),
('0005435787340', 27410, 40, '22D'),
('0005433449841', 7643, 52, '13C'),
('0005432783473', 5640, 80, '18F'),
('0005433496802', 6300, 26, '6E'),
('0005434925412', 20406, 27, '9D'),
('0005432782941', 12164, 47, '15A'),
('0005434876862', 10066, 90, '21B'),
('0005434251815', 9242, 4, '2B'),
('0005433577578', 25217, 4, '1F'),
('0005435947171', 26593, 18, '19D'),
('0005435947169', 26593, 27, '32F'),
('0005432948008', 308, 30, '9B'),
('0005433568732', 308, 78, '17B'),
('0005432300228', 2358, 45, '12F'),
('0005432984806', 2358, 65, '15H'),
('0005433753903', 2358, 113, '23D'),
('0005433753536', 26179, 32, '12B'),
('0005433461575', 1493, 35, '9B'),
('0005434374404', 1493, 84, '19F'),
('0005433057341', 480, 56, '18D'),
('0005434023303', 480, 106, '31A'),
('0005434023310', 480, 142, '38G'),
('0005433922764', 2156, 91, '22D'),
('0005433922752', 2156, 108, '27A'),
('0005433922700', 2156, 119, '28H'),
('0005433922155', 24088, 84, '21E'),
('0005433233327', 302, 136, '26F'),
('0005434724693', 302, 212, '37G'),
('0005433233832', 9836, 131, '26C'),
('0005434723926', 9836, 153, '29K'),
('0005432150145', 7720, 109, '23B'),
('0005432527162', 7720, 259, '44J'),
('0005435611952', 10933, 88, '21B'),
('0005434573117', 10933, 185, '34C'),
('0005435884672', 3393, 6, '7A'),
('0005433506921', 8188, 74, '17C'),
('0005435884963', 8188, 76, '17E'),
('0005434458686', 7385, 14, '5D'),
('0005432823435', 7385, 28, '9D'),
('0005435491430', 28923, 13, '4C'),
('0005435176919', 20995, 3, '1D'),
('0005435176908', 20995, 93, '19A'),
('0005434458496', 17722, 11, '5A'),
('0005434458686', 29124, 2, '1D'),
('0005432603681', 31683, 11, '4B'),
('0005432219976', 425, 19, '6C'),
('0005432749769', 425, 63, '18E'),
('0005432890908', 12091, 11, '5C'),
('0005433533280', 18991, 15, '20A'),
('0005435149944', 5242, 30, '12F'),
('0005435372166', 5242, 210, '42A'),
('0005435372856', 9931, 216, '43K'),
('0005434821762', 9931, 226, '45H'),
('0005433202256', 23266, 1, '1A'),
('0005434638908', 23266, 30, '21D'),
('0005433531271', 6092, 3, '2C'),
('0005435925203', 13165, 36, '14A'),
('0005435068700', 15462, 15, '5D'),
('0005434756139', 28664, 43, '12F'),
('0005434756123', 28664, 76, '20D'),
('0005435652775', 21772, 37, '9E'),
('0005435652783', 21772, 62, '15F'),
('0005432657431', 9380, 108, '33D'),
('0005433959927', 24243, 35, '23H'),
('0005433985615', 25962, 1, '1A'),
('0005433985643', 25962, 19, '13H'),
('0005434479954', 16580, 22, '6C'),
('0005432880719', 29942, 39, '9C'),
('0005434979390', 27565, 7, '3D'),
('0005435925203', 15290, 8, '3F'),
('0005432901402', 181, 6, '2F'),
('0005432919586', 181, 26, '11A'),
('0005432261633', 183, 36, '15A'),
('0005434876862', 14546, 151, '35F'),
('0005435889862', 15647, 9, '22B'),
('0005435957446', 15194, 2, '1D'),
('0005435163202', 4436, 8, '6A'),
('0005432034787', 8367, 5, '3A'),
('0005432328071', 21078, 62, '19C'),
('0005432382913', 31236, 30, '7D'),
('0005432328401', 31236, 81, '18A'),
('0005433642242', 2480, 13, '7D'),
('0005432953881', 27591, 19, '8F'),
('0005432953889', 27591, 27, '11D'),
('0005432953886', 27591, 31, '14A'),
('0005432822153', 9616, 10, '4D'),
('0005433568665', 11885, 18, '6D'),
('0005433568659', 11885, 68, '15E'),
('0005432430837', 14455, 14, '10C'),
('0005432006741', 29235, 29, '11F'),
('0005433341663', 1064, 36, '14F'),
('0005435092012', 1064, 65, '22E'),
('0005433342486', 17022, 43, '15E'),
('0005435765856', 5501, 107, '27G'),
('0005435461912', 5501, 167, '39F'),
('0005433007841', 1818, 71, '17D'),
('0005433008310', 22596, 16, '5E'),
('0005433846359', 5590, 13, '4A'),
('0005434620343', 32963, 3, '2A'),
('0005434993960', 4278, 10, '4A'),
('0005432567216', 4724, 149, '39D'),
('0005432571257', 30570, 29, '14A'),
('0005435097145', 11111, 63, '13C'),
('0005433341663', 17097, 18, '5C'),
('0005432919557', 9077, 16, '8A'),
('0005435556674', 14702, 56, '16D'),
('0005435715362', 7091, 26, '18D'),
('0005434906676', 25608, 63, '17E'),
('0005435697136', 16476, 31, '23A'),
('0005434136921', 28580, 45, '12D'),
('0005434136772', 28580, 72, '19C'),
('0005433449841', 30495, 36, '13A'),
('0005433868156', 32679, 37, '21D'),
('0005435310987', 26905, 86, '20B'),
('0005432604111', 6471, 16, '5A'),
('0005432603681', 21342, 30, '19B'),
('0005434906676', 14984, 61, '18A'),
('0005434925412', 14911, 26, '17F'),
('0005435998997', 15819, 26, '18D'),
('0005435839288', 6021, 42, '17F'),
('0005432526331', 30586, 101, '22J'),
('0005435213184', 30586, 248, '43A'),
('0005434979390', 23558, 11, '4D'),
('0005433511904', 841, 4, '5D'),
('0005432657431', 26283, 3, '3F'),
('0005435998997', 19525, 11, '4F'),
('0005432628773', 7188, 17, '21B'),
('0005432628653', 28140, 21, '19C'),
('0005435960000', 15217, 13, '23B'),
('0005432692690', 17500, 12, '6E'),
('0005434406828', 20269, 10, '3D'),
('0005434407110', 20269, 59, '14C'),
('0005434407427', 27004, 23, '6F'),
('0005434484264', 16648, 1, '1D'),
('0005432692935', 7666, 40, '10F'),
('0005432692934', 7666, 78, '19E'),
('0005432692690', 30349, 20, '8C'),
('0005434343761', 29765, 19, '6A'),
('0005435824503', 1255, 10, '6B'),
('0005432783544', 5667, 76, '18C'),
('0005432782941', 15350, 36, '10A'),
('0005434925667', 6299, 24, '7A'),
('0005433496815', 6299, 32, '9A'),
('0005432783473', 15415, 48, '14D'),
('0005434877788', 14642, 10, '3D'),
('0005434877748', 14642, 61, '14B'),
('0005433577728', 9316, 100, '24B'),
('0005433613468', 25229, 14, '7A'),
('0005432571257', 4215, 22, '32A'),
('0005435947187', 26557, 30, '37A'),
('0005433074305', 312, 49, '12D'),
('0005433074415', 312, 67, '15F'),
('0005432984911', 26181, 103, '22E'),
('0005433150920', 1491, 33, '9A'),
('0005433035527', 2138, 34, '12E'),
('0005433922842', 2138, 127, '31B'),
('0005433036029', 24109, 144, '35D'),
('0005433233292', 265, 201, '34F'),
('0005434723800', 9869, 148, '27F'),
('0005432428911', 7737, 56, '15E'),
('0005435212470', 7737, 179, '31A'),
('0005432527333', 7737, 231, '36F'),
('0005432150156', 7737, 269, '41F'),
('0005432527277', 7737, 287, '43H'),
('0005435424236', 5333, 200, '33B'),
('0005435613042', 5333, 259, '41A'),
('0005432133126', 5333, 270, '42D'),
('0005435491430', 5333, 309, '47E'),
('0005435424473', 10924, 202, '34H'),
('0005433804901', 8206, 37, '16E'),
('0005433194849', 4668, 55, '14F'),
('0005435540897', 1723, 20, '7F'),
('0005435529162', 1723, 39, '15C'),
('0005432073372', 7362, 18, '5E'),
('0005432838577', 28932, 9, '3C'),
('0005434458496', 28932, 23, '6D'),
('0005435252607', 28932, 30, '7F'),
('0005432359936', 21040, 93, '21D'),
('0005432604111', 21455, 21, '7C'),
('0005433531271', 18984, 7, '5A'),
('0005435372201', 5252, 53, '18C'),
('0005434821476', 9938, 134, '32D'),
('0005434822280', 9938, 136, '32F'),
('0005434821955', 9938, 162, '36H'),
('0005435082744', 6996, 9, '21A'),
('0005434600410', 18604, 36, '15E'),
('0005434550461', 27768, 28, '9C'),
('0005434550330', 27768, 32, '10C'),
('0005433459181', 19300, 2, '5B'),
('0005435437702', 6720, 84, '18F'),
('0005433397801', 13540, 28, '9C'),
('0005435006900', 5482, 61, '12E'),
('0005435039413', 5482, 119, '23A'),
('0005435006688', 12963, 6, '2A'),
('0005434229262', 12963, 119, '23D'),
('0005432300228', 26496, 64, '17D'),
('0005433367249', 21723, 21, '6C'),
('0005433804901', 26228, 119, '34F'),
('0005432269480', 975, 10, '3B'),
('0005434480210', 975, 29, '19B'),
('0005435149944', 10339, 13, '4D'),
('0005435502182', 20922, 43, '12F'),
('0005432692690', 3029, 28, '20D'),
('0005432692935', 29996, 52, '12A'),
('0005433194849', 29996, 68, '15C'),
('0005432692934', 29996, 73, '16C'),
('0005434979306', 27573, 27, '19C'),
('0005433101268', 25, 33, '11B'),
('0005432753285', 8031, 84, '23B'),
('0005433870699', 32370, 4, '2B'),
('0005434877748', 3522, 1, '1A'),
('0005434877788', 3522, 56, '16K'),
('0005434938047', 3522, 188, '36F'),
('0005433959927', 25736, 45, '20F'),
('0005435006688', 5062, 49, '15C'),
('0005434229262', 5062, 101, '29C'),
('0005433613468', 8381, 20, '13D'),
('0005435006900', 8382, 143, '30F'),
('0005432901402', 9574, 60, '16E'),
('0005433568732', 11851, 83, '18A'),
('0005432948008', 11851, 100, '21A'),
('0005432948268', 25269, 61, '15A'),
('0005435340178', 12536, 37, '15F'),
('0005432428911', 29206, 73, '22D'),
('0005434095199', 8703, 15, '10A'),
('0005433456947', 1419, 3, '2F'),
('0005433397801', 19228, 63, '18C'),
('0005432150145', 30683, 15, '4F'),
('0005434602872', 18680, 2, '3A'),
('0005435844290', 25099, 28, '13D'),
('0005432003683', 13831, 36, '9D'),
('0005434620264', 32998, 2, '1B'),
('0005432567302', 4709, 74, '20A'),
('0005432566768', 30549, 72, '22H'),
('0005432919586', 9061, 23, '10C'),
('0005435697174', 16490, 7, '3C'),
('0005434137086', 28575, 38, '10C'),
('0005434503509', 16673, 23, '19D'),
('0005433109918', 2394, 27, '20A'),
('0005435263496', 7152, 44, '12F'),
('0005434407427', 7042, 59, '12F'),
('0005433007841', 22820, 39, '20C'),
('0005435472714', 18068, 43, '19F'),
('0005433285159', 32048, 1, '1A'),
('0005432526248', 30581, 73, '18B'),
('0005435801684', 2015, 29, '21C'),
('0005434979306', 23531, 14, '6D'),
('0005432922489', 829, 11, '19B'),
('0005434503509', 22685, 1, '1C'),
('0005435788760', 4144, 27, '10F'),
('0005433985348', 25664, 15, '7C'),
('0005432328519', 3078, 50, '14F'),
('0005432327940', 31146, 31, '11A'),
('0005433438803', 31146, 39, '13D'),
('0005434309685', 6211, 35, '16A'),
('0005434565868', 1555, 1, '1A'),
('0005433186087', 20845, 69, '19D'),
('0005432692934', 1209, 31, '13A'),
('0005432692935', 1209, 34, '13E'),
('0005433373398', 2464, 17, '7C'),
('0005434963957', 18236, 5, '2G'),
('0005434963946', 18236, 66, '34A'),
('0005432195685', 13773, 9, '3B'),
('0005435311034', 20300, 55, '15D'),
('0005434407484', 27016, 6, '2D'),
('0005434319187', 15667, 23, '9E'),
('0005432692944', 7546, 49, '12A'),
('0005433449736', 30340, 25, '8F'),
('0005433722198', 30339, 11, '5E'),
('0005433524993', 1408, 48, '15A'),
('0005432783605', 5651, 73, '16F'),
('0005435850819', 4360, 14, '7B'),
('0005434925712', 6297, 21, '5F'),
('0005433496846', 6297, 91, '20F'),
('0005433496585', 20384, 46, '11A'),
('0005432783544', 15416, 17, '5E'),
('0005434877851', 14634, 57, '13B'),
('0005434877863', 14634, 87, '18D'),
('0005434877891', 14634, 105, '21F'),
('0005433680377', 2793, 19, '5D'),
('0005433679974', 29136, 37, '9E'),
('0005433680110', 29136, 76, '19C'),
('0005434163583', 25242, 7, '3D'),
('0005432184939', 4196, 5, '5H'),
('0005435856147', 4196, 10, '13E'),
('0005435947091', 4196, 18, '22B'),
('0005432948268', 11601, 98, '22F'),
('0005435982139', 2329, 158, '31A'),
('0005434374509', 1501, 82, '20E'),
('0005433057431', 447, 79, '28A'),
('0005434023418', 447, 124, '39F'),
('0005434023007', 12680, 132, '31G'),
('0005433922871', 2166, 92, '22D'),
('0005433035593', 2166, 131, '30G'),
('0005433929547', 24122, 100, '22B'),
('0005433922177', 24122, 192, '38H'),
('0005434724961', 259, 87, '18K'),
('0005433180897', 259, 235, '37G'),
('0005433233528', 259, 256, '40F'),
('0005433233447', 259, 279, '43D'),
('0005434725000', 259, 280, '43C'),
('0005434724126', 9820, 19, '4G'),
('0005434550330', 9820, 84, '19H'),
('0005434550461', 9820, 219, '37A'),
('0005434723974', 9820, 240, '40A'),
('0005433233924', 9820, 269, '43B'),
('0005432199219', 9820, 303, '48D'),
('0005432527389', 7771, 262, '45B'),
('0005435212905', 7771, 280, '47F'),
('0005434343761', 10875, 288, '47G'),
('0005433805238', 3367, 87, '18D'),
('0005433722198', 4599, 17, '5E'),
('0005432838916', 7395, 13, '4C'),
('0005435252628', 28949, 6, '2D'),
('0005432838569', 28949, 23, '8A'),
('0005432062208', 6357, 96, '19E'),
('0005432359578', 21027, 22, '5F'),
('0005432664140', 6495, 29, '15F'),
('0005434602872', 19063, 23, '20B'),
('0005432753285', 418, 41, '11E'),
('0005435386514', 5301, 25, '12A'),
('0005435372335', 5301, 50, '16C'),
('0005435149866', 9925, 75, '19H'),
('0005432203035', 9925, 126, '28F'),
('0005435373001', 9925, 207, '42A'),
('0005435735124', 9925, 262, '50F'),
('0005435105966', 11557, 27, '14A'),
('0005433397870', 13563, 22, '8F'),
('0005435039497', 5452, 68, '13E'),
('0005435039479', 5452, 81, '16E'),
('0005433805238', 9386, 17, '9G'),
('0005433784446', 26274, 73, '25D'),
('0005433985348', 24263, 47, '21H'),
('0005433165846', 16582, 13, '5B'),
('0005435149866', 21915, 23, '7D'),
('0005432692944', 30018, 12, '3F'),
('0005435925101', 3548, 63, '19E'),
('0005432677558', 8115, 17, '6D'),
('0005432817154', 8114, 20, '15A'),
('0005432901528', 8114, 28, '18C'),
('0005435126217', 3506, 7, '2A'),
('0005434877863', 3506, 86, '22E'),
('0005434877891', 3506, 270, '50C'),
('0005434877851', 3506, 273, '50K'),
('0005435625921', 14591, 263, '49G'),
('0005435229393', 25111, 37, '13F'),
('0005433404780', 29340, 19, '12E'),
('0005435797335', 29340, 20, '13A'),
('0005433960652', 6948, 45, '20D'),
('0005435082744', 26155, 8, '5B'),
('0005433784446', 8400, 21, '9E'),
('0005434638910', 12600, 39, '20D'),
('0005432382801', 21052, 12, '4A'),
('0005432327940', 21052, 14, '4D'),
('0005432817154', 28976, 49, '15A'),
('0005432901528', 28976, 69, '19F'),
('0005432948321', 25279, 2, '1A'),
('0005433397870', 19266, 21, '7C'),
('0005432293199', 1051, 127, '36F'),
('0005435545708', 1051, 139, '38H'),
('0005432150156', 30668, 125, '23C'),
('0005435765953', 5527, 21, '11A'),
('0005435765187', 13488, 140, '31H'),
('0005435765564', 13488, 160, '35A'),
('0005432649381', 4131, 27, '15E'),
('0005433007957', 1851, 69, '19F'),
('0005433285159', 22580, 36, '11D'),
('0005434620278', 32996, 1, '1B'),
('0005432567385', 4751, 49, '15A'),
('0005433342731', 11098, 61, '12F'),
('0005432293199', 17101, 49, '11A'),
('0005435545708', 17101, 63, '13E'),
('0005433506954', 20450, 39, '15C'),
('0005435625921', 10977, 38, '12E'),
('0005435126217', 14750, 47, '14A'),
('0005435715209', 27062, 33, '15C'),
('0005435529162', 22247, 13, '8A'),
('0005435540897', 22247, 21, '10C'),
('0005433251106', 2313, 5, '2D'),
('0005434906623', 25577, 70, '15F'),
('0005433449736', 31317, 19, '6A'),
('0005434287203', 2391, 23, '7C'),
('0005433650447', 27635, 21, '6E'),
('0005434407484', 7040, 44, '9C'),
('0005434407110', 26912, 57, '13C'),
('0005434406828', 26912, 112, '23E'),
('0005434906623', 14972, 41, '10C'),
('0005433008458', 14160, 1, '1D'),
('0005433008431', 14160, 5, '3D'),
('0005434925667', 20529, 10, '8D'),
('0005432658584', 6006, 7, '6D'),
('0005435472740', 18034, 20, '11E'),
('0005433285169', 32070, 11, '10B'),
('0005432211474', 30592, 19, '4D'),
('0005435213305', 30592, 58, '15K'),
('0005435213316', 30592, 70, '17G'),
('0005434137054', 11965, 12, '4C'),
('0005433538843', 6805, 8, '21A'),
('0005433534470', 25015, 8, '7D'),
('0005435852537', 4033, 3, '2D'),
('0005435697251', 3680, 29, '19B'),
('0005432609718', 3942, 8, '6B'),
('0005435390219', 29531, 6, '6C'),
('0005434504024', 6557, 25, '13F'),
('0005433461575', 20240, 13, '16D'),
('0005432328059', 31099, 15, '7C'),
('0005432692944', 1220, 19, '6D'),
('0005432677558', 1220, 49, '16F'),
('0005432692612', 17474, 48, '16E'),
('0005433156684', 1130, 20, '18C'),
('0005435086714', 24385, 9, '7C'),
('0005434407591', 26986, 23, '6F'),
('0005432692612', 30332, 35, '13F'),
('0005432783643', 5643, 33, '8A'),
('0005435476670', 5643, 84, '18C'),
('0005435850885', 28869, 15, '23A'),
('0005434925717', 6342, 57, '14E'),
('0005434925718', 6342, 81, '20A'),
('0005434925371', 20389, 13, '4E'),
('0005432783605', 15418, 37, '9E'),
('0005434877071', 10070, 107, '21C'),
('0005433074385', 321, 6, '2D'),
('0005432238916', 321, 33, '8E'),
('0005432948321', 11580, 44, '12C'),
('0005435982169', 2349, 69, '16H'),
('0005435982155', 2349, 196, '37H'),
('0005435981836', 26200, 11, '3A'),
('0005433434595', 26200, 21, '4C'),
('0005434374541', 1539, 2, '1C'),
('0005433151110', 1539, 9, '4A'),
('0005434374548', 1539, 89, '21B'),
('0005432056288', 20160, 36, '8F'),
('0005432424315', 526, 12, '6A'),
('0005432424322', 526, 38, '17D'),
('0005433929547', 476, 142, '38F'),
('0005434022891', 12692, 5, '2F'),
('0005434022979', 12692, 79, '28E'),
('0005434551073', 282, 91, '19E'),
('0005433233229', 282, 156, '27F'),
('0005433233353', 282, 194, '31K'),
('0005434551089', 282, 217, '34F'),
('0005435097176', 5356, 66, '15H'),
('0005435612469', 10929, 107, '22A'),
('0005433805284', 3358, 133, '25E'),
('0005435885101', 8335, 101, '23D'),
('0005433506954', 8335, 141, '31A'),
('0005433804957', 8255, 56, '24E'),
('0005433804948', 8255, 70, '28D'),
('0005432838936', 7372, 13, '4A'),
('0005435252400', 7372, 27, '6F'),
('0005432838955', 7372, 61, '14A'),
('0005432838747', 28919, 38, '10E'),
('0005432360213', 6417, 115, '23A'),
('0005432335932', 21028, 112, '21F'),
('0005435257160', 6696, 32, '19B'),
('0005432747436', 414, 13, '5D'),
('0005433293177', 414, 70, '18E'),
('0005432747455', 414, 72, '19A'),
('0005432214796', 12080, 62, '18C'),
('0005433524993', 18942, 13, '7B'),
('0005434823173', 5270, 43, '14C'),
('0005434823134', 5270, 237, '44F'),
('0005435373068', 9889, 181, '34K'),
('0005434822247', 9889, 205, '39A'),
('0005434822714', 9889, 249, '45E'),
('0005434639242', 1976, 31, '19D'),
('0005434638910', 23304, 23, '6D'),
('0005433180897', 10662, 28, '7C'),
('0005435720130', 6758, 12, '3F'),
('0005435682001', 6758, 56, '12E'),
('0005435681753', 24568, 19, '5D'),
('0005435681680', 24568, 71, '16F'),
('0005435126217', 11536, 35, '17C'),
('0005433397878', 13531, 31, '11C'),
('0005433397898', 13531, 49, '16E'),
('0005435068374', 13170, 23, '8C'),
('0005435925101', 15495, 65, '20F'),
('0005433407545', 29483, 36, '20C'),
('0005435982139', 26544, 62, '14D'),
('0005435981836', 26717, 21, '6E'),
('0005433434595', 26717, 71, '18E'),
('0005433805284', 9388, 83, '27H'),
('0005433804957', 26249, 50, '16B'),
('0005433804948', 26249, 64, '19A'),
('0005433960122', 24288, 78, '29B'),
('0005433960652', 25944, 3, '2C'),
('0005435386514', 10345, 20, '5D'),
('0005435142456', 21939, 14, '4C'),
('0005435502061', 11191, 23, '9A'),
('0005432692612', 3059, 16, '7E'),
('0005432706682', 3058, 15, '6A'),
('0005432706686', 3058, 35, '12C'),
('0005432880762', 29914, 66, '14E'),
('0005434988590', 27544, 22, '7B'),
('0005435068903', 3529, 39, '13A'),
('0005435068374', 15286, 7, '2F'),
('0005432658584', 18142, 2, '2B'),
('0005434877071', 14581, 31, '13F'),
('0005433534470', 4961, 37, '30F'),
('0005432335932', 4964, 25, '8F'),
('0005432034860', 8417, 92, '21C'),
('0005434264826', 8417, 140, '30A'),
('0005432328059', 21057, 34, '8F'),
('0005432328519', 31241, 70, '15D'),
('0005433642279', 2479, 1, '1A'),
('0005433642269', 2479, 24, '9C'),
('0005433722198', 7430, 36, '10B'),
('0005434095236', 8690, 6, '3F'),
('0005434095100', 11661, 7, '5D'),
('0005433397898', 19241, 3, '1D'),
('0005433397878', 19241, 38, '11D'),
('0005435092039', 1045, 62, '18G'),
('0005433342486', 1045, 93, '27F'),
('0005435545718', 1045, 120, '33G'),
('0005433342731', 17062, 87, '31A'),
('0005434081547', 12778, 6, '2D'),
('0005434081644', 12778, 65, '14D'),
('0005435735124', 5492, 137, '33G'),
('0005433285169', 22564, 6, '2C'),
('0005433008458', 22564, 17, '5D'),
('0005433008431', 22564, 43, '11F'),
('0005433846555', 5574, 7, '3A'),
('0005435282137', 5574, 31, '8C'),
('0005433846545', 5574, 65, '14E'),
('0005435282247', 5574, 94, '20E'),
('0005435282426', 13875, 69, '15A'),
('0005435332231', 7837, 2, '1B'),
('0005432195685', 27308, 41, '15F'),
('0005434081547', 30543, 7, '2C'),
('0005432566853', 30543, 23, '9H'),
('0005434081644', 30543, 33, '13A'),
('0005435545718', 17122, 91, '18A'),
('0005433342486', 17122, 104, '20C'),
('0005434907126', 2300, 9, '3C'),
('0005433251385', 25601, 62, '14D'),
('0005433251376', 25601, 86, '20A'),
('0005433724762', 21646, 6, '3B'),
('0005434137942', 7331, 30, '7F'),
('0005434137909', 7331, 68, '16A'),
('0005434608313', 6497, 11, '7C'),
('0005435078151', 24352, 3, '1C'),
('0005432382801', 31285, 44, '19E'),
('0005434287222', 2404, 26, '22A'),
('0005433868065', 32605, 15, '4D'),
('0005434663239', 12482, 38, '21D'),
('0005433868065', 14521, 12, '4B'),
('0005434299484', 7078, 27, '6C'),
('0005434407591', 7078, 64, '13A'),
('0005435293215', 26939, 73, '15F'),
('0005435311034', 26939, 90, '19E'),
('0005433251385', 14994, 5, '2F'),
('0005433251376', 14994, 79, '19C'),
('0005433251106', 25840, 58, '15A'),
('0005433008495', 14207, 13, '6C'),
('0005433007957', 22846, 8, '4C'),
('0005434925371', 14932, 29, '19C'),
('0005434925712', 20505, 30, '17C'),
('0005435999067', 15789, 21, '6A'),
('0005435839065', 18066, 48, '20B'),
('0005434066649', 30628, 162, '31K'),
('0005432526346', 30628, 180, '34C'),
('0005432526740', 30628, 192, '35F'),
('0005435652430', 24859, 6, '2C'),
('0005434979729', 2072, 2, '1B'),
('0005434137909', 28744, 32, '9C'),
('0005434137942', 28744, 68, '17E'),
('0005435916162', 16277, 6, '2C'),
('0005435916163', 16277, 13, '4B'),
('0005434606821', 3986, 10, '5B'),
('0005432607559', 3986, 19, '21B'),
('0005435132861', 7887, 1, '1B'),
('0005435652430', 21686, 56, '15A'),
('0005433985311', 25642, 2, '1D'),
('0005435720130', 24804, 4, '5C'),
('0005432658584', 26293, 15, '10D'),
('0005435999223', 6175, 36, '15D'),
('0005435999067', 19571, 28, '12C'),
('0005435502061', 20849, 19, '6F'),
('0005432675029', 17498, 31, '13D'),
('0005433156737', 17281, 22, '23B'),
('0005433261453', 1314, 60, '37F'),
('0005435311041', 20299, 43, '11C'),
('0005432693031', 7578, 5, '2A'),
('0005433724762', 18503, 64, '18E'),
('0005434343838', 29791, 11, '3C'),
('0005433415512', 1262, 25, '11C'),
('0005432284553', 1262, 42, '20E'),
('0005432783674', 5665, 3, '1D'),
('0005434443681', 6246, 33, '10D'),
('0005433496707', 20362, 55, '15A'),
('0005432783643', 15420, 73, '19A'),
('0005434877440', 10117, 93, '20C'),
('0005434878068', 14618, 88, '18E'),
('0005433680211', 29160, 28, '8D'),
('0005432966892', 29160, 46, '12A'),
('0005433577774', 9310, 9, '3C'),
('0005433577771', 9310, 53, '12E'),
('0005433131696', 11616, 102, '23C'),
('0005433754100', 2355, 12, '3B'),
('0005432984674', 2355, 38, '11H'),
('0005432984610', 2355, 71, '16H'),
('0005434374182', 20151, 58, '15E'),
('0005433057465', 430, 99, '28F'),
('0005434023594', 430, 133, '36G'),
('0005433035688', 2169, 16, '3H'),
('0005433923084', 2169, 113, '23E'),
('0005433035802', 2169, 149, '31B'),
('0005433923108', 2169, 185, '36F'),
('0005432277783', 305, 57, '14H'),
('0005434302863', 305, 89, '19D'),
('0005433111478', 305, 210, '32H'),
('0005434725197', 305, 253, '38C'),
('0005434551119', 305, 284, '41G'),
('0005434725272', 305, 322, '45K'),
('0005435142456', 9872, 1, '1C'),
('0005434067435', 7736, 188, '33A'),
('0005432527709', 7736, 275, '44C'),
('0005435212930', 7736, 327, '51F'),
('0005435612529', 10916, 212, '34D'),
('0005432181664', 3349, 129, '25E'),
('0005435884714', 3348, 51, '27B'),
('0005432459777', 8201, 123, '28D'),
('0005432382801', 30212, 17, '6F'),
('0005434276017', 15724, 4, '9E'),
('0005432427136', 20625, 3, '19A'),
('0005433476887', 30861, 2, '4D'),
('0005432360270', 6399, 63, '14B'),
('0005435177030', 21000, 44, '10C'),
('0005434149710', 21000, 57, '13B'),
('0005433293177', 12299, 7, '18B'),
('0005432747457', 412, 71, '16D'),
('0005432890987', 12060, 69, '16E'),
('0005432927973', 32510, 5, '3D'),
('0005434823382', 5283, 49, '15D'),
('0005434823372', 5283, 240, '44A'),
('0005434822570', 9932, 92, '21K'),
('0005434821958', 9932, 211, '40J'),
('0005434213903', 9545, 58, '14C'),
('0005434551089', 10665, 49, '11E'),
('0005434551073', 10665, 68, '15E'),
('0005434558184', 27707, 13, '4D'),
('0005435437659', 6728, 1, '1A'),
('0005433397513', 19391, 29, '9D'),
('0005432297272', 19391, 30, '9E'),
('0005435068585', 13178, 32, '10C'),
('0005435068903', 15511, 26, '9D'),
('0005435039620', 5427, 18, '5B'),
('0005435006981', 5427, 88, '17E'),
('0005432304390', 13007, 86, '19E'),
('0005435982155', 26522, 20, '5E'),
('0005435982169', 26522, 49, '12D'),
('0005432583986', 3146, 23, '6D'),
('0005433255062', 893, 3, '1D'),
('0005433255054', 893, 21, '20A'),
('0005434170943', 9333, 10, '4A'),
('0005433985311', 24282, 82, '29B'),
('0005433960161', 24282, 89, '31A'),
('0005433960206', 24282, 113, '38G'),
('0005434480273', 943, 1, '1A'),
('0005432693031', 30017, 76, '16F'),
('0005435068969', 3581, 43, '12C'),
('0005435068585', 15284, 45, '14C'),
('0005432020212', 8128, 7, '2F'),
('0005432020193', 8128, 66, '18D'),
('0005433102062', 8128, 95, '26A'),
('0005434878068', 3480, 4, '2C'),
('0005435126301', 3480, 122, '28E'),
('0005432799407', 3480, 152, '32C'),
('0005434877440', 14561, 23, '11G'),
('0005433960122', 25708, 17, '7E'),
('0005434149710', 5060, 37, '10F'),
('0005435006981', 8432, 8, '3C'),
('0005432034880', 8432, 98, '22A'),
('0005434639242', 23378, 23, '18A'),
('0005432424315', 13298, 54, '20E'),
('0005432424322', 13298, 55, '20F'),
('0005432114196', 5424, 29, '12C'),
('0005434654302', 12547, 12, '7C'),
('0005433715841', 7428, 55, '16A'),
('0005433397513', 1424, 20, '6E'),
('0005432297272', 1424, 49, '13D'),
('0005435377547', 7234, 1, '1A'),
('0005433342073', 1089, 132, '37F'),
('0005434066649', 12813, 61, '13E'),
('0005434264826', 5514, 164, '37E'),
('0005435462350', 13464, 114, '29B'),
('0005433008259', 1884, 61, '15C'),
('0005433008495', 22560, 58, '15D'),
('0005433846607', 5595, 26, '7B'),
('0005435282219', 5595, 84, '17F'),
('0005433846568', 5595, 89, '18D'),
('0005435282476', 13855, 80, '17E'),
('0005434994002', 4262, 29, '10A'),
('0005434993960', 27305, 15, '5D'),
('0005434081839', 4742, 153, '38G'),
('0005432459174', 30563, 40, '14B'),
('0005432459459', 30563, 121, '30E'),
('0005435097176', 11121, 46, '9E'),
('0005433342073', 17137, 35, '7F'),
('0005435126301', 14769, 15, '6A'),
('0005435715437', 7110, 37, '18C'),
('0005435715362', 27064, 35, '12A'),
('0005435715229', 27064, 36, '12C'),
('0005434084920', 2746, 8, '5B'),
('0005434084884', 28494, 6, '6A'),
('0005434907187', 2283, 2, '1C'),
('0005433131696', 29811, 11, '18B'),
('0005435697251', 16486, 11, '5A'),
('0005433724741', 21632, 1, '1A'),
('0005434137054', 28557, 58, '14C'),
('0005433407545', 23114, 6, '2B'),
('0005434504024', 22933, 17, '5C'),
('0005434988590', 23585, 10, '22A'),
('0005435856147', 26629, 2, '2B'),
('0005435911364', 3458, 20, '19A'),
('0005434907126', 25838, 57, '14C'),
('0005433008545', 14188, 39, '17C'),
('0005435718892', 15526, 20, '13D'),
('0005435718899', 15526, 23, '14F'),
('0005434925718', 20501, 6, '4C'),
('0005434925717', 20501, 8, '5A'),
('0005435999029', 15830, 15, '5A'),
('0005432658588', 6003, 4, '2C'),
('0005435472772', 18038, 20, '7E'),
('0005432526567', 30631, 41, '13G'),
('0005434137488', 11916, 43, '11D'),
('0005432398157', 18459, 10, '5B'),
('0005432865933', 2248, 26, '9D'),
('0005432905092', 3087, 9, '4A'),
('0005435999029', 19555, 4, '2C'),
('0005435225513', 7227, 19, '7A'),
('0005432693031', 1182, 6, '5C'),
('0005433373467', 2448, 70, '17F'),
('0005433373421', 2448, 79, '19E'),
('0005434407244', 20288, 29, '10C'),
('0005432927973', 18513, 9, '4E'),
('0005433724741', 18513, 18, '6F'),
('0005434586369', 18513, 28, '11A'),
('0005432783288', 12215, 2, '1D'),
('0005432783674', 15421, 1, '1C'),
('0005433680056', 29164, 57, '15F'),
('0005434272176', 9318, 33, '9D'),
('0005433613794', 25250, 73, '17B'),
('0005433613859', 25250, 96, '22C'),
('0005433434297', 2338, 40, '12B'),
('0005433753832', 26204, 4, '1C'),
('0005433434663', 26204, 9, '2F'),
('0005434374172', 20149, 37, '11F'),
('0005432423784', 12923, 20, '13F'),
('0005434023303', 12657, 79, '21D'),
('0005433180911', 273, 14, '3C'),
('0005433126792', 273, 250, '39E'),
('0005433233558', 273, 316, '48E'),
('0005434724112', 9821, 94, '20B'),
('0005434724075', 9821, 234, '36K'),
('0005434724294', 9821, 302, '45C'),
('0005435212845', 7773, 85, '20D'),
('0005435612226', 10931, 50, '15E'),
('0005434343838', 10931, 76, '19A'),
('0005432459174', 3334, 55, '12E'),
('0005432459459', 3334, 144, '28A'),
('0005435884880', 3333, 10, '8A'),
('0005432838606', 28926, 43, '10A'),
('0005435723020', 6413, 26, '6E'),
('0005432359832', 21022, 51, '11B'),
('0005432603861', 31674, 1, '1A'),
('0005434606821', 22382, 2, '2B'),
('0005434522387', 19067, 16, '6C'),
('0005432890878', 409, 14, '4E'),
('0005432747246', 12035, 69, '20F'),
('0005434558184', 9917, 119, '28B'),
('0005433202243', 1986, 41, '21A'),
('0005434551119', 10588, 12, '3F'),
('0005435437785', 6739, 25, '6F'),
('0005435126301', 11560, 2, '1C'),
('0005435105966', 31875, 60, '20F'),
('0005435068544', 13132, 40, '11E'),
('0005435068969', 15516, 19, '7C'),
('0005434213903', 28661, 6, '2C'),
('0005434229041', 5470, 10, '3A'),
('0005434426206', 20212, 69, '18E'),
('0005433434663', 26706, 73, '17F'),
('0005433960262', 24251, 54, '20F'),
('0005435502033', 11206, 24, '7E'),
('0005432706528', 30084, 77, '16F'),
('0005434979729', 23690, 31, '19C'),
('0005433111478', 10295, 15, '19A'),
('0005434302863', 10295, 19, '21A'),
('0005435068544', 15274, 34, '10A'),
('0005432658588', 18180, 4, '2B'),
('0005432817243', 8081, 53, '27D'),
('0005434426206', 14559, 140, '28J'),
('0005435625967', 14559, 242, '42H'),
('0005435933428', 4443, 9, '5D'),
('0005433960161', 25734, 7, '3D'),
('0005433960206', 25734, 36, '11D'),
('0005433613859', 8446, 31, '17C'),
('0005433613794', 8446, 62, '27B'),
('0005434229041', 8447, 127, '26D'),
('0005432382874', 21067, 3, '1D'),
('0005432423784', 30710, 28, '12C'),
('0005432817243', 28985, 28, '8A'),
('0005433568497', 25274, 67, '15C'),
('0005435340110', 5378, 31, '11C'),
('0005434443681', 20602, 13, '21C'),
('0005433342119', 1068, 37, '16E'),
('0005434067435', 30677, 80, '16F'),
('0005434081839', 30677, 86, '18C'),
('0005435723020', 13468, 95, '24D'),
('0005432649381', 25084, 17, '14D'),
('0005432649335', 25084, 19, '18E'),
('0005433285031', 1814, 62, '17E'),
('0005433284951', 1814, 71, '19D'),
('0005433008545', 22552, 59, '15E'),
('0005434620337', 32974, 4, '2B'),
('0005432459777', 4723, 93, '23D'),
('0005432567100', 30555, 20, '5C'),
('0005433342119', 17087, 37, '8D'),
('0005435625967', 10934, 29, '8C'),
('0005433060392', 2705, 7, '6B'),
('0005434906741', 25618, 51, '12C'),
('0005433650511', 27624, 24, '7D'),
('0005433868058', 32570, 1, '1B'),
('0005433868058', 14509, 12, '4D'),
('0005432799407', 14819, 11, '6A'),
('0005435311041', 26920, 5, '2A'),
('0005432603861', 21365, 43, '22A'),
('0005434906741', 14990, 49, '12A'),
('0005434907187', 25852, 12, '3F'),
('0005433008259', 22826, 26, '18C'),
('0005435999016', 15832, 27, '20D'),
('0005435999223', 19683, 17, '6A'),
('0005433284951', 23042, 4, '3A'),
('0005433285031', 23042, 31, '21F'),
('0005432664140', 21843, 35, '18A'),
('0005434190385', 9032, 14, '21A'),
('0005432663021', 17861, 29, '10C'),
('0005432658588', 26305, 12, '6D'),
('0005432328321', 31109, 61, '20A'),
('0005435999016', 19543, 40, '17F'),
('0005435502033', 20872, 47, '15A'),
('0005432628716', 28103, 17, '19B'),
('0005434434996', 17303, 20, '22B'),
('0005435784919', 13769, 12, '3D'),
('0005435784878', 13769, 38, '21C'),
('0005433123715', 5705, 35, '19C'),
('0005433123715', 30307, 29, '12E'),
('0005434586396', 18543, 10, '3D'),
('0005435242508', 5624, 49, '11D'),
('0005432783288', 15365, 1, '1D'),
('0005432783473', 12213, 58, '17A'),
('0005434877316', 10116, 79, '17A'),
('0005432966593', 2815, 27, '8F'),
('0005433680377', 29163, 81, '19D'),
('0005433568497', 11612, 96, '22D'),
('0005433151123', 1525, 65, '18B'),
('0005434023053', 12652, 39, '16E'),
('0005434022955', 12652, 65, '21G'),
('0005433180812', 250, 44, '13F'),
('0005433113522', 250, 173, '29D'),
('0005435630938', 7741, 53, '15K'),
('0005432838690', 28943, 40, '12E'),
('0005435176872', 6390, 18, '5B'),
('0005435176908', 6390, 113, '23A'),
('0005432359960', 21012, 51, '11F'),
('0005432890838', 405, 38, '9E'),
('0005432747248', 12034, 67, '16C'),
('0005435372494', 5268, 212, '40F'),
('0005433180911', 10593, 22, '5F'),
('0005435630938', 24600, 24, '6E'),
('0005435661909', 24600, 28, '7D'),
('0005435068700', 13172, 16, '8A'),
('0005435039190', 12958, 49, '10C'),
('0005435039188', 12958, 77, '15A'),
('0005435039245', 12958, 82, '16A'),
('0005433434297', 26511, 4, '1F'),
('0005432583851', 31488, 33, '20C'),
('0005434217922', 9457, 6, '18A'),
('0005435142435', 21914, 11, '3C'),
('0005433123715', 3037, 36, '11F'),
('0005432880719', 3037, 61, '19C'),
('0005433194849', 3037, 67, '20E'),
('0005434979508', 27569, 6, '2C'),
('0005434979514', 27569, 30, '18C'),
('0005435068700', 15332, 45, '11F'),
('0005432919662', 193, 6, '4A'),
('0005435625951', 14570, 19, '5D'),
('0005434877316', 14570, 190, '37D'),
('0005435625999', 14570, 205, '39K'),
('0005434325541', 15615, 10, '6D'),
('0005432645814', 25103, 33, '9D'),
('0005433404724', 2852, 20, '18F'),
('0005433960262', 25765, 45, '14E'),
('0005433202243', 23400, 44, '21D'),
('0005432328321', 21074, 87, '19D'),
('0005433568302', 25318, 48, '11C'),
('0005433715603', 29220, 24, '8C'),
('0005433989729', 12824, 14, '4D'),
('0005435625951', 10995, 14, '4F'),
('0005435625999', 10995, 51, '13F'),
('0005435443225', 7095, 1, '1A'),
('0005432398157', 27090, 32, '13F'),
('0005432632655', 28174, 19, '5C'),
('0005434137488', 28545, 46, '11C'),
('0005432382874', 31328, 61, '18C'),
('0005433126792', 10788, 16, '18A'),
('0005434272176', 25489, 4, '5A'),
('0005434407244', 26883, 30, '8F'),
('0005432607559', 22480, 17, '19A'),
('0005432609718', 22480, 22, '20C'),
('0005435472624', 6028, 3, '1D'),
('0005435839174', 18035, 13, '6A'),
('0005432527162', 30582, 189, '31J'),
('0005434066813', 30582, 268, '41H'),
('0005432526912', 30582, 316, '47A'),
('0005434979508', 23581, 6, '2C'),
('0005434979514', 23581, 24, '7B'),
('0005433538843', 25022, 11, '19B'),
('0005433985615', 25668, 46, '20E'),
('0005432660793', 17853, 11, '5C'),
('0005432664140', 26300, 61, '15F'),
('0005432692944', 17477, 60, '20A'),
('0005433373471', 2453, 18, '8E'),
('0005433194849', 4815, 3, '6A'),
('0005435784997', 13804, 33, '20B'),
('0005432692944', 30296, 20, '7E'),
('0005435824437', 18024, 20, '8D'),
('0005435242584', 5648, 16, '4F'),
('0005435476698', 5648, 75, '17A'),
('0005432783473', 15344, 14, '4D'),
('0005433496815', 20416, 50, '14E'),
('0005434925481', 20416, 60, '17D'),
('0005435242508', 15424, 76, '18A'),
('0005433680154', 29162, 69, '18A'),
('0005434163583', 9303, 105, '23A'),
('0005433129245', 335, 38, '10D'),
('0005433134094', 335, 96, '22E'),
('0005433568302', 11563, 19, '6C'),
('0005435981738', 26162, 131, '27D'),
('0005434374178', 20132, 6, '2D'),
('0005434374309', 20132, 32, '9A'),
('0005432424090', 12896, 9, '7C'),
('0005433035797', 2127, 152, '33D'),
('0005434724693', 9853, 199, '34G'),
('0005435142435', 9853, 201, '34J'),
('0005435213121', 7772, 32, '12D'),
('0005435212875', 7772, 50, '15C'),
('0005433656635', 7772, 160, '29G'),
('0005435491430', 10903, 89, '20E'),
('0005433805095', 8305, 20, '10E'),
('0005433805238', 8305, 23, '11E'),
('0005433194849', 30186, 15, '5A'),
('0005432382874', 30186, 48, '13A'),
('0005432924993', 1768, 19, '7D'),
('0005435252576', 7404, 60, '16D'),
('0005432359984', 21019, 4, '2D'),
('0005432603954', 31705, 18, '6A'),
('0005432749769', 12066, 29, '9A'),
('0005433527222', 32482, 10, '5A'),
('0005435661909', 5279, 71, '18G'),
('0005434822367', 9922, 1, '1C'),
('0005435149944', 9922, 194, '44A'),
('0005435100097', 31821, 7, '21B'),
('0005433180812', 10659, 13, '4A'),
('0005434550692', 27773, 3, '1D'),
('0005435681744', 24590, 67, '18E'),
('0005433397801', 19413, 32, '10F'),
('0005435039319', 13002, 58, '12A'),
('0005435981738', 26688, 76, '17A'),
('0005433811620', 14392, 3, '3B'),
('0005433805238', 26227, 20, '13E'),
('0005432663021', 26227, 39, '19F'),
('0005433805095', 26227, 89, '35B'),
('0005433985615', 24273, 14, '13D'),
('0005433165780', 917, 6, '2D'),
('0005435149944', 21932, 5, '2B'),
('0005435529080', 11210, 45, '13F'),
('0005434573241', 20938, 65, '20C'),
('0005432692944', 3011, 6, '3C'),
('0005433113522', 10266, 3, '4C'),
('0005432919675', 207, 12, '6F'),
('0005432817126', 8160, 52, '28D'),
('0005435889862', 3595, 7, '5B'),
('0005432663021', 8485, 35, '21E'),
('0005433642242', 27583, 2, '2F'),
('0005432424090', 30792, 16, '7D'),
('0005432817126', 28966, 1, '1A'),
('0005433656635', 29204, 7, '3D'),
('0005433397801', 1466, 10, '4C'),
('0005434066813', 12806, 113, '20F'),
('0005435765953', 13458, 132, '31D'),
('0005435282476', 5558, 10, '3C'),
('0005435784919', 27326, 8, '4A'),
('0005435784878', 27326, 10, '4F'),
('0005432571284', 30572, 52, '18B'),
('0005432919662', 9070, 8, '5C'),
('0005435540816', 11376, 46, '20A'),
('0005433251030', 2307, 33, '8F'),
('0005434906818', 25623, 64, '15D'),
('0005433134094', 11993, 4, '4B'),
('0005433129245', 11993, 12, '22B'),
('0005435697136', 24729, 6, '2D'),
('0005433868156', 32575, 11, '3C'),
('0005433868156', 14482, 39, '20C'),
('0005432603954', 21341, 15, '4D'),
('0005434906818', 14988, 19, '6A'),
('0005434925481', 14948, 17, '11A'),
('0005432527333', 30632, 36, '13A'),
('0005435652783', 24850, 23, '6F'),
('0005434137183', 11959, 40, '10D'),
('0005435697136', 16273, 9, '3B'),
('0005435390156', 7481, 18, '22D'),
('0005433367666', 1676, 61, '15A'),
('0005435652783', 21698, 61, '15A'),
('0005433985643', 25684, 21, '10C'),
('0005434509092', 21335, 23, '20B'),
('0005432657431', 17848, 36, '19F'),
('0005434309640', 19576, 26, '10D'),
('0005433186087', 1546, 41, '12E'),
('0005435529080', 20843, 59, '16D'),
('0005432628773', 28104, 16, '20C'),
('0005435787340', 13748, 26, '20C'),
('0005435310963', 26966, 56, '13E'),
('0005433496846', 20405, 33, '9C'),
('0005435242584', 15426, 67, '17D'),
('0005434163518', 9278, 102, '23D'),
('0005433614083', 25259, 47, '11F'),
('0005435947187', 4229, 7, '12B'),
('0005432571284', 4229, 41, '34A'),
('0005433074480', 339, 22, '6F'),
('0005433434424', 2336, 65, '16F'),
('0005433753903', 26208, 141, '30B'),
('0005432749769', 2160, 106, '28A'),
('0005433929571', 24126, 64, '17D'),
('0005433233832', 286, 209, '34J'),
('0005434550692', 9877, 151, '28J'),
('0005434735649', 9877, 176, '31K'),
('0005434724347', 9877, 233, '39F'),
('0005435213305', 7734, 214, '36E'),
('0005434573241', 10886, 55, '16A'),
('0005435612748', 10886, 140, '28J'),
('0005435884963', 3296, 21, '18D'),
('0005435540816', 21978, 25, '8F'),
('0005435491430', 7386, 35, '10E'),
('0005432838746', 28900, 61, '16A'),
('0005435176919', 6388, 61, '13E'),
('0005434149710', 6388, 81, '17B'),
('0005434458686', 17730, 14, '5A'),
('0005432890908', 397, 72, '20C'),
('0005433531271', 32460, 13, '7A'),
('0005435082744', 26018, 1, '2D'),
('0005433527222', 18573, 51, '18F'),
('0005435126217', 31905, 16, '9C'),
('0005434229262', 5426, 62, '14D'),
('0005433985643', 24235, 12, '9A'),
('0005432706682', 29999, 44, '10C'),
('0005434988642', 27571, 11, '5B'),
('0005432660793', 26434, 2, '1B'),
('0005433101700', 223, 22, '8D'),
('0005432901528', 223, 58, '19D'),
('0005435841816', 3476, 262, '46J'),
('0005435163202', 29510, 17, '21D'),
('0005435082744', 24478, 10, '6B'),
('0005433614083', 8496, 61, '24A'),
('0005434149710', 8497, 16, '5A'),
('0005434229262', 8497, 19, '5D'),
('0005432382913', 21083, 91, '20F'),
('0005435841816', 15082, 4, '2A'),
('0005435340178', 5420, 29, '10E'),
('0005434095199', 11677, 4, '3F'),
('0005435735090', 13500, 3, '1H'),
('0005435765856', 13500, 9, '2H'),
('0005432632655', 25102, 53, '15D'),
('0005433008310', 1845, 84, '20F'),
('0005435282426', 5593, 98, '20F'),
('0005433846249', 13862, 65, '14E'),
('0005435332263', 7813, 21, '18D'),
('0005435784997', 27295, 13, '6C'),
('0005435097176', 17095, 19, '5A'),
('0005435097145', 17095, 55, '12A'),
('0005432919675', 9062, 14, '8C'),
('0005433251266', 2272, 67, '15E'),
('0005433251376', 2272, 69, '16A'),
('0005434906774', 25588, 18, '5D'),
('0005433109944', 2432, 31, '20D'),
('0005435263546', 7154, 58, '16C'),
('0005435310963', 7035, 30, '7D'),
('0005434906774', 15008, 67, '16C'),
('0005433251030', 25868, 5, '2C'),
('0005435472740', 5991, 33, '11E'),
('0005434066864', 30590, 206, '38C'),
('0005435801677', 23540, 21, '22A'),
('0005433256403', 2636, 1, '2A'),
('0005435916163', 3651, 12, '4C'),
('0005435916162', 3651, 42, '23B'),
('0005432328314', 31111, 13, '5D'),
('0005434964088', 18234, 10, '4F'),
('0005434964082', 18234, 63, '30H'),
('0005434407427', 20253, 73, '17D'),
('0005435310987', 26992, 46, '11D'),
('0005433449841', 30281, 12, '5A'),
('0005435824503', 17976, 20, '9D'),
('0005433496802', 20387, 62, '16D'),
('0005432783643', 12157, 17, '5D'),
('0005434877863', 10075, 17, '5C'),
('0005434878068', 10075, 41, '9D'),
('0005434877748', 10075, 43, '9E'),
('0005433614051', 25246, 25, '7F'),
('0005435787340', 4236, 20, '18E'),
('0005432948126', 342, 31, '9B'),
('0005434374548', 20101, 13, '4D'),
('0005434374509', 20101, 87, '20F'),
('0005434735649', 462, 13, '4A'),
('0005433929571', 462, 41, '14B'),
('0005434023310', 12643, 16, '4H'),
('0005434023418', 12643, 80, '22A'),
('0005433035944', 2134, 188, '37G'),
('0005433923084', 24119, 105, '23E'),
('0005433922700', 24119, 125, '28D'),
('0005433923108', 24119, 156, '33F'),
('0005433233924', 268, 156, '27F'),
('0005433233774', 268, 223, '34K'),
('0005434735642', 9847, 152, '28C'),
('0005435424339', 5328, 11, '3C'),
('0005435424473', 5328, 223, '35H'),
('0005435097145', 10906, 159, '29K'),
('0005435097176', 10906, 237, '39D'),
('0005435613042', 10906, 270, '43D'),
('0005432838936', 28933, 17, '4F'),
('0005432823435', 28933, 25, '6D'),
('0005434458686', 28933, 88, '19A'),
('0005433468270', 23853, 6, '2D'),
('0005432360270', 21016, 51, '11F'),
('0005432335928', 21016, 116, '23A'),
('0005432753285', 12093, 79, '19C'),
('0005435735090', 5244, 144, '29K'),
('0005434822651', 9890, 85, '22F'),
('0005432396196', 9890, 246, '48D'),
('0005433531271', 18570, 36, '17F'),
('0005433397870', 19369, 1, '1D'),
('0005435039413', 12953, 51, '10E'),
('0005435039620', 12953, 122, '23A'),
('0005433434424', 26535, 68, '16E'),
('0005433367666', 21740, 71, '17D'),
('0005432657431', 26243, 34, '13D'),
('0005433784645', 26243, 68, '20F'),
('0005433763050', 26243, 120, '33A'),
('0005435502182', 11188, 74, '16F'),
('0005435925203', 3563, 75, '19F'),
('0005435126217', 14550, 4, '1D'),
('0005432799229', 14550, 32, '13E'),
('0005434938047', 14550, 121, '28J'),
('0005434877748', 14550, 157, '34E'),
('0005434878068', 14550, 182, '38C'),
('0005434877863', 14550, 233, '46C'),
('0005432335928', 5046, 101, '25D'),
('0005433784645', 8520, 22, '10D'),
('0005433614051', 8521, 35, '15C'),
('0005432328314', 21091, 48, '11E'),
('0005433642279', 27587, 18, '11D'),
('0005432901528', 9591, 14, '5C'),
('0005432822153', 28975, 13, '5D'),
('0005433397870', 1416, 3, '1D'),
('0005433342317', 1079, 125, '34F'),
('0005432851863', 1342, 89, '21A'),
('0005434066864', 12770, 104, '23E'),
('0005433285042', 1857, 82, '19D'),
('0005435787340', 27313, 16, '8E'),
('0005432567385', 30547, 28, '11F'),
('0005433342317', 17115, 125, '23A'),
('0005432396196', 18331, 3, '3B'),
('0005435126217', 10971, 27, '9D'),
('0005435556674', 10971, 46, '15F'),
('0005433251385', 2259, 77, '18D'),
('0005435697251', 24722, 20, '18C'),
('0005434137183', 28530, 90, '20E'),
('0005434503828', 16683, 22, '6B'),
('0005434988642', 23626, 18, '21C'),
('0005432382913', 31319, 11, '4D'),
('0005433449841', 31319, 20, '8E'),
('0005432799229', 12114, 2, '1C'),
('0005435310987', 7071, 53, '11D'),
('0005433251266', 25830, 50, '12F'),
('0005433251376', 25830, 63, '15E'),
('0005433008310', 22848, 20, '10C'),
('0005435472772', 5996, 38, '14C'),
('0005435472668', 5996, 43, '15F'),
('0005432660793', 18092, 28, '12B'),
('0005433285042', 23025, 5, '3D'),
('0005432428911', 30615, 38, '13K'),
('0005435801684', 23536, 38, '22C'),
('0005433511904', 16139, 14, '21D'),
('0005435697251', 16300, 22, '6D'),
('0005434503828', 22637, 16, '7A'),
('0005432328401', 31137, 16, '5E'),
('0005432328519', 31137, 43, '14A'),
('0005434309685', 19541, 52, '21C'),
('0005435502182', 20895, 3, '1F'),
('0005434407484', 20268, 19, '6A'),
('0005434407591', 20268, 75, '20A'),
('0005432783643', 15356, 17, '4F'),
('0005435850885', 4349, 14, '6C'),
('0005434925712', 20327, 58, '15D'),
('0005434877851', 10080, 14, '5C'),
('0005434877594', 10080, 65, '15E'),
('0005435947169', 4198, 27, '36H'),
('0005432984911', 2373, 14, '3F'),
('0005434735642', 433, 13, '4C'),
('0005434023182', 12699, 55, '16B'),
('0005433922752', 24113, 1, '1B'),
('0005433922764', 24113, 88, '21D'),
('0005434725000', 9831, 76, '18B'),
('0005434725197', 9831, 279, '42H'),
('0005435612651', 10882, 143, '27G'),
('0005432382913', 30137, 38, '11A'),
('0005432604111', 31709, 22, '18C'),
('0005432747457', 12054, 70, '19D'),
('0005432823435', 5288, 277, '51G'),
('0005434823382', 9926, 251, '43K'),
('0005435126301', 31908, 6, '4E'),
('0005433397898', 19407, 52, '16A'),
('0005435925203', 15489, 57, '18D'),
('0005434756084', 10720, 1, '1A'),
('0005435039479', 12970, 13, '4A'),
('0005434480210', 16570, 1, '1A'),
('0005435545718', 11199, 2, '1C'),
('0005435545708', 11199, 76, '17F'),
('0005432753285', 18, 85, '28C'),
('0005432607559', 14547, 127, '30A'),
('0005434877594', 14547, 132, '30D'),
('0005434877851', 14547, 191, '39E'),
('0005432799407', 14547, 251, '47F'),
('0005435229393', 6843, 15, '4D'),
('0005433404780', 2853, 2, '2F'),
('0005434639242', 12595, 40, '22B'),
('0005432328401', 21097, 39, '10A'),
('0005432328519', 21097, 58, '15D'),
('0005432953886', 2484, 22, '7A'),
('0005432953881', 2484, 40, '11D'),
('0005432607559', 31628, 10, '5B'),
('0005432948126', 11887, 46, '11C'),
('0005433568665', 25284, 40, '10B'),
('0005432430837', 30823, 32, '17B'),
('0005434095236', 11626, 19, '13D'),
('0005433397898', 1439, 72, '20A'),
('0005435092039', 17048, 18, '5B'),
('0005433285169', 1787, 22, '6D'),
('0005433008458', 1787, 75, '19A'),
('0005433846545', 13859, 19, '6E'),
('0005433846359', 13859, 80, '17F'),
('0005432567302', 30550, 27, '13D'),
('0005432799407', 12118, 13, '7B'),
('0005435293215', 7062, 19, '5A'),
('0005434407427', 26908, 109, '22C'),
('0005432604111', 21380, 5, '2A'),
('0005433251385', 25877, 49, '12D'),
('0005434925712', 14953, 18, '10D'),
('0005435999223', 15845, 12, '4A'),
('0005435999098', 15845, 28, '19A'),
('0005435472714', 5975, 50, '20B'),
('0005433285169', 23053, 14, '13C'),
('0005432527709', 30618, 278, '45C'),
('0005435652775', 24855, 60, '15C'),
('0005435132861', 33109, 12, '19A'),
('0005435652775', 21667, 47, '11E'),
('0005435999098', 19558, 5, '3D'),
('0005435999223', 19558, 16, '6C'),
('0005435545708', 20879, 15, '5A'),
('0005434565868', 20879, 47, '12E'),
('0005435545718', 20879, 65, '17C'),
('0005432692935', 17494, 23, '9B'),
('0005432692934', 17494, 49, '18A'),
('0005432692935', 30278, 22, '8C'),
('0005432692934', 30278, 45, '16C'),
('0005434877788', 10103, 82, '18F'),
('0005433577771', 25267, 53, '14C'),
('0005433577774', 25267, 94, '22C'),
('0005435947171', 4245, 3, '3F'),
('0005433568665', 11607, 91, '21A'),
('0005433434595', 2330, 103, '20H'),
('0005433754100', 26173, 76, '17G'),
('0005434374404', 20109, 67, '17B'),
('0005433036029', 2147, 169, '38B'),
('0005433922871', 24137, 115, '31E'),
('0005434725272', 9849, 309, '47A'),
('0005435213184', 7770, 111, '22B'),
('0005435252628', 7409, 2, '1C'),
('0005435252607', 7409, 28, '7E'),
('0005433476887', 20616, 6, '20A'),
('0005432427136', 30845, 1, '1B'),
('0005435177030', 6410, 38, '9A'),
('0005432360213', 21007, 6, '2A'),
('0005433524993', 32488, 22, '19C'),
('0005435372856', 5275, 107, '26C'),
('0005435373001', 5275, 122, '27K'),
('0005435082685', 26020, 8, '6A'),
('0005434214169', 9569, 5, '2C'),
('0005434756084', 28634, 30, '8C'),
('0005434639242', 23293, 12, '4A'),
('0005433397878', 19427, 36, '12D'),
('0005435068667', 13134, 25, '7E'),
('0005434756123', 10732, 74, '18C'),
('0005435039497', 12975, 80, '15F'),
('0005433165846', 947, 27, '7C'),
('0005432692935', 2984, 12, '7A'),
('0005432692934', 2984, 30, '19A'),
('0005435068667', 15330, 12, '5A'),
('0005434877788', 14571, 128, '31A'),
('0005435126301', 14571, 240, '49F'),
('0005435082685', 24463, 3, '3A'),
('0005433568659', 25306, 81, '17D'),
('0005433811620', 27942, 4, '12B'),
('0005432428911', 7447, 31, '9A'),
('0005433715496', 29238, 9, '4E'),
('0005433397878', 1453, 17, '6C'),
('0005433456947', 19255, 64, '19F'),
('0005435735124', 13497, 154, '34A'),
('0005433008244', 1795, 68, '18A'),
('0005434994002', 27331, 10, '4D'),
('0005433507044', 20492, 5, '3C'),
('0005435126301', 10946, 28, '10C'),
('0005435540897', 11394, 16, '10C'),
('0005435697174', 24714, 26, '20D'),
('0005434287203', 26833, 7, '3A'),
('0005434407591', 26909, 83, '17C'),
('0005434407484', 26909, 112, '23D'),
('0005433008458', 22851, 12, '5D'),
('0005435839288', 18082, 16, '8E'),
('0005434137942', 11971, 15, '4D'),
('0005434137909', 11971, 19, '5C'),
('0005435697174', 16280, 31, '18D'),
('0005435390219', 7489, 14, '20B'),
('0005433156737', 1114, 23, '22C'),
('0005435311034', 26968, 24, '7E'),
('0005433722198', 7624, 10, '7E'),
('0005433524993', 18525, 25, '9E'),
('0005434925667', 20357, 60, '14C'),
('0005432783544', 12212, 41, '10C'),
('0005432783674', 12212, 42, '10D'),
('0005432783605', 12212, 48, '11E'),
('0005434877891', 10068, 91, '18A'),
('0005433577728', 25248, 103, '25C'),
('0005433568659', 11596, 91, '21B'),
('0005434374541', 20105, 83, '20F'),
('0005432424322', 12866, 41, '27C'),
('0005434023594', 12663, 1, '1A'),
('0005435885101', 3256, 2, '1C'),
('0005433507044', 8282, 3, '1D'),
('0005435540897', 21974, 14, '10A'),
('0005432838916', 28898, 41, '11F'),
('0005432890987', 385, 13, '4A'),
('0005432747436', 12068, 13, '4F'),
('0005435735124', 5299, 138, '29F'),
('0005434823134', 9908, 79, '19C'),
('0005434756123', 28621, 20, '5D'),
('0005434214169', 28662, 45, '10E'),
('0005433434595', 26553, 67, '16D'),
('0005433960652', 24233, 13, '5F'),
('0005432880762', 2888, 18, '5A'),
('0005434979729', 27530, 43, '22D'),
('0005432817270', 7993, 33, '17E'),
('0005434877891', 14590, 227, '41F'),
('0005433642269', 27586, 40, '11C'),
('0005432424322', 30697, 44, '19F'),
('0005432817270', 28992, 76, '20E'),
('0005433715841', 29210, 23, '7C'),
('0005433722198', 29210, 71, '22F'),
('0005435092012', 17075, 16, '5A'),
('0005434081839', 12811, 96, '21D'),
('0005433846607', 13878, 94, '21C'),
('0005432459777', 30537, 6, '2C'),
('0005434081839', 30537, 71, '18B'),
('0005434504024', 16694, 10, '5A'),
('0005434287222', 26838, 18, '6B'),
('0005435311034', 7044, 49, '11B'),
('0005434299484', 26931, 10, '3A'),
('0005433008244', 22857, 17, '9C'),
('0005435718892', 27120, 19, '10C'),
('0005435718899', 27120, 28, '14E'),
('0005434925667', 14959, 25, '19A'),
('0005432527389', 30620, 119, '23E'),
('0005432527277', 30620, 130, '25C'),
('0005434979729', 23546, 18, '6A'),
('0005434504024', 22660, 5, '3A'),
('0005435788760', 25666, 40, '14E'),
('0005432677558', 17481, 35, '13B'),
('0005432927973', 1385, 8, '2F'),
('0005432783674', 15378, 19, '5C'),
('0005432783544', 15378, 25, '6D'),
('0005432783605', 15378, 68, '15C'),
('0005432783378', 12181, 11, '4A'),
('0005432948268', 357, 144, '31F'),
('0005435982169', 26201, 195, '37E'),
('0005433922842', 24110, 59, '16B'),
('0005435213316', 7776, 146, '27J'),
('0005432459777', 3251, 12, '4A'),
('0005433722198', 30115, 49, '16E'),
('0005434276017', 8812, 1, '5F'),
('0005434823173', 9882, 81, '21D'),
('0005433202256', 2013, 11, '4A'),
('0005434551119', 27753, 65, '18F'),
('0005435682001', 24567, 68, '16C'),
('0005435982169', 26713, 83, '19E'),
('0005435718892', 15313, 46, '10E'),
('0005435718899', 15313, 83, '18A'),
('0005432677558', 74, 76, '20E'),
('0005433960652', 25770, 52, '16C'),
('0005433342224', 1063, 50, '15E'),
('0005435462350', 5544, 134, '30H'),
('0005433285159', 1848, 57, '14E'),
('0005433008431', 1848, 65, '16D'),
('0005433846568', 13869, 28, '8A'),
('0005433846555', 13869, 62, '13F'),
('0005432567216', 30568, 57, '17E'),
('0005433342224', 17113, 127, '23D'),
('0005434907126', 25604, 35, '9D'),
('0005434907187', 25604, 52, '13C'),
('0005434137942', 28549, 80, '18A'),
('0005434137909', 28549, 90, '20A'),
('0005433407545', 1937, 8, '6C'),
('0005434907187', 14986, 46, '11F'),
('0005434907126', 14986, 79, '19D'),
('0005433285159', 23032, 5, '5B'),
('0005433461575', 19923, 11, '11D'),
('0005432658588', 17838, 14, '8E'),
('0005432658584', 17838, 32, '17C'),
('0005432693031', 17505, 28, '11F'),
('0005432693031', 30311, 31, '17D'),
('0005432783378', 15376, 89, '19F'),
('0005434443681', 20390, 74, '17A'),
('0005434724961', 9818, 32, '12C'),
('0005434551119', 9818, 287, '45F'),
('0005432838955', 28941, 53, '13A'),
('0005434606821', 18937, 2, '2B'),
('0005432747455', 12086, 25, '7E'),
('0005432927973', 18997, 11, '6A'),
('0005435068903', 13139, 10, '4D'),
('0005434756139', 10690, 75, '16E'),
('0005435006900', 12982, 64, '15D'),
('0005432693031', 2886, 23, '19E'),
('0005432706686', 30073, 40, '9D'),
('0005435068903', 15295, 1, '1A'),
('0005435006900', 5162, 81, '21A'),
('0005433202256', 23352, 33, '20A'),
('0005432953889', 2468, 8, '4E'),
('0005432948268', 11886, 79, '17D'),
('0005433568732', 25299, 36, '9E'),
('0005434443681', 17355, 13, '6B'),
('0005433342731', 1097, 132, '37A'),
('0005433008495', 1842, 49, '11C'),
('0005433008545', 1842, 53, '12A'),
('0005435720130', 21204, 1, '2B'),
('0005433342731', 17129, 108, '20B'),
('0005434084920', 28517, 6, '4B'),
('0005434663293', 12485, 18, '6B'),
('0005433008431', 22832, 19, '7E'),
('0005434067435', 30611, 235, '38H'),
('0005434606821', 22032, 7, '21C'),
('0005433568732', 11610, 113, '25B'),
('0005435982139', 26202, 128, '28D'),
('0005433461575', 20148, 63, '15D'),
('0005432424315', 12844, 18, '15E'),
('0005434756139', 28647, 38, '9C'),
('0005434551073', 27688, 41, '13D'),
('0005434551089', 27688, 64, '18D'),
('0005435006981', 12954, 27, '6C'),
('0005435982139', 26687, 15, '4F'),
('0005432583986', 31486, 19, '7B'),
('0005435529162', 11198, 43, '12E'),
('0005433102062', 108, 33, '13C'),
('0005435006981', 5229, 76, '19E'),
('0005432424315', 30722, 27, '14E'),
('0005434067435', 12821, 89, '19E'),
('0005435720130', 13492, 67, '18G'),
('0005435715437', 27095, 34, '14C'),
('0005433008495', 22866, 14, '7A'),
('0005433008545', 22866, 35, '15C'),
('0005432658584', 26494, 4, '4A'),
('0005432658588', 26494, 38, '21B'),
('0005435529162', 20869, 22, '6E'),
('0005435311041', 26995, 76, '20C'),
('0005434925717', 20339, 43, '12C'),
('0005434925718', 20339, 45, '13D'),
('0005432966892', 2817, 16, '5A'),
('0005435982155', 26216, 112, '23B'),
('0005433131696', 289, 151, '29D'),
('0005434551073', 9819, 218, '33A'),
('0005434551089', 9819, 229, '34D'),
('0005433805284', 8181, 40, '17A'),
('0005435068969', 13142, 16, '7F'),
('0005433407545', 23180, 39, '21D'),
('0005435982155', 26731, 58, '15E'),
('0005433805284', 26252, 26, '11D'),
('0005434480273', 16599, 21, '7C'),
('0005435068969', 15294, 4, '1F'),
('0005435844290', 4112, 1, '1A'),
('0005435311041', 7043, 43, '10D'),
('0005434925718', 14961, 6, '7F'),
('0005434925717', 14961, 23, '15E'),
('0005434302863', 19836, 5, '3B'),
('0005432664140', 17830, 27, '16F'),
('0005432948321', 313, 120, '25A'),
('0005433434663', 2325, 125, '24F'),
('0005433533280', 32455, 13, '8F'),
('0005435373068', 5273, 115, '26C'),
('0005434608313', 22499, 18, '19B'),
('0005433131696', 10757, 17, '22C'),
('0005432609718', 31724, 20, '7B'),
('0005432609718', 22044, 45, '23A'),
('0005434823372', 9933, 170, '36C'),
('0005433434663', 26525, 40, '12A'),
('0005432664140', 26451, 5, '6A'),
('0005432948321', 11844, 43, '11A'),
('0005433533280', 13476, 102, '24D'),
('0005432664140', 18083, 49, '20C'),
('0005434302863', 19945, 51, '14B'),
('0005434190368', 19092, 2, '7A'),
('0005435476644', 15345, 15, '20F'),
('0005434876615', 14602, 6, '2D'),
('0005434876623', 14602, 69, '15F'),
('0005433150825', 20159, 4, '3D'),
('0005433150809', 20159, 14, '7E'),
('0005433293145', 29590, 3, '18A'),
('0005435925057', 13148, 7, '7E'),
('0005435925056', 13148, 15, '20D'),
('0005434213742', 10699, 17, '8E'),
('0005434228987', 12973, 20, '19E'),
('0005435269642', 26277, 22, '30E'),
('0005435925056', 15302, 2, '4E'),
('0005435925057', 15302, 6, '9A'),
('0005434876615', 3490, 104, '24G'),
('0005434876623', 3490, 165, '34E'),
('0005435125683', 3490, 205, '41C'),
('0005435797231', 2837, 10, '13F'),
('0005433613391', 5204, 120, '23F'),
('0005434228987', 5220, 34, '17C'),
('0005435269642', 8632, 3, '8B'),
('0005432947767', 25270, 13, '10B'),
('0005434993846', 4260, 11, '5F'),
('0005432186804', 4695, 58, '25E'),
('0005435125683', 14685, 55, '16A'),
('0005434136741', 7350, 36, '9E'),
('0005434286896', 2412, 16, '18A'),
('0005433007864', 14158, 7, '3D'),
('0005433007859', 14158, 23, '10D'),
('0005434136741', 28737, 40, '10E'),
('0005435938845', 29457, 2, '8F'),
('0005435652316', 1664, 15, '9E'),
('0005434509023', 1614, 1, '3A'),
('0005432692569', 7660, 14, '4D'),
('0005433524861', 1393, 9, '4F'),
('0005432782907', 5636, 22, '8C'),
('0005433496460', 6314, 1, '1A'),
('0005434876738', 14650, 64, '14E'),
('0005433613391', 9319, 1, '1C'),
('0005432947767', 11605, 5, '4C'),
('0005432655339', 2370, 7, '2G'),
('0005433921743', 2153, 42, '17H'),
('0005432044479', 2153, 61, '22E'),
('0005433921734', 2153, 107, '35E'),
('0005434550350', 288, 83, '23K'),
('0005434723529', 288, 147, '37F'),
('0005432069423', 7717, 38, '14D'),
('0005434066382', 7717, 92, '25D'),
('0005432042489', 8205, 67, '17F'),
('0005432382557', 4576, 62, '18A'),
('0005435540659', 1715, 35, '12E'),
('0005432359591', 6364, 2, '2C'),
('0005435176636', 20982, 18, '8E'),
('0005432890693', 12064, 2, '1D'),
('0005433293145', 12064, 19, '12A'),
('0005434213742', 28631, 41, '16F'),
('0005434600371', 6036, 30, '15A'),
('0005435681429', 6731, 8, '3F'),
('0005435125683', 11533, 45, '19C'),
('0005433397277', 13533, 20, '9D'),
('0005435038729', 5456, 71, '17A'),
('0005432657397', 9379, 4, '2A'),
('0005433784342', 9379, 25, '13E'),
('0005433784353', 9379, 45, '21D'),
('0005434170816', 26245, 30, '36B'),
('0005432692569', 29980, 40, '11A'),
('0005432816983', 87, 8, '7A'),
('0005432044479', 7947, 57, '15C'),
('0005434876738', 3475, 109, '27C'),
('0005434325461', 3638, 1, '1A'),
('0005433784353', 5141, 46, '10F'),
('0005433784342', 5141, 78, '16B'),
('0005432816983', 9586, 16, '8D'),
('0005433397277', 19277, 16, '7E'),
('0005432186804', 30652, 104, '22E'),
('0005435765213', 5500, 48, '27A'),
('0005433007859', 22549, 1, '1C'),
('0005433007864', 22549, 65, '19A'),
('0005432566627', 4693, 83, '20F'),
('0005433341576', 11081, 50, '11E'),
('0005433341529', 11081, 72, '16E'),
('0005435803214', 6651, 9, '21C'),
('0005435464476', 23613, 3, '6D'),
('0005432382557', 30510, 68, '20C'),
('0005433867779', 4766, 1, '1A'),
('0005433007904', 14193, 35, '16E'),
('0005435838999', 5984, 32, '17C'),
('0005435212468', 30585, 4, '2H'),
('0005434979332', 2019, 27, '20D'),
('0005433511820', 852, 6, '7A'),
('0005435652345', 1644, 33, '15D'),
('0005432657397', 26337, 12, '11D'),
('0005435501983', 1548, 14, '5E'),
('0005432628617', 7186, 3, '3C'),
('0005432692569', 1194, 15, '7D'),
('0005433524878', 1365, 18, '6E'),
('0005432270960', 1365, 38, '14F'),
('0005434925339', 6349, 19, '5F'),
('0005433496512', 6349, 42, '10F'),
('0005434925315', 6349, 65, '15F'),
('0005432782907', 15400, 41, '15D'),
('0005433679816', 2767, 12, '5A'),
('0005432966552', 29178, 22, '13D'),
('0005432184908', 4205, 14, '36D'),
('0005435947029', 26564, 2, '4A'),
('0005435947037', 26564, 24, '39F'),
('0005433568146', 358, 68, '29F'),
('0005433568133', 358, 74, '31E'),
('0005433074276', 11570, 26, '12A'),
('0005432192271', 11570, 61, '24B'),
('0005433753350', 2324, 82, '23B'),
('0005433180701', 9858, 119, '50E'),
('0005432525915', 7723, 25, '11H'),
('0005432069433', 7723, 73, '20A'),
('0005432525994', 7723, 132, '31C'),
('0005432525940', 7723, 144, '33H'),
('0005434573137', 5305, 111, '31E'),
('0005432363365', 10910, 68, '31D'),
('0005432181372', 3246, 49, '14E'),
('0005432181365', 3246, 104, '30F'),
('0005435540668', 1729, 17, '6E'),
('0005432363365', 6363, 18, '7C'),
('0005432359638', 6363, 52, '19A'),
('0005435176656', 21041, 8, '4D'),
('0005435176667', 21041, 27, '11A'),
('0005433524861', 18960, 8, '5B'),
('0005434821654', 5302, 15, '5G'),
('0005435386466', 9879, 79, '39E'),
('0005434755785', 9553, 7, '5A'),
('0005434550350', 10571, 67, '20A'),
('0005433180701', 27775, 5, '7F'),
('0005435681482', 6723, 23, '10D'),
('0005435437611', 24618, 29, '18F'),
('0005435925088', 13144, 13, '15E'),
('0005434213830', 10710, 36, '16F'),
('0005435038754', 5431, 72, '17B'),
('0005432857884', 31491, 7, '6C'),
('0005435652316', 21757, 12, '7E'),
('0005434170833', 26218, 23, '33B'),
('0005435386466', 21947, 3, '2B'),
('0005435925088', 15298, 11, '9F'),
('0005432019833', 7988, 48, '15A'),
('0005433870696', 9656, 2, '1B'),
('0005434426148', 3512, 88, '23J'),
('0005433960024', 6919, 9, '3D'),
('0005432104809', 5035, 128, '24E'),
('0005432382557', 31230, 45, '10F'),
('0005432947876', 25328, 15, '7F'),
('0005433715218', 7422, 59, '19E'),
('0005433341529', 17031, 13, '5H'),
('0005433341576', 17031, 67, '27H'),
('0005434066382', 30689, 114, '22A'),
('0005435765230', 5507, 11, '3H'),
('0005435461858', 13451, 13, '11A'),
('0005435846196', 25092, 6, '12A'),
('0005433007904', 22565, 39, '12A'),
('0005435540659', 22230, 13, '6F'),
('0005432620816', 2520, 10, '6D'),
('0005434988572', 6641, 5, '5B'),
('0005435302130', 29722, 17, '22C'),
('0005434286947', 2431, 3, '2A'),
('0005434520135', 6099, 22, '20A'),
('0005434520133', 6099, 24, '21D'),
('0005435263482', 27622, 17, '13D'),
('0005433867845', 4782, 2, '1B'),
('0005433867821', 4782, 4, '1D'),
('0005433867779', 32675, 32, '20D'),
('0005433007955', 14152, 14, '6C'),
('0005435487510', 15798, 17, '18D'),
('0005435212555', 30595, 25, '21B'),
('0005432211390', 30595, 82, '45K'),
('0005433367349', 24854, 19, '9D'),
('0005434950463', 3664, 30, '21D'),
('0005435652404', 1683, 22, '9F'),
('0005433367349', 21689, 8, '5D'),
('0005433985275', 4159, 6, '3D'),
('0005433985290', 4159, 31, '12A'),
('0005432655339', 26329, 25, '15E'),
('0005432287118', 3129, 27, '12A'),
('0005435487510', 19581, 14, '16C'),
('0005433123636', 15679, 10, '9A'),
('0005433123636', 7599, 4, '2D'),
('0005432720528', 7598, 49, '13A'),
('0005432783047', 5634, 1, '1C'),
('0005434876925', 14624, 6, '2F'),
('0005435947052', 26598, 8, '19E'),
('0005432947876', 11603, 10, '5D'),
('0005432655367', 2342, 87, '28G'),
('0005433753444', 2342, 88, '28H'),
('0005433150825', 1486, 64, '22C'),
('0005434374033', 1486, 68, '23B'),
('0005434022742', 465, 54, '25D'),
('0005433057320', 12677, 12, '15G'),
('0005434550454', 251, 182, '44C'),
('0005432526134', 7763, 218, '47E'),
('0005432132992', 5352, 134, '34G'),
('0005435612074', 5352, 173, '41B'),
('0005434573152', 5352, 180, '42J'),
('0005434244557', 10920, 88, '35A'),
('0005435423846', 10920, 102, '39G'),
('0005432459122', 8226, 95, '24D'),
('0005432727764', 4515, 46, '14C'),
('0005434458509', 7354, 21, '7F'),
('0005432838605', 7354, 53, '17D'),
('0005434458509', 29085, 21, '18C'),
('0005432747002', 387, 19, '7E'),
('0005433524878', 18940, 18, '21B'),
('0005434821749', 5286, 135, '40E'),
('0005435372324', 9929, 13, '14E'),
('0005435372327', 9929, 14, '14G'),
('0005435302130', 9929, 26, '20G'),
('0005435372301', 9929, 89, '46K'),
('0005434213830', 28612, 32, '13F'),
('0005434760162', 31809, 2, '2B'),
('0005434638946', 1965, 27, '21A'),
('0005433459159', 6133, 4, '5B'),
('0005433397329', 13505, 51, '20D'),
('0005434213863', 10735, 8, '4F'),
('0005434755785', 28690, 26, '14F'),
('0005435006678', 5435, 98, '23B'),
('0005434229035', 12985, 25, '19F'),
('0005434229045', 12985, 28, '22A'),
('0005434426148', 14901, 16, '10A'),
('0005433255041', 16196, 2, '5B'),
('0005435652345', 21758, 5, '4A'),
('0005434170854', 26229, 25, '33D'),
('0005433960024', 25934, 24, '12G'),
('0005434573137', 11186, 8, '16E'),
('0005435501983', 20921, 39, '13E'),
('0005434988572', 23689, 20, '7C'),
('0005434979332', 23689, 24, '18C'),
('0005435068362', 3540, 15, '6F'),
('0005435068323', 3540, 46, '17D'),
('0005432261233', 21, 25, '12B'),
('0005432677516', 8122, 74, '21A'),
('0005434876925', 3473, 28, '12K'),
('0005435889807', 15610, 1, '4D'),
('0005432645791', 6837, 33, '16F'),
('0005433960079', 6963, 12, '4F'),
('0005434244557', 4956, 31, '30C'),
('0005434229035', 4959, 29, '16D'),
('0005434229045', 4959, 35, '18C'),
('0005435006678', 8540, 51, '21E'),
('0005433568133', 11846, 21, '8B'),
('0005433568146', 11846, 54, '17C'),
('0005435340039', 12510, 8, '11D'),
('0005433397329', 19230, 41, '15C'),
('0005435545617', 1077, 21, '25D'),
('0005433007955', 22589, 30, '8D'),
('0005433845875', 5556, 26, '10E'),
('0005435784868', 4300, 27, '10E'),
('0005432566766', 4718, 143, '35A'),
('0005432566772', 4718, 146, '35F'),
('0005432566735', 4718, 160, '38F'),
('0005435545617', 17111, 2, '4A'),
('0005435540668', 22222, 46, '18F'),
('0005434136982', 7316, 18, '5E'),
('0005434087441', 7316, 68, '17C'),
('0005433126785', 29714, 8, '7B'),
('0005433109876', 26865, 11, '20C'),
('0005433867887', 4781, 3, '2B'),
('0005433867864', 4781, 38, '23A'),
('0005433867821', 32656, 1, '1A'),
('0005433867845', 32656, 16, '5D'),
('0005434925315', 20516, 4, '2A'),
('0005434925339', 20516, 13, '8A'),
('0005433284872', 32056, 19, '17B'),
('0005435212636', 30594, 51, '32E'),
('0005433367392', 24841, 10, '6E'),
('0005434979404', 2057, 1, '1A'),
('0005434136982', 28736, 71, '19A'),
('0005432922471', 16153, 1, '7C'),
('0005432638964', 2240, 22, '15E'),
('0005434503647', 6563, 41, '16C'),
('0005435652451', 1669, 2, '1D'),
('0005433367392', 21681, 38, '20D'),
('0005434309564', 6205, 5, '4D'),
('0005432677516', 1198, 10, '5A'),
('0005433156638', 17300, 1, '2C'),
('0005433156635', 17300, 7, '19B'),
('0005435784868', 27398, 36, '22A'),
('0005434406944', 26988, 37, '10D'),
('0005434406950', 26988, 56, '16C'),
('0005432692676', 7640, 15, '4D'),
('0005432692654', 7640, 48, '11E'),
('0005434513544', 1395, 14, '6E'),
('0005433192872', 18530, 17, '16E'),
('0005432783047', 15403, 19, '8A'),
('0005434876967', 14612, 40, '10F'),
('0005433679906', 2771, 15, '6E'),
('0005433679942', 2771, 22, '9A'),
('0005433568263', 344, 52, '28E'),
('0005433074325', 11598, 17, '8C'),
('0005432192279', 11598, 21, '9D'),
('0005434374061', 1508, 29, '16A'),
('0005434022829', 475, 41, '19B'),
('0005433057360', 12666, 9, '11H'),
('0005435142390', 255, 146, '37C'),
('0005433126785', 9834, 33, '18B'),
('0005432526281', 7719, 19, '11F'),
('0005435612110', 5309, 46, '16G'),
('0005434573172', 5309, 201, '45J'),
('0005432181415', 3282, 16, '6C'),
('0005433633355', 3282, 64, '17C'),
('0005433633379', 3282, 67, '18A'),
('0005432838608', 7388, 33, '10F'),
('0005435252469', 28929, 9, '11F'),
('0005432909212', 23832, 8, '7B'),
('0005435257161', 23888, 10, '20D'),
('0005432747022', 392, 8, '3A'),
('0005432747029', 392, 11, '4D'),
('0005434821926', 5274, 18, '14C'),
('0005434821833', 5274, 169, '46E'),
('0005434213863', 28609, 48, '20F'),
('0005434550454', 10637, 26, '9E'),
('0005435681577', 6747, 57, '20F'),
('0005435068362', 15468, 40, '15F'),
('0005435068323', 15468, 52, '20D'),
('0005434213913', 10713, 31, '15C'),
('0005434229062', 12949, 4, '2F'),
('0005435652404', 21778, 15, '6E'),
('0005433985290', 25927, 56, '24D'),
('0005433985275', 25927, 80, '33B'),
('0005433960079', 25927, 88, '35E'),
('0005434573152', 11189, 11, '16F'),
('0005435319460', 20962, 63, '18D'),
('0005433123636', 30069, 50, '14E'),
('0005432692654', 30069, 53, '15C'),
('0005432692676', 30069, 73, '19F'),
('0005433101411', 8069, 12, '4C'),
('0005433101423', 8069, 44, '12E'),
('0005433101453', 8069, 47, '13E'),
('0005434876967', 3495, 47, '16D'),
('0005434937889', 3495, 143, '32G'),
('0005432799086', 3495, 144, '32F'),
('0005434947912', 5732, 7, '4B'),
('0005433960087', 6940, 37, '13A'),
('0005434173465', 5076, 4, '4C'),
('0005434229062', 5076, 19, '10A'),
('0005434264781', 5076, 40, '21E'),
('0005432034579', 8515, 82, '29E'),
('0005434638946', 23389, 6, '2D'),
('0005432287118', 31265, 75, '17C'),
('0005435765383', 5531, 34, '14D'),
('0005434264781', 13465, 12, '12B'),
('0005433284872', 22607, 6, '2D'),
('0005434173465', 13877, 10, '6E'),
('0005432566797', 4703, 12, '4B'),
('0005432459122', 4703, 151, '37D'),
('0005434906597', 2287, 47, '15F'),
('0005435314772', 19077, 3, '5A'),
('0005433867864', 32698, 8, '2D'),
('0005433867887', 32698, 10, '4A'),
('0005434406944', 7038, 14, '5B'),
('0005434406950', 7038, 67, '17A'),
('0005434503674', 6509, 7, '3D'),
('0005433168313', 21320, 1, '4A'),
('0005432655367', 26285, 14, '15D'),
('0005433186013', 20847, 8, '11F'),
('0005432692654', 1177, 9, '4D'),
('0005432692676', 1177, 34, '15B'),
('0005432109669', 5681, 5, '2F'),
('0005433192881', 18501, 15, '12F'),
('0005435824301', 1274, 14, '10C'),
('0005432783143', 5652, 24, '9A'),
('0005434925418', 6281, 66, '16C'),
('0005433496595', 6281, 85, '20A'),
('0005435913876', 10074, 19, '15F'),
('0005433679957', 2797, 43, '15F'),
('0005433633355', 9284, 40, '11D'),
('0005433633379', 9284, 55, '14F'),
('0005434374094', 1499, 41, '16C'),
('0005432423894', 588, 20, '11B'),
('0005432156311', 12674, 56, '34E'),
('0005433922102', 2152, 71, '23A'),
('0005433035643', 24087, 60, '31A'),
('0005433035668', 24087, 75, '36E'),
('0005434550559', 278, 33, '14D'),
('0005434066712', 7727, 21, '11F'),
('0005434066667', 7727, 33, '13D'),
('0005434343773', 5345, 9, '3C'),
('0005435612359', 5345, 41, '18G'),
('0005435319460', 10892, 46, '20G'),
('0005434244621', 10892, 154, '50H'),
('0005432382713', 4661, 8, '3C'),
('0005435528993', 1760, 15, '5F'),
('0005435149865', 5260, 108, '32J'),
('0005435372441', 9935, 49, '26J'),
('0005434213913', 28620, 5, '3C'),
('0005435681598', 6732, 48, '15C'),
('0005433397448', 13541, 15, '6E'),
('0005433397429', 13541, 30, '13D'),
('0005433397446', 13541, 39, '16F'),
('0005435006731', 5425, 41, '11C'),
('0005432583714', 3153, 2, '2A'),
('0005435652451', 21729, 52, '20A'),
('0005434170833', 9332, 11, '4G'),
('0005433784515', 9332, 66, '28B'),
('0005434170871', 26256, 26, '25E'),
('0005433960087', 25948, 105, '38A'),
('0005433165742', 16577, 16, '22B'),
('0005435142390', 10359, 16, '18A'),
('0005434573172', 11221, 8, '9E'),
('0005434979404', 23667, 18, '6C'),
('0005435068441', 3524, 11, '4A'),
('0005435068472', 3524, 44, '16A'),
('0005432817092', 210, 54, '22E'),
('0005435913876', 14540, 58, '50G'),
('0005434947917', 5798, 8, '6A'),
('0005434244621', 5196, 14, '14F'),
('0005432104984', 5197, 154, '29C'),
('0005433784515', 5197, 157, '29D'),
('0005435006731', 8490, 46, '17E'),
('0005432817092', 9576, 10, '6D'),
('0005433568263', 11838, 15, '9D'),
('0005432114164', 5422, 13, '8D'),
('0005433397448', 19247, 1, '2C'),
('0005433397446', 19247, 31, '12F'),
('0005433397429', 19247, 42, '16C'),
('0005435893545', 29672, 1, '2B'),
('0005434445219', 1091, 8, '17B'),
('0005435765448', 5496, 1, '1A'),
('0005432194458', 13463, 6, '2F'),
('0005435461976', 13463, 19, '11H'),
('0005434513544', 18739, 6, '6B'),
('0005433846006', 5583, 34, '11A'),
('0005433341920', 11083, 49, '12A'),
('0005433341924', 11083, 55, '13C'),
('0005432919610', 20453, 4, '2D'),
('0005434906689', 2310, 33, '13A'),
('0005434503647', 22897, 15, '6A'),
('0005432382713', 30458, 11, '4F'),
('0005433109899', 26827, 2, '2B'),
('0005433650442', 7155, 1, '1A'),
('0005433650426', 7155, 31, '12D'),
('0005433867943', 4784, 23, '18A'),
('0005433867949', 4784, 26, '18D'),
('0005432799086', 14802, 12, '5B'),
('0005432603865', 6463, 9, '3A'),
('0005432603846', 6463, 15, '4D'),
('0005434906597', 25836, 58, '19C'),
('0005435839114', 6005, 36, '20E'),
('0005433367486', 24837, 13, '7C'),
('0005434979440', 2064, 13, '6B'),
('0005433511820', 16145, 6, '18A'),
('0005434445219', 17175, 3, '5A'),
('0005435811012', 4412, 10, '17E'),
('0005433367486', 21688, 8, '5E'),
('0005433985460', 4134, 18, '7E'),
('0005435225494', 28136, 5, '3B'),
('0005432692747', 7697, 13, '4E'),
('0005433722145', 30400, 1, '1D'),
('0005434586322', 1361, 44, '17D'),
('0005434343773', 11464, 2, '1C'),
('0005434142566', 11464, 37, '21C'),
('0005435824329', 1295, 37, '19E'),
('0005434925469', 6330, 4, '1F'),
('0005434925433', 6330, 5, '2A'),
('0005432783143', 15406, 34, '10E'),
('0005435913892', 10082, 27, '20B'),
('0005433680037', 2818, 8, '2F'),
('0005433568416', 333, 41, '18C'),
('0005433074380', 11592, 10, '4F'),
('0005433753617', 2331, 102, '27F'),
('0005433753620', 2331, 143, '37F'),
('0005432984726', 26183, 57, '27B'),
('0005434374137', 1510, 45, '19A'),
('0005432423954', 595, 15, '11A'),
('0005433057453', 12691, 15, '11F'),
('0005432231440', 2118, 15, '3H'),
('0005434724060', 266, 161, '35H'),
('0005434724119', 266, 223, '46H'),
('0005432277652', 266, 237, '49F'),
('0005433180810', 9845, 102, '36J'),
('0005434066789', 7726, 242, '48A'),
('0005434343833', 5337, 7, '3K'),
('0005435612456', 5337, 92, '27B'),
('0005435612383', 5337, 132, '32J'),
('0005435612371', 5337, 240, '50D'),
('0005435612425', 5337, 244, '51G'),
('0005435884691', 8170, 108, '29A'),
('0005432459282', 8170, 115, '31B'),
('0005433722145', 4625, 1, '1A'),
('0005432727796', 4625, 64, '18E'),
('0005434275963', 15726, 1, '1D'),
('0005435176781', 20999, 38, '15F'),
('0005432603846', 21429, 11, '3D'),
('0005432603865', 21429, 14, '5A'),
('0005435221505', 31690, 4, '7D'),
('0005435257181', 23894, 12, '22B'),
('0005434522398', 3849, 7, '21B'),
('0005434822128', 5297, 113, '31D'),
('0005434550559', 10592, 34, '10E'),
('0005433180810', 27770, 20, '16E'),
('0005435068441', 15506, 15, '6A'),
('0005435068472', 15506, 18, '7A'),
('0005435039027', 5436, 75, '18E'),
('0005432583737', 3144, 24, '20B'),
('0005434943250', 895, 9, '22B'),
('0005433165759', 16556, 3, '2B'),
('0005435149865', 10333, 22, '21B'),
('0005432706472', 2989, 14, '7C'),
('0005432692747', 29944, 7, '3C'),
('0005432880643', 29944, 37, '11F'),
('0005435068498', 3546, 29, '9E'),
('0005433101530', 8018, 1, '1D'),
('0005433101533', 8018, 47, '13A'),
('0005432919610', 8018, 121, '28E'),
('0005434175707', 32342, 2, '2A'),
('0005435913892', 14576, 44, '31C'),
('0005432105006', 5177, 68, '14E'),
('0005432105014', 5177, 121, '23F'),
('0005432382713', 31253, 36, '8F'),
('0005432953842', 27597, 5, '6D'),
('0005432423894', 13320, 10, '4C'),
('0005433715404', 7464, 25, '8F'),
('0005433715392', 7464, 30, '10E'),
('0005433341920', 17047, 77, '25E'),
('0005433341924', 17047, 103, '35D'),
('0005432389982', 1345, 24, '9A'),
('0005434066712', 30669, 4, '2A'),
('0005434066667', 30669, 7, '2D'),
('0005435765512', 5517, 9, '4B'),
('0005435765530', 5517, 45, '18A'),
('0005435462020', 13482, 90, '37H'),
('0005434152768', 12293, 9, '11C'),
('0005433846067', 5559, 53, '15A'),
('0005433846066', 5559, 74, '21F'),
('0005435784970', 4287, 34, '13E'),
('0005434993846', 27303, 2, '5F'),
('0005433452714', 4720, 44, '14D'),
('0005435443208', 27088, 8, '14C'),
('0005435528993', 22242, 10, '4E'),
('0005433452714', 31076, 2, '4A'),
('0005434503674', 22914, 27, '19C'),
('0005435263529', 27629, 32, '18A'),
('0005433867949', 32700, 1, '1B'),
('0005433867943', 32700, 17, '6C'),
('0005435221505', 21364, 8, '18C'),
('0005434906689', 25841, 48, '15C'),
('0005434925418', 20510, 30, '16C'),
('0005435487599', 15806, 8, '5B'),
('0005435839142', 6004, 19, '13D'),
('0005435212860', 30602, 22, '12E'),
('0005435212864', 30602, 125, '42G'),
('0005433538781', 6769, 9, '19C'),
('0005433159291', 17658, 3, '3A'),
('0005432328234', 3079, 7, '3C'),
('0005432328261', 3079, 35, '14A'),
('0005435999069', 6209, 8, '5F'),
('0005435487599', 19580, 33, '20C'),
('0005433158106', 17552, 3, '4D'),
('0005434565783', 1575, 18, '6F'),
('0005435502086', 1575, 25, '8F'),
('0005432628617', 28144, 2, '3C'),
('0005432692747', 1183, 10, '5A'),
('0005432674982', 1183, 53, '20F'),
('0005435784970', 27416, 28, '19A'),
('0005434407135', 27015, 64, '18A'),
('0005432109676', 5684, 18, '15A'),
('0005435219180', 31754, 10, '21B'),
('0005432720620', 7586, 29, '7E'),
('0005434343833', 11455, 29, '19A'),
('0005435824367', 1249, 21, '12A'),
('0005432783255', 5617, 51, '15E'),
('0005435850815', 28858, 8, '18C'),
('0005433496657', 6320, 32, '9A'),
('0005433496460', 20365, 14, '15F'),
('0005434876615', 10099, 28, '13A'),
('0005433679906', 29193, 41, '20A'),
('0005434152768', 25263, 16, '14C'),
('0005433753629', 2362, 150, '37A'),
('0005434374169', 1518, 10, '5A'),
('0005433150809', 1518, 27, '9B'),
('0005434374158', 1518, 66, '20D'),
('0005434374186', 1518, 74, '23B'),
('0005432423982', 560, 11, '8B'),
('0005433158106', 12852, 8, '21D'),
('0005433922335', 2112, 41, '14H'),
('0005432206139', 24143, 78, '30H'),
('0005433035737', 24143, 99, '38G'),
('0005435142445', 258, 17, '5C'),
('0005435142437', 258, 175, '35K'),
('0005435612605', 5316, 57, '17G'),
('0005435612487', 5316, 124, '28G'),
('0005435612502', 5316, 189, '37J'),
('0005435097118', 5316, 224, '43G'),
('0005435424108', 10911, 14, '4K'),
('0005435424095', 10911, 55, '23D'),
('0005432164957', 10911, 86, '31F'),
('0005433633474', 3341, 41, '11E'),
('0005432459368', 8210, 34, '11B'),
('0005433454852', 4510, 33, '13D'),
('0005433516792', 1709, 54, '20A'),
('0005434458595', 7398, 67, '19E'),
('0005435490194', 21039, 49, '17C'),
('0005434458595', 29087, 6, '4D'),
('0005432747002', 12061, 25, '11D'),
('0005432890811', 12061, 47, '20E'),
('0005435386505', 9906, 5, '2D'),
('0005434639050', 1996, 15, '5C'),
('0005434639062', 1996, 16, '6B'),
('0005435254449', 19307, 2, '1B'),
('0005435068498', 15486, 39, '16C'),
('0005434214054', 10741, 41, '18C'),
('0005433784576', 9381, 23, '13H'),
('0005434983233', 9469, 6, '20C'),
('0005433985460', 25929, 108, '37E'),
('0005434480072', 938, 8, '3B'),
('0005433289776', 21910, 16, '20B'),
('0005435386505', 21910, 17, '21B'),
('0005434979440', 23655, 39, '21D'),
('0005435125973', 3491, 16, '4K'),
('0005432799165', 3491, 127, '32A'),
('0005434876615', 14553, 81, '42B'),
('0005434325534', 3643, 14, '21A'),
('0005434325461', 15636, 4, '3A'),
('0005435957554', 630, 8, '4D'),
('0005433404730', 29293, 1, '1A'),
('0005435797231', 29293, 6, '7D'),
('0005433960296', 6849, 27, '9E'),
('0005433960319', 6849, 64, '19D'),
('0005433784576', 5016, 30, '8B'),
('0005432105071', 5016, 86, '17E'),
('0005433613918', 5016, 152, '28F'),
('0005434264869', 5014, 19, '8B'),
('0005432423954', 13353, 20, '9C'),
('0005434448280', 9626, 57, '18F'),
('0005433568416', 11855, 38, '15A'),
('0005432948086', 25272, 15, '8D'),
('0005434654389', 5393, 17, '10E'),
('0005435340102', 12528, 17, '8C'),
('0005433715456', 7436, 42, '13D'),
('0005433722145', 7436, 76, '21F'),
('0005433715218', 29232, 36, '21D'),
('0005434066789', 30691, 23, '5F'),
('0005435765580', 5545, 21, '11D'),
('0005435765582', 5545, 75, '27H'),
('0005435462028', 13461, 29, '15G'),
('0005434264869', 13461, 96, '35G'),
('0005433846115', 5555, 2, '1A'),
('0005435282239', 13882, 31, '13F'),
('0005434620389', 7846, 8, '5B'),
('0005435784982', 4293, 44, '16E'),
('0005432459282', 4717, 10, '2G'),
('0005434081664', 4717, 76, '20F'),
('0005433342174', 11096, 43, '10E'),
('0005435125973', 14691, 30, '8F'),
('0005435540659', 11364, 7, '16F'),
('0005434906795', 2318, 46, '13C'),
('0005434906786', 2318, 67, '17E'),
('0005434906752', 2318, 76, '19E'),
('0005434142566', 29848, 6, '6C'),
('0005434184644', 29848, 16, '23A'),
('0005434137296', 7342, 2, '1C'),
('0005433266628', 24319, 16, '21A'),
('0005435464476', 6666, 17, '22D'),
('0005433454852', 30453, 48, '16E'),
('0005433109876', 2416, 36, '23B'),
('0005433868018', 4772, 14, '5A'),
('0005434407135', 7070, 41, '11D'),
('0005434925433', 20514, 10, '6E'),
('0005434925469', 20514, 26, '13C'),
('0005435212890', 30606, 114, '36A'),
('0005432525940', 30606, 149, '42C'),
('0005435212938', 30606, 162, '44B'),
('0005434136982', 11928, 16, '9C'),
('0005434137296', 28751, 83, '19A'),
('0005435697090', 3702, 26, '18D'),
('0005434604865', 3975, 19, '20C'),
('0005435160195', 7518, 13, '19D'),
('0005435390180', 29581, 12, '18A'),
('0005435652659', 1646, 6, '3A'),
('0005433367392', 1646, 64, '17F'),
('0005434309612', 6200, 10, '5B'),
('0005434309624', 6200, 11, '5A'),
('0005434435047', 1106, 18, '21D'),
('0005435937334', 13796, 14, '20A'),
('0005435784982', 27446, 16, '6A'),
('0005433123749', 15689, 1, '3C'),
('0005433123749', 7536, 14, '13E'),
('0005433415511', 18005, 11, '9C'),
('0005432783302', 5612, 31, '9E'),
('0005432783255', 15409, 45, '15A'),
('0005434876738', 10114, 50, '20F'),
('0005433680145', 2808, 35, '12A'),
('0005433679957', 29138, 29, '8E'),
('0005433679816', 29138, 67, '18F'),
('0005433633474', 9311, 48, '12C'),
('0005433613918', 9311, 99, '24A'),
('0005432948086', 11586, 45, '18E'),
('0005434374033', 20111, 16, '6D'),
('0005432282796', 518, 35, '19C'),
('0005433057525', 12690, 54, '23A'),
('0005433922396', 2116, 48, '17H'),
('0005433922390', 2116, 57, '20B'),
('0005433035788', 24091, 22, '11H'),
('0005434724336', 279, 242, '47D'),
('0005433289776', 9870, 57, '19A'),
('0005433233619', 9870, 90, '24G'),
('0005433233602', 9870, 229, '50F'),
('0005432526838', 7775, 48, '16H'),
('0005432526747', 7775, 124, '28C'),
('0005432526775', 7775, 264, '48G'),
('0005435490194', 5359, 223, '43J'),
('0005435540659', 22021, 20, '19A'),
('0005434458611', 7352, 21, '5F'),
('0005435176636', 6386, 16, '4F'),
('0005432363365', 21006, 49, '15E'),
('0005434458611', 29114, 1, '1A'),
('0005434448280', 29114, 11, '4B'),
('0005432890836', 12062, 20, '7D'),
('0005434822403', 5265, 62, '19J'),
('0005434822436', 5265, 109, '29E'),
('0005434213742', 9538, 46, '17D'),
('0005434214054', 28615, 42, '19A'),
('0005434639080', 1955, 16, '5D'),
('0005434600572', 6071, 22, '8F'),
('0005435326623', 18612, 1, '1F'),
('0005434550350', 27736, 26, '19A'),
('0005435219180', 24604, 46, '18C'),
('0005435125973', 11531, 50, '17F'),
('0005434214116', 10698, 27, '10E'),
('0005434228987', 5464, 48, '10C'),
('0005432583801', 3186, 31, '22B'),
('0005433960319', 25926, 42, '17F'),
('0005433960296', 25926, 61, '22G'),
('0005435142437', 10344, 17, '7A'),
('0005435142445', 10344, 22, '20D'),
('0005435502086', 20942, 19, '7A'),
('0005435925056', 3573, 50, '14F'),
('0005432261483', 129, 58, '22F'),
('0005432261502', 129, 67, '25E'),
('0005432020006', 8055, 91, '24E'),
('0005432751497', 8055, 124, '31D'),
('0005434937959', 3499, 72, '21A'),
('0005434426329', 3499, 95, '25B'),
('0005432799086', 14586, 37, '19K'),
('0005434876738', 14586, 101, '41H'),
('0005434228987', 8385, 98, '27B'),
('0005432034693', 8385, 118, '31B'),
('0005433202231', 12633, 3, '1C'),
('0005433202237', 12633, 19, '18A'),
('0005433202235', 12633, 26, '20C'),
('0005434639050', 23375, 3, '2A'),
('0005434639062', 23375, 28, '21C'),
('0005432328261', 31227, 1, '1A'),
('0005432328234', 31227, 33, '8E'),
('0005432423982', 13325, 4, '3A'),
('0005434448284', 9589, 2, '2D'),
('0005435340039', 5398, 13, '9A'),
('0005434654405', 5398, 14, '9C'),
('0005434184644', 11665, 3, '3D'),
('0005433341576', 1083, 44, '29E'),
('0005433159291', 17038, 60, '22F'),
('0005433342174', 17038, 86, '31A'),
('0005434081664', 30675, 19, '5A'),
('0005434831109', 13450, 49, '23A'),
('0005433007859', 1821, 40, '15A'),
('0005432459368', 4710, 153, '37F'),
('0005435097118', 11095, 68, '14C'),
('0005433341576', 17084, 35, '18E'),
('0005435715308', 7124, 19, '10C'),
('0005434184646', 29823, 9, '6B'),
('0005434137410', 7326, 69, '15F'),
('0005435803214', 23608, 2, '7A'),
('0005434286896', 26847, 11, '6B'),
('0005433109940', 26847, 28, '23B'),
('0005434460486', 3414, 13, '7A'),
('0005433868018', 32664, 30, '19B'),
('0005432799086', 12107, 5, '4C'),
('0005432799165', 14793, 7, '4A'),
('0005435293142', 26881, 35, '15D'),
('0005432603975', 6456, 12, '4A'),
('0005434906786', 25873, 58, '15E'),
('0005434906795', 25873, 60, '16A'),
('0005434906752', 25873, 79, '20E'),
('0005435999069', 19678, 1, '1A'),
('0005435838999', 18058, 20, '13A'),
('0005435852545', 23867, 1, '2A'),
('0005432526838', 30598, 15, '4G'),
('0005435652345', 24858, 20, '7E'),
('0005433367576', 24858, 52, '17D'),
('0005434979543', 2034, 19, '7D'),
('0005434137410', 28746, 65, '15F'),
('0005435697110', 3674, 7, '3A'),
('0005435800095', 6424, 3, '3A'),
('0005435652345', 21705, 1, '1D'),
('0005433367576', 21705, 2, '1F'),
('0005433168333', 21313, 13, '21D'),
('0005432328356', 3115, 27, '8D'),
('0005432628733', 7194, 3, '3D'),
('0005433373443', 27039, 9, '4D'),
('0005434407257', 26981, 38, '10D'),
('0005435476644', 5655, 31, '9A'),
('0005434925549', 6238, 63, '14D'),
('0005435242647', 12159, 21, '8A'),
('0005432783302', 15410, 44, '13E'),
('0005435947037', 4233, 10, '17E'),
('0005435947133', 26607, 13, '21D'),
('0005433817440', 9984, 4, '2B'),
('0005433753745', 2350, 34, '12E'),
('0005435981930', 2350, 117, '29H'),
('0005433434448', 26188, 120, '34D'),
('0005434374284', 1495, 76, '19A'),
('0005432282810', 599, 37, '22F'),
('0005434022742', 12665, 102, '34G'),
('0005433922542', 2161, 22, '5H'),
('0005433233723', 9875, 101, '26E'),
('0005434550350', 9875, 233, '49D'),
('0005434067002', 7744, 61, '17C'),
('0005432363365', 5331, 285, '47D'),
('0005435424228', 10881, 201, '45E'),
('0005432181546', 3377, 94, '20E'),
('0005432042599', 8248, 5, '2D'),
('0005432838784', 7357, 4, '1F'),
('0005435176667', 6403, 43, '10C'),
('0005432359959', 6403, 84, '19E'),
('0005435176841', 20986, 16, '5A'),
('0005434458509', 17703, 21, '20C'),
('0005434448284', 29093, 26, '20D'),
('0005432603975', 21461, 34, '21C'),
('0005433293207', 29607, 12, '22B'),
('0005434604865', 22332, 6, '5B'),
('0005432751497', 423, 42, '13C'),
('0005433524861', 32465, 21, '21D'),
('0005434831109', 5249, 135, '33B'),
('0005435149920', 5249, 186, '40G'),
('0005435149917', 5249, 234, '48K'),
('0005435372742', 9893, 78, '22J'),
('0005434821749', 9893, 226, '51G'),
('0005434213863', 9531, 42, '15C'),
('0005434214116', 28610, 45, '17A'),
('0005433202235', 23280, 5, '2A'),
('0005433202231', 23280, 7, '2C'),
('0005433202237', 23280, 27, '19D'),
('0005434600576', 6068, 31, '14E'),
('0005434600371', 18614, 18, '9C'),
('0005435681781', 6763, 28, '7F'),
('0005433397663', 13542, 3, '2F'),
('0005435925056', 15499, 7, '2F'),
('0005433407522', 29501, 8, '4B'),
('0005434213742', 28671, 55, '20A'),
('0005434229035', 5465, 33, '8A'),
('0005435039252', 5465, 90, '18B'),
('0005435038754', 12980, 88, '23B'),
('0005434426329', 14881, 27, '14D'),
('0005433434448', 26694, 55, '19D'),
('0005432857884', 3177, 1, '1A'),
('0005432583836', 3177, 7, '2C'),
('0005435652659', 21726, 36, '9D'),
('0005433367392', 21726, 53, '14E'),
('0005434170816', 9378, 25, '12A'),
('0005432880687', 29950, 26, '6F'),
('0005433123749', 29950, 66, '15C'),
('0005432817220', 209, 30, '13A'),
('0005435957582', 620, 2, '2B'),
('0005433960391', 6910, 15, '7D'),
('0005433960419', 6910, 41, '16E'),
('0005434229035', 8370, 10, '3F'),
('0005432034713', 8370, 104, '24E'),
('0005434639080', 23383, 8, '3B'),
('0005432822137', 9609, 12, '5D'),
('0005432817220', 9609, 48, '15A'),
('0005434184646', 11681, 5, '4C'),
('0005433397663', 19239, 23, '10D'),
('0005435545655', 1066, 76, '34D'),
('0005435765722', 5497, 50, '17E'),
('0005435765714', 5497, 98, '28F'),
('0005433284872', 1826, 54, '19F'),
('0005433846210', 5576, 81, '20F'),
('0005435785056', 4282, 1, '1A'),
('0005435937334', 27312, 14, '9D'),
('0005433342336', 11091, 54, '12C'),
('0005435545655', 17090, 41, '14D'),
('0005435697090', 16502, 4, '2D'),
('0005434137463', 7339, 93, '20A'),
('0005434136982', 28529, 22, '8F'),
('0005435078211', 2185, 13, '19A'),
('0005434286947', 26875, 29, '23B'),
('0005435263482', 7165, 71, '19E'),
('0005433650485', 7165, 73, '20A'),
('0005433868123', 4788, 6, '2B'),
('0005434407257', 7066, 30, '7E'),
('0005432604021', 6452, 15, '4C'),
('0005433007859', 22845, 10, '5C'),
('0005435839244', 6018, 47, '19D'),
('0005433284872', 23029, 20, '18C'),
('0005432525994', 30629, 203, '44A'),
('0005435213077', 30629, 214, '45J'),
('0005433256407', 28257, 9, '5B'),
('0005434137463', 28765, 48, '12A'),
('0005433511893', 816, 1, '1C'),
('0005433511890', 816, 4, '7A'),
('0005434190368', 9019, 2, '1D'),
('0005432655367', 17824, 4, '2A'),
('0005432657397', 17824, 8, '5C'),
('0005435508283', 1579, 21, '6C'),
('0005435785056', 27448, 27, '7D'),
('0005434407288', 26975, 47, '13E'),
('0005432692865', 7610, 42, '10F'),
('0005432720729', 7610, 56, '14A'),
('0005434586433', 1381, 39, '11E'),
('0005433524861', 18551, 55, '17D'),
('0005433192945', 18551, 63, '19D'),
('0005435242647', 15391, 39, '12A'),
('0005434925599', 6273, 18, '5D'),
('0005434925606', 6273, 27, '7D'),
('0005434925592', 6273, 57, '13F'),
('0005434925315', 20422, 6, '3F'),
('0005432783143', 12172, 24, '9A'),
('0005432782907', 12172, 52, '16E'),
('0005434876623', 10078, 13, '5F'),
('0005433680238', 2814, 9, '3D'),
('0005432966552', 2814, 24, '7D'),
('0005433577709', 9324, 120, '25F'),
('0005433613391', 25251, 30, '10B'),
('0005435947029', 4221, 18, '25F'),
('0005433568667', 307, 123, '29C'),
('0005433131676', 11583, 15, '7F'),
('0005435981979', 2376, 42, '13B'),
('0005432226012', 2376, 127, '30D'),
('0005432424150', 519, 1, '1F'),
('0005432424127', 519, 50, '25B'),
('0005432424114', 519, 58, '27F'),
('0005434023225', 435, 21, '9H'),
('0005433922620', 2125, 109, '27D'),
('0005432277708', 272, 17, '4A'),
('0005432277718', 272, 290, '46J'),
('0005433233734', 9825, 30, '11K'),
('0005432527069', 7766, 110, '22J'),
('0005434067069', 7766, 183, '33D'),
('0005432526988', 7766, 244, '41B'),
('0005435423846', 5319, 163, '33B'),
('0005435612896', 5319, 239, '42G'),
('0005435424327', 10885, 7, '3A'),
('0005433633564', 3398, 26, '8C'),
('0005435884897', 8334, 25, '8A'),
('0005435884891', 8334, 78, '20C'),
('0005435529111', 1719, 36, '13A'),
('0005432925000', 21980, 47, '20A'),
('0005434458509', 28946, 9, '3F'),
('0005435176656', 6375, 93, '21B'),
('0005432604021', 21412, 26, '19B'),
('0005433293145', 427, 73, '20D'),
('0005433293207', 12087, 46, '12D'),
('0005433524878', 32463, 20, '23B'),
('0005435372441', 5271, 57, '18H'),
('0005432203010', 9934, 173, '40G'),
('0005435179689', 9934, 206, '46A'),
('0005434600614', 6062, 43, '19D'),
('0005435437611', 6735, 7, '2F'),
('0005435681429', 24564, 27, '8F'),
('0005435125683', 31871, 32, '16C'),
('0005433397329', 19392, 26, '10A'),
('0005433397277', 19392, 47, '15D'),
('0005434213863', 28680, 24, '8D'),
('0005435006844', 5479, 29, '7B'),
('0005434229045', 5479, 62, '13C'),
('0005435006678', 12988, 39, '11C'),
('0005435981930', 26549, 46, '15C'),
('0005434170854', 9352, 56, '27B'),
('0005433960419', 25930, 81, '33E'),
('0005433960391', 25930, 89, '36B'),
('0005433165759', 924, 34, '21C'),
('0005435149917', 10322, 11, '5C'),
('0005435149920', 10322, 13, '6B'),
('0005432706571', 2924, 34, '13E'),
('0005432692865', 30064, 70, '16D'),
('0005434979543', 23678, 39, '21B'),
('0005435925088', 3582, 68, '20D'),
('0005432817092', 8040, 27, '16F'),
('0005434426392', 3508, 178, '36C'),
('0005434426405', 3508, 195, '39B'),
('0005434937889', 14548, 18, '12F'),
('0005434876623', 14548, 48, '19F'),
('0005435229375', 25118, 16, '6A'),
('0005435797368', 2871, 18, '16F'),
('0005435797370', 2871, 19, '17F'),
('0005432105224', 5190, 19, '5C'),
('0005432105215', 5190, 80, '16D'),
('0005434264941', 5139, 72, '20C'),
('0005435006678', 5139, 85, '22E'),
('0005435269642', 5139, 111, '30D'),
('0005433613391', 8356, 17, '12A'),
('0005435006844', 8357, 7, '2F'),
('0005434229045', 8357, 34, '8F'),
('0005433202260', 12588, 11, '6B'),
('0005432382557', 21090, 2, '1C'),
('0005432328356', 31255, 18, '5A'),
('0005432817092', 28979, 62, '18A'),
('0005432948201', 25323, 29, '9A'),
('0005435340146', 12540, 18, '7C'),
('0005434182090', 11639, 23, '15C'),
('0005433397329', 1462, 38, '12F'),
('0005433397277', 1462, 63, '20A'),
('0005433342336', 17059, 51, '18G'),
('0005434067002', 30657, 122, '23F'),
('0005434264941', 13485, 133, '38H'),
('0005433007904', 1847, 19, '6F'),
('0005435179689', 18343, 2, '3A'),
('0005434084896', 2715, 2, '2A'),
('0005433131676', 29820, 18, '22C'),
('0005435697110', 16453, 20, '19A'),
('0005434137622', 7348, 75, '17D'),
('0005434087441', 28585, 21, '7F'),
('0005433407522', 23079, 26, '21C'),
('0005433867779', 32572, 25, '20A'),
('0005433867779', 14511, 17, '7B'),
('0005433868123', 32671, 28, '18D'),
('0005434407288', 7080, 47, '11B'),
('0005435293159', 26910, 33, '11A'),
('0005434925315', 14916, 15, '19F'),
('0005434925549', 20523, 23, '11E'),
('0005434066382', 30619, 40, '14K'),
('0005432526281', 30619, 143, '32B'),
('0005434066712', 30619, 209, '41K'),
('0005433367676', 24825, 43, '13F'),
('0005434137622', 28757, 38, '10A'),
('0005434190391', 19099, 2, '2B'),
('0005434950463', 16258, 13, '5D'),
('0005434503927', 6518, 11, '5F'),
('0005434503921', 6518, 40, '17C'),
('0005435652823', 1657, 64, '16D'),
('0005433367676', 21662, 22, '6E'),
('0005433985662', 4184, 20, '9E'),
('0005435999160', 6230, 13, '6A'),
('0005434309663', 6230, 24, '11A'),
('0005433186013', 1593, 29, '8D'),
('0005435960028', 8766, 3, '4D'),
('0005432692865', 1171, 46, '17B'),
('0005432692569', 17487, 28, '13F'),
('0005433123806', 15702, 28, '12E'),
('0005433123806', 7642, 13, '10A'),
('0005433449828', 7643, 63, '15F'),
('0005432692569', 30358, 13, '8C'),
('0005433524878', 18519, 15, '5C'),
('0005432783451', 5640, 74, '17E'),
('0005432782907', 15346, 8, '3A'),
('0005432783143', 15346, 28, '9C'),
('0005435850815', 4394, 23, '21C'),
('0005432783047', 12164, 32, '10E'),
('0005434876967', 10066, 15, '5C'),
('0005434877680', 14616, 91, '19E'),
('0005435660067', 9242, 3, '2A'),
('0005433679942', 29147, 17, '5F'),
('0005433633564', 9326, 1, '1A'),
('0005432947767', 308, 32, '9C'),
('0005433074325', 308, 73, '16C'),
('0005433074530', 11585, 113, '28E'),
('0005432948201', 11585, 122, '30D'),
('0005433753878', 2358, 24, '5A'),
('0005433753861', 2358, 110, '23A'),
('0005432984891', 26179, 92, '22G'),
('0005433434502', 26179, 96, '23B'),
('0005432655367', 26179, 160, '36G'),
('0005433753444', 26179, 165, '37G'),
('0005434374411', 1493, 23, '6F'),
('0005432424163', 590, 20, '18B'),
('0005433057631', 12688, 35, '14H'),
('0005433035668', 2156, 20, '4G'),
('0005433922711', 2156, 81, '20D'),
('0005433921734', 24088, 8, '2H'),
('0005434723529', 9836, 3, '2A'),
('0005433233810', 9836, 62, '16D'),
('0005434067145', 7720, 61, '17A'),
('0005432527209', 7720, 116, '23J'),
('0005434344002', 5310, 17, '4C'),
('0005435302130', 5310, 85, '19H'),
('0005432133120', 5310, 255, '43E'),
('0005435612074', 10933, 147, '29D'),
('0005435424418', 10933, 198, '35J'),
('0005432181580', 3394, 91, '19E'),
('0005433805145', 3394, 154, '31B'),
('0005432838608', 28923, 2, '1C'),
('0005434664947', 28923, 61, '14C'),
('0005433473197', 6681, 21, '19C'),
('0005434522398', 19058, 4, '3B'),
('0005435372301', 5242, 39, '14H'),
('0005435386466', 5242, 80, '20K'),
('0005433202260', 23266, 19, '6D'),
('0005435681577', 24569, 42, '12D'),
('0005435068323', 13165, 24, '9E'),
('0005435925088', 15462, 24, '8A'),
('0005435039359', 5469, 95, '18F'),
('0005434426392', 14895, 7, '3F'),
('0005434426405', 14895, 15, '8A'),
('0005435981979', 26497, 55, '14C'),
('0005433434502', 26712, 34, '9D'),
('0005432583874', 3134, 20, '6D'),
('0005432583870', 3134, 40, '22A'),
('0005433255041', 906, 7, '7C'),
('0005434943250', 16250, 6, '6D'),
('0005433654727', 4321, 3, '3A'),
('0005433654726', 4321, 29, '17A'),
('0005435269642', 9380, 29, '12E'),
('0005433805145', 9380, 98, '31E'),
('0005433784353', 26259, 21, '11D'),
('0005432657397', 26259, 52, '19G'),
('0005433165821', 16580, 17, '5B'),
('0005435508283', 20927, 13, '4C'),
('0005435319530', 20927, 14, '4F'),
('0005434573172', 20927, 74, '19E'),
('0005432692569', 2896, 6, '5E'),
('0005432706613', 2897, 1, '1A'),
('0005432706472', 29942, 38, '9A'),
('0005434988572', 27565, 30, '22D'),
('0005435068323', 15290, 20, '7F'),
('0005432261605', 183, 52, '20D'),
('0005432020106', 7930, 122, '30B'),
('0005432816983', 7929, 37, '19C'),
('0005434877680', 3477, 223, '42J'),
('0005432799284', 3477, 260, '48E'),
('0005435626057', 3477, 272, '51D'),
('0005435125683', 14546, 78, '23E'),
('0005434876967', 14546, 114, '30G'),
('0005434947912', 16383, 10, '5B'),
('0005433960531', 6892, 29, '9A'),
('0005432105256', 5152, 141, '27A'),
('0005434264973', 5150, 54, '16E'),
('0005433784353', 8365, 78, '29B'),
('0005432034763', 8367, 99, '22F'),
('0005432424127', 13260, 8, '3C'),
('0005432424114', 13260, 12, '5C'),
('0005432424150', 13260, 17, '6F'),
('0005432816983', 29006, 71, '18A'),
('0005433568667', 11885, 82, '18A'),
('0005433715628', 7469, 68, '19A'),
('0005435545689', 1064, 61, '21E'),
('0005434066712', 12769, 32, '10D'),
('0005434066382', 12769, 41, '12C'),
('0005434067069', 30695, 20, '5B'),
('0005435765861', 5501, 65, '17F'),
('0005435461858', 5501, 76, '20G'),
('0005435461976', 5501, 128, '31G'),
('0005435765230', 13471, 48, '19B'),
('0005434264973', 13471, 114, '35G'),
('0005435846196', 4122, 29, '15C'),
('0005435785130', 4278, 14, '5C'),
('0005432566766', 30570, 32, '14F'),
('0005435545689', 17097, 50, '11E'),
('0005432919758', 20443, 7, '3D'),
('0005435125683', 10980, 20, '7C'),
('0005435626057', 14702, 27, '8C'),
('0005435540668', 11401, 25, '12F'),
('0005435529111', 22239, 1, '1A'),
('0005434906956', 2263, 40, '9D'),
('0005433251302', 25608, 64, '18A'),
('0005433251285', 25608, 71, '20A'),
('0005432620954', 2527, 11, '7C'),
('0005434137678', 7297, 45, '10F'),
('0005433449828', 30495, 46, '15F'),
('0005432382557', 31282, 6, '2D'),
('0005434520133', 19081, 30, '21A'),
('0005433874334', 7793, 2, '2A'),
('0005434299427', 7050, 81, '16E'),
('0005433251285', 14984, 7, '4A'),
('0005433251302', 14984, 65, '19D'),
('0005433007904', 22830, 13, '7C'),
('0005434925606', 20495, 3, '5C'),
('0005434925592', 20495, 11, '9D'),
('0005434925599', 20495, 17, '12C'),
('0005435487703', 15819, 28, '19B'),
('0005435213227', 30586, 2, '1D'),
('0005435213163', 30586, 29, '12D'),
('0005435652316', 24857, 20, '6E'),
('0005434137678', 28711, 71, '18A'),
('0005433159302', 17642, 1, '1A'),
('0005433367349', 1661, 32, '9C'),
('0005435652316', 21678, 41, '12A'),
('0005433985719', 4180, 34, '11C'),
('0005434509023', 21318, 9, '3B'),
('0005432655339', 17852, 20, '13D'),
('0005435487703', 19525, 14, '5F'),
('0005435517833', 1582, 31, '9D'),
('0005435517836', 1582, 41, '12C'),
('0005432692676', 17500, 10, '6C'),
('0005433156635', 1111, 2, '1B'),
('0005433156638', 1111, 24, '21C'),
('0005435784868', 13775, 34, '19D'),
('0005435785130', 27441, 43, '22B'),
('0005434406950', 20269, 76, '17F'),
('0005434407456', 27004, 43, '11E'),
('0005433123839', 15650, 26, '16F'),
('0005433123839', 7670, 7, '7C'),
('0005432692676', 30349, 1, '1A'),
('0005432270990', 1367, 66, '16D'),
('0005434586322', 18505, 9, '5C'),
('0005435302130', 11469, 27, '18B'),
('0005434344002', 11469, 31, '19C'),
('0005434343773', 29765, 29, '18D'),
('0005435824490', 1255, 6, '3C'),
('0005434460486', 12566, 6, '3C'),
('0005432783546', 5667, 7, '2D'),
('0005432783047', 15350, 12, '4A'),
('0005434925339', 20317, 52, '14F'),
('0005433496657', 20317, 55, '15D'),
('0005432783451', 15415, 62, '17D'),
('0005434877723', 14642, 102, '21C'),
('0005435947052', 4215, 14, '25D'),
('0005435947177', 26557, 13, '17E'),
('0005433074380', 312, 73, '16E'),
('0005432984726', 2326, 114, '24A'),
('0005432300236', 2326, 156, '31H'),
('0005433753350', 26181, 140, '30A'),
('0005434374442', 1491, 30, '8A'),
('0005432267859', 1491, 39, '10B'),
('0005433151221', 20141, 45, '14F'),
('0005432424193', 505, 35, '22C'),
('0005433035788', 2138, 100, '25F'),
('0005433922781', 2138, 132, '32E'),
('0005434724921', 265, 248, '41B'),
('0005433233874', 9869, 313, '48F'),
('0005432527359', 7737, 80, '18J'),
('0005435212636', 7737, 137, '26A'),
('0005435212555', 7737, 252, '39C'),
('0005432527319', 7737, 310, '46G'),
('0005434067229', 7737, 322, '47H'),
('0005435319460', 5333, 60, '15G'),
('0005435612487', 10924, 33, '12K'),
('0005435319530', 10924, 73, '19F'),
('0005434244834', 10924, 116, '24G'),
('0005434573172', 10924, 314, '50C'),
('0005435612383', 10924, 321, '51F'),
('0005433805198', 3382, 25, '6F'),
('0005433805191', 3382, 51, '11E'),
('0005433633662', 3382, 95, '19D'),
('0005433633651', 3382, 100, '20D'),
('0005432459649', 8202, 139, '31A'),
('0005432382557', 30229, 19, '9F'),
('0005435540903', 1723, 34, '13D'),
('0005435540668', 21998, 31, '11D'),
('0005432838890', 7362, 19, '5F'),
('0005433468274', 2082, 30, '20C'),
('0005432359591', 21040, 7, '3A'),
('0005432890693', 422, 27, '7A'),
('0005432747022', 12082, 64, '14E'),
('0005434664947', 5252, 3, '1H'),
('0005434822960', 5252, 57, '18F'),
('0005434822949', 5252, 144, '33D'),
('0005435149952', 5252, 194, '41C'),
('0005434821926', 9938, 27, '13D'),
('0005435372936', 9938, 217, '44H'),
('0005434600576', 18604, 14, '6D'),
('0005434828683', 24571, 21, '5E'),
('0005433397448', 19384, 3, '1F'),
('0005435925216', 13159, 12, '4C'),
('0005434214298', 10700, 13, '4A'),
('0005434214302', 10700, 35, '8E'),
('0005432583714', 31518, 12, '5B'),
('0005432583737', 31518, 22, '20C'),
('0005435652823', 21723, 17, '5C'),
('0005433784768', 9389, 17, '5B'),
('0005433805198', 9389, 26, '12F'),
('0005433805191', 9389, 103, '31D'),
('0005433784342', 26228, 109, '32F'),
('0005433985662', 25954, 27, '14B'),
('0005433960531', 25954, 69, '24F'),
('0005435386466', 10339, 29, '19A'),
('0005432692676', 3029, 11, '9C'),
('0005433123806', 29996, 22, '5F'),
('0005435925057', 3575, 41, '12F'),
('0005435925216', 15331, 15, '4F'),
('0005432919758', 8031, 116, '29F'),
('0005432901511', 8033, 14, '15C'),
('0005433870696', 32370, 3, '2A'),
('0005435626073', 3522, 24, '11K'),
('0005435626081', 3522, 30, '12F'),
('0005434877723', 3522, 107, '26A'),
('0005435126175', 3522, 133, '29G'),
('0005435126166', 3522, 168, '34E'),
('0005435889807', 3600, 14, '6C'),
('0005435889868', 15642, 16, '20B'),
('0005434947917', 16379, 6, '3B'),
('0005434244834', 5065, 21, '17D'),
('0005433784768', 5064, 26, '7C'),
('0005434265003', 5062, 100, '29D'),
('0005434244557', 8380, 12, '5F'),
('0005433784342', 8380, 94, '30B'),
('0005435286598', 8382, 84, '20B'),
('0005432424163', 13352, 26, '18D'),
('0005432901511', 28964, 31, '14A'),
('0005432947767', 11851, 36, '9B'),
('0005432114187', 5421, 34, '14D'),
('0005433715695', 7460, 78, '22D'),
('0005433397448', 1419, 57, '17A'),
('0005434351625', 4489, 7, '5A'),
('0005433341920', 1065, 92, '32B'),
('0005434067145', 30683, 100, '21D'),
('0005435765878', 5499, 37, '12D'),
('0005435765383', 13502, 7, '3A'),
('0005435765714', 13502, 13, '3G'),
('0005435765448', 13502, 43, '15D'),
('0005434265003', 13502, 132, '34B'),
('0005435765512', 13502, 138, '35G'),
('0005435462238', 13502, 149, '37E'),
('0005433007864', 1809, 39, '11D'),
('0005433846006', 13831, 49, '11D'),
('0005434620484', 7809, 13, '5C'),
('0005434081764', 4709, 33, '12B'),
('0005432459122', 30549, 75, '23E'),
('0005433342637', 11077, 64, '13A'),
('0005433342638', 11077, 100, '19B'),
('0005435380273', 17140, 31, '7D'),
('0005433341920', 17140, 58, '12E'),
('0005435126175', 14744, 20, '6A'),
('0005435126166', 14744, 24, '6F'),
('0005435626081', 14744, 62, '16C'),
('0005435626073', 14744, 63, '17A'),
('0005434907027', 2262, 74, '16F'),
('0005432620965', 2524, 13, '7D'),
('0005432620816', 28031, 23, '23A'),
('0005434184655', 29841, 4, '5B'),
('0005434503921', 22932, 31, '21A'),
('0005434503927', 22932, 35, '22A'),
('0005434988572', 23630, 5, '3C'),
('0005434272183', 26632, 1, '1B'),
('0005435263529', 7152, 62, '18E'),
('0005433867845', 32615, 6, '2D'),
('0005433867821', 32615, 34, '21B'),
('0005433867845', 14504, 4, '1D'),
('0005433867821', 14504, 13, '4B'),
('0005432799284', 14825, 15, '7B'),
('0005434299441', 7042, 29, '7E'),
('0005434407456', 7042, 45, '10C'),
('0005434906956', 25839, 88, '20A'),
('0005434925339', 14951, 15, '8D'),
('0005435999160', 19679, 31, '21B'),
('0005432159839', 30581, 42, '13H'),
('0005432525915', 30581, 71, '17H'),
('0005435652404', 24875, 23, '7C'),
('0005434136741', 11937, 5, '2A'),
('0005434950511', 3647, 15, '6A'),
('0005435938845', 4415, 9, '12A'),
('0005433367486', 1681, 3, '1D'),
('0005435652404', 21680, 54, '14F'),
('0005433985780', 4144, 3, '1D'),
('0005433985275', 25664, 17, '9A'),
('0005433168333', 1637, 22, '22B'),
('0005434565783', 20845, 33, '9F'),
('0005432692654', 17468, 50, '14F'),
('0005435086804', 4098, 5, '7B'),
('0005434406944', 20300, 71, '19C'),
('0005432692654', 30340, 55, '18E'),
('0005432720528', 30339, 5, '3A'),
('0005434142595', 11467, 16, '4D'),
('0005433415597', 18014, 6, '6B'),
('0005433496859', 6297, 50, '11F'),
('0005433496512', 20384, 35, '8F'),
('0005432783546', 15416, 11, '4C'),
('0005434876925', 10119, 96, '19B'),
('0005435660088', 9226, 18, '20B'),
('0005432755059', 9280, 30, '8F'),
('0005433633662', 9280, 73, '18A'),
('0005433633651', 9280, 126, '28D'),
('0005434272183', 25242, 6, '3A'),
('0005433568867', 317, 21, '7A'),
('0005432947876', 317, 87, '20F'),
('0005432192305', 11601, 12, '4F'),
('0005432655496', 2329, 175, '33B'),
('0005432655339', 26198, 16, '3F'),
('0005432984932', 26198, 131, '27G'),
('0005432984956', 26198, 156, '31E'),
('0005433434571', 26198, 174, '34G'),
('0005434374094', 20156, 79, '21B'),
('0005433057320', 447, 32, '14E'),
('0005434735670', 12680, 49, '15H'),
('0005434725022', 259, 43, '13C'),
('0005433180701', 259, 69, '16H'),
('0005434724993', 259, 78, '17H'),
('0005434725031', 259, 111, '21K'),
('0005434724934', 259, 149, '27F'),
('0005433126785', 259, 192, '32D'),
('0005433233723', 259, 320, '47K'),
('0005434724119', 9820, 286, '45J'),
('0005435212860', 7771, 76, '19D'),
('0005432527494', 7771, 119, '25K'),
('0005435212864', 7771, 268, '45G'),
('0005435212938', 7771, 282, '47H'),
('0005434244557', 5312, 12, '3H'),
('0005435613137', 5312, 89, '21B'),
('0005435613190', 5312, 120, '24D'),
('0005435613203', 5312, 153, '28J'),
('0005435613204', 5312, 264, '42A'),
('0005434344066', 5312, 287, '44C'),
('0005435613180', 5312, 332, '49H'),
('0005435612359', 10875, 213, '36E'),
('0005435380273', 10875, 264, '44C'),
('0005434343773', 10875, 272, '45D'),
('0005435612110', 10875, 286, '47D'),
('0005432459122', 3367, 104, '21E'),
('0005435884691', 3366, 9, '8D'),
('0005432042663', 8239, 88, '21D'),
('0005435885048', 8239, 90, '22B'),
('0005435252469', 7395, 9, '3C'),
('0005434458713', 7395, 45, '12C'),
('0005435252632', 28949, 57, '15F'),
('0005432359638', 21027, 7, '2F'),
('0005434458713', 29082, 23, '21C'),
('0005432603865', 31679, 43, '23B'),
('0005433293145', 12305, 18, '19A'),
('0005432747388', 418, 6, '3A'),
('0005435372324', 5301, 65, '18J'),
('0005434828683', 5301, 112, '25J'),
('0005435372327', 5301, 244, '45D'),
('0005435149865', 9925, 146, '31K'),
('0005434821654', 9925, 179, '37F'),
('0005434821833', 9925, 230, '45C'),
('0005434213913', 9552, 18, '5A'),
('0005434214302', 28646, 3, '1D'),
('0005434214298', 28646, 20, '5E'),
('0005433202237', 1972, 43, '21D'),
('0005434550454', 27676, 8, '3D'),
('0005435681482', 24610, 10, '3C'),
('0005435437866', 24610, 85, '18D'),
('0005435126175', 11557, 20, '12C'),
('0005435126166', 11557, 25, '13D'),
('0005433397446', 19401, 31, '10D'),
('0005435068498', 13183, 27, '8E'),
('0005435068362', 13183, 54, '15C'),
('0005435925057', 15482, 22, '7D'),
('0005434755785', 10728, 79, '18A'),
('0005435039517', 5452, 38, '8C'),
('0005435902631', 20227, 15, '6F'),
('0005435902632', 20227, 16, '7C'),
('0005432300236', 26531, 55, '12E'),
('0005433434571', 26729, 67, '17D'),
('0005432583918', 3133, 19, '7B'),
('0005433367349', 21741, 53, '15A'),
('0005434217952', 27358, 5, '19A'),
('0005433960024', 24263, 28, '16D'),
('0005433985275', 24263, 33, '17G'),
('0005433960087', 24263, 36, '18F'),
('0005433985719', 25943, 49, '20F'),
('0005435149952', 10319, 39, '20C'),
('0005435149865', 21915, 27, '19A'),
('0005435319460', 11182, 21, '6A'),
('0005435501983', 11182, 29, '7F'),
('0005435545617', 11182, 33, '9E'),
('0005435528993', 11182, 47, '13D'),
('0005434573152', 20943, 11, '3F'),
('0005435517833', 20943, 28, '8C'),
('0005435517836', 20943, 34, '9E'),
('0005434573137', 20943, 42, '11C'),
('0005432692654', 2951, 39, '20F'),
('0005432880643', 2952, 6, '2F'),
('0005433123839', 30018, 82, '17F'),
('0005434979332', 27523, 21, '6A'),
('0005434979404', 27523, 22, '6B'),
('0005435068362', 15275, 1, '1A'),
('0005435068498', 15275, 40, '11D'),
('0005433101423', 125, 36, '13E'),
('0005432261703', 126, 3, '2A'),
('0005432020155', 8115, 31, '9E'),
('0005434426476', 3506, 5, '1K'),
('0005435902632', 14591, 98, '23K'),
('0005434876925', 14591, 144, '31C'),
('0005435902631', 14591, 220, '43E'),
('0005434325534', 15638, 10, '7B'),
('0005434247136', 16020, 6, '6B'),
('0005432645791', 25111, 23, '10A'),
('0005433404730', 2831, 3, '2D'),
('0005433960674', 6948, 46, '20E'),
('0005432105381', 4989, 47, '10F'),
('0005434244621', 8400, 71, '29D'),
('0005432034829', 8402, 89, '19E'),
('0005434264941', 8402, 150, '31A'),
('0005432953900', 27590, 20, '13D'),
('0005432424193', 13285, 38, '19E'),
('0005434184655', 11650, 15, '8F'),
('0005433397446', 1469, 9, '3F'),
('0005435545710', 1051, 3, '1B'),
('0005433342637', 17050, 61, '20F'),
('0005433342638', 17050, 117, '34F'),
('0005433159302', 17050, 133, '38H'),
('0005432390095', 1335, 73, '21E'),
('0005432159839', 12768, 1, '1A'),
('0005434067229', 30668, 55, '11E'),
('0005434081764', 30668, 107, '20A'),
('0005435765990', 5527, 57, '20D'),
('0005433007955', 1851, 20, '6C'),
('0005433846066', 13847, 68, '16B'),
('0005435784868', 27327, 50, '17C'),
('0005432567352', 4751, 19, '5B'),
('0005434081808', 4751, 66, '17E'),
('0005432459649', 4751, 110, '27D'),
('0005432567340', 4751, 129, '31B'),
('0005432566735', 30520, 68, '21E'),
('0005433342775', 11098, 46, '9F'),
('0005435545710', 17101, 58, '12D'),
('0005432400106', 7108, 29, '12F'),
('0005435219180', 7108, 49, '20E'),
('0005435540903', 22247, 24, '12D'),
('0005435697110', 24692, 6, '4D'),
('0005435078274', 2173, 4, '3A'),
('0005435464500', 23645, 10, '5D'),
('0005435548476', 26469, 11, '19D'),
('0005435314772', 6102, 14, '5A'),
('0005433867887', 32577, 5, '2B'),
('0005433867949', 32577, 11, '3D'),
('0005433867949', 14478, 16, '6A'),
('0005433867887', 14478, 23, '18A'),
('0005434299466', 7040, 30, '6F'),
('0005434406950', 26912, 114, '23F'),
('0005432603865', 21367, 28, '7D'),
('0005434907027', 25867, 67, '16D'),
('0005433007864', 22834, 17, '11C'),
('0005435213324', 30592, 56, '15D'),
('0005435213330', 30592, 201, '34J'),
('0005432526134', 30592, 280, '45G'),
('0005434979404', 23570, 5, '2A'),
('0005434979332', 23570, 19, '7A'),
('0005434513544', 19095, 1, '1A'),
('0005433475693', 4033, 5, '4B'),
('0005435697110', 16263, 11, '5D'),
('0005435160273', 7491, 3, '3D'),
('0005435160195', 29531, 5, '6A'),
('0005432400106', 27163, 2, '1B'),
('0005433985817', 4148, 48, '19F'),
('0005433985290', 25648, 25, '9E'),
('0005433985460', 25648, 26, '10C'),
('0005432328588', 3072, 39, '12F'),
('0005435528993', 20842, 14, '4E'),
('0005435545617', 20842, 21, '6C'),
('0005435501983', 20842, 79, '20F'),
('0005432675093', 1220, 60, '19F'),
('0005433123636', 5669, 13, '7A'),
('0005433722145', 7694, 36, '20E'),
('0005432692972', 7695, 16, '5C'),
('0005433123636', 30331, 33, '10D'),
('0005433192881', 1374, 3, '1F'),
('0005434344066', 11463, 28, '18B'),
('0005435824536', 1284, 24, '11D'),
('0005433415511', 1284, 27, '12F'),
('0005435850883', 28869, 11, '19D'),
('0005434925433', 20389, 34, '10A'),
('0005433496595', 20389, 38, '10F'),
('0005434925418', 20389, 40, '11C'),
('0005435913876', 14641, 92, '18D'),
('0005435660107', 9253, 13, '7A'),
('0005433680145', 29149, 25, '8C'),
('0005433633474', 25234, 26, '8C'),
('0005435947205', 26573, 25, '37F'),
('0005433074276', 321, 127, '27E'),
('0005433754040', 2349, 30, '11A'),
('0005433754082', 2349, 43, '12F'),
('0005434374061', 20160, 26, '6F'),
('0005433151286', 20160, 41, '9F'),
('0005434374137', 20160, 78, '19C'),
('0005433151288', 20160, 86, '21C'),
('0005433057360', 476, 93, '28B'),
('0005433057453', 476, 108, '30G'),
('0005433923009', 2130, 1, '1A'),
('0005433921743', 24086, 75, '20A'),
('0005433922711', 24086, 78, '20D'),
('0005433922542', 24086, 122, '29H'),
('0005435142538', 282, 49, '14D'),
('0005433289776', 282, 54, '14H'),
('0005433233602', 282, 92, '19H'),
('0005434735670', 282, 334, '48D'),
('0005434724336', 9862, 74, '20A'),
('0005434032012', 9862, 214, '38C'),
('0005434550454', 9862, 215, '38A'),
('0005432527573', 7769, 128, '26B'),
('0005432527559', 7769, 201, '35E'),
('0005432527556', 7769, 206, '35K'),
('0005435212468', 7769, 289, '47G'),
('0005434067326', 7769, 294, '48A'),
('0005435613286', 5356, 33, '11G'),
('0005435613289', 5356, 58, '14H'),
('0005435424095', 5356, 244, '37K'),
('0005435613287', 5356, 324, '47H'),
('0005434244621', 5356, 343, '50K'),
('0005434573152', 10929, 85, '19F'),
('0005434573137', 10929, 91, '19K'),
('0005433633715', 3358, 110, '22A'),
('0005432181653', 3358, 123, '24B'),
('0005433633474', 8255, 6, '4A'),
('0005432727896', 4517, 11, '4C'),
('0005433516792', 21991, 11, '6C'),
('0005432838933', 7372, 31, '7E'),
('0005432909212', 2098, 13, '5C'),
('0005435176781', 6417, 64, '13F'),
('0005432360208', 6417, 80, '16E'),
('0005435176841', 6417, 105, '21A'),
('0005435257161', 6696, 28, '18B'),
('0005434823138', 5270, 22, '5C'),
('0005434823203', 5270, 106, '24F'),
('0005435373035', 9889, 20, '11D'),
('0005435373078', 9889, 219, '41B'),
('0005434213830', 9559, 82, '18D'),
('0005434755785', 28595, 66, '15D'),
('0005434760162', 10813, 3, '7B'),
('0005432111270', 6065, 14, '6D'),
('0005435326623', 6065, 52, '20E'),
('0005435326709', 18594, 37, '15D'),
('0005433180701', 10662, 51, '11F'),
('0005435254449', 6124, 3, '1B'),
('0005435682012', 6758, 46, '10E'),
('0005435125973', 31862, 26, '9E'),
('0005435925253', 13170, 10, '4C'),
('0005435068472', 13170, 15, '5E'),
('0005435068441', 13170, 63, '19D'),
('0005434214378', 10725, 28, '7E'),
('0005434214375', 10725, 38, '10C'),
('0005434213913', 28668, 55, '12F'),
('0005435038729', 13005, 42, '9B'),
('0005435039027', 13005, 81, '16E'),
('0005435006731', 13005, 96, '19F'),
('0005434426476', 14869, 45, '14F'),
('0005434426148', 20225, 2, '1D'),
('0005433255104', 16208, 14, '21C'),
('0005433367486', 21730, 39, '10D'),
('0005434170871', 9388, 18, '4H'),
('0005433784822', 9388, 74, '23B'),
('0005433784576', 26249, 80, '22F'),
('0005433985460', 24288, 5, '2F'),
('0005433985290', 24288, 62, '22F'),
('0005433960674', 25944, 9, '4H'),
('0005433985780', 25944, 13, '11A'),
('0005433872476', 3217, 9, '21B'),
('0005435142390', 21939, 27, '18B'),
('0005433123636', 3058, 22, '7F'),
('0005432692972', 29914, 56, '12E'),
('0005435068441', 15286, 2, '1C'),
('0005435068472', 15286, 51, '15A'),
('0005435925253', 15286, 69, '20D'),
('0005433101453', 141, 24, '8E'),
('0005432919610', 141, 62, '18C'),
('0005433101411', 141, 81, '24A'),
('0005432261768', 142, 15, '8F'),
('0005434513544', 7936, 20, '11E'),
('0005432002070', 7936, 40, '23D'),
('0005434175738', 32359, 5, '5A'),
('0005435913876', 3496, 281, '49H'),
('0005434426148', 14581, 5, '1H'),
('0005435957554', 15195, 3, '2A'),
('0005435219180', 27262, 5, '7B'),
('0005435933442', 29516, 11, '19A'),
('0005432645923', 6830, 59, '16C'),
('0005433960087', 25753, 18, '8A'),
('0005433960024', 25753, 58, '20F'),
('0005433784822', 4962, 5, '2A'),
('0005432105444', 4962, 18, '5D'),
('0005435006731', 4964, 3, '1F'),
('0005433784576', 8415, 73, '25D'),
('0005432034872', 8417, 3, '1D'),
('0005434173465', 8417, 5, '2C'),
('0005434264869', 8417, 128, '28B'),
('0005434638946', 12620, 13, '4B'),
('0005433202237', 23398, 38, '20C'),
('0005434157458', 28990, 39, '11F'),
('0005432002070', 28990, 74, '19D'),
('0005433568867', 11877, 8, '2F'),
('0005432947876', 11877, 62, '13F'),
('0005433568133', 25295, 18, '6A'),
('0005433715808', 7430, 47, '13D'),
('0005433715792', 7430, 84, '22F'),
('0005433722145', 29221, 29, '8E'),
('0005435893545', 4472, 15, '20B'),
('0005435893612', 29626, 12, '20A'),
('0005433158106', 1045, 116, '33B'),
('0005433342775', 17062, 28, '13A'),
('0005433269700', 17062, 30, '13E'),
('0005432389982', 18270, 33, '10C'),
('0005434081808', 30649, 22, '6B'),
('0005434264941', 5492, 134, '32H'),
('0005435765582', 13491, 143, '34F'),
('0005435462334', 13491, 152, '36D'),
('0005435765580', 13491, 153, '36F'),
('0005432755059', 25346, 11, '6F'),
('0005433846535', 5574, 9, '3C'),
('0005435282434', 13875, 22, '6B'),
('0005432566627', 30543, 5, '2A'),
('0005433452714', 30543, 95, '28D'),
('0005432459368', 30543, 99, '28H'),
('0005433342874', 11103, 2, '1C'),
('0005434907136', 2300, 19, '5E'),
('0005434906786', 25601, 5, '2D'),
('0005433452714', 31383, 2, '6B'),
('0005434142595', 29862, 16, '20B'),
('0005434137941', 7331, 65, '15D'),
('0005434136741', 28563, 14, '4C'),
('0005433126785', 10799, 5, '6A'),
('0005434287214', 2404, 12, '6D'),
('0005434520135', 19082, 31, '22B'),
('0005433868329', 4778, 21, '7B'),
('0005433867864', 32605, 26, '7D'),
('0005433867864', 14521, 39, '21C'),
('0005434406944', 26939, 27, '7B'),
('0005434906786', 14994, 87, '20F'),
('0005433007955', 22846, 45, '17D'),
('0005434925433', 14932, 17, '13D'),
('0005434925418', 14932, 18, '15C'),
('0005435839142', 18066, 11, '7D'),
('0005433285208', 32063, 36, '21F'),
('0005434066667', 30628, 171, '33B'),
('0005433367832', 24859, 45, '12E'),
('0005434137941', 28744, 66, '17C'),
('0005433538781', 24997, 14, '21A'),
('0005432922471', 840, 4, '2C'),
('0005433158106', 17166, 2, '1B'),
('0005433367832', 21686, 62, '16D'),
('0005433985865', 4164, 19, '9C'),
('0005433985861', 4164, 32, '16E'),
('0005433168313', 1629, 3, '3C'),
('0005432869515', 17872, 37, '19A'),
('0005432655496', 26293, 3, '4A'),
('0005433438870', 3076, 4, '1F'),
('0005432328261', 31121, 27, '9F'),
('0005435487510', 6175, 46, '19E'),
('0005434309612', 19571, 60, '23B'),
('0005434267944', 15238, 3, '5A'),
('0005432692972', 1197, 42, '15C'),
('0005432677516', 17498, 43, '18B'),
('0005432674982', 17498, 46, '18E'),
('0005434435158', 1131, 22, '22C'),
('0005434407135', 20299, 12, '4A'),
('0005434189167', 16624, 10, '22D'),
('0005432693030', 7578, 33, '8F'),
('0005432720620', 30322, 34, '14A'),
('0005435824301', 17982, 6, '4A'),
('0005434925766', 6246, 68, '18C'),
('0005432783302', 12194, 23, '6A'),
('0005435660113', 9258, 9, '6D'),
('0005435660067', 24655, 16, '19A'),
('0005433680467', 2770, 45, '11D'),
('0005433680037', 29160, 60, '14F'),
('0005434152768', 9310, 16, '5A'),
('0005433633715', 9310, 140, '29E'),
('0005433633355', 25212, 115, '24D'),
('0005433613918', 25212, 141, '28F'),
('0005432948086', 324, 84, '21C'),
('0005433568993', 324, 86, '21F'),
('0005433134126', 11616, 34, '9E'),
('0005433568133', 11616, 67, '16A'),
('0005433754128', 2355, 15, '3G'),
('0005433764676', 2355, 89, '19G'),
('0005432226047', 2355, 183, '35F'),
('0005433753617', 26172, 103, '21G'),
('0005433753620', 26172, 130, '27B'),
('0005433764676', 20151, 16, '6C'),
('0005434374442', 20151, 90, '22B'),
('0005432423894', 12895, 53, '29E'),
('0005434032012', 430, 45, '15H'),
('0005433057525', 430, 117, '32E'),
('0005434022829', 12642, 23, '12A'),
('0005433057819', 12642, 67, '23B'),
('0005433035737', 2169, 31, '9A'),
('0005433923153', 2169, 125, '25E'),
('0005433922396', 24096, 16, '4G'),
('0005433922335', 24096, 120, '30G'),
('0005435142552', 305, 125, '22J'),
('0005434551101', 305, 207, '32G'),
('0005432277787', 305, 242, '37B'),
('0005433233619', 305, 275, '40K'),
('0005435142390', 9872, 38, '12K'),
('0005434067409', 7736, 63, '16H'),
('0005435212890', 7736, 80, '19A'),
('0005435613392', 5314, 59, '16F'),
('0005435424228', 5314, 163, '30H'),
('0005435613373', 5314, 242, '40K'),
('0005435612456', 10916, 104, '21B'),
('0005435612502', 10916, 110, '21H'),
('0005432459368', 3349, 22, '6C'),
('0005433507150', 3349, 119, '24A'),
('0005433633764', 3349, 151, '29D'),
('0005435884897', 3348, 7, '8A'),
('0005432042689', 8201, 38, '10F'),
('0005433633355', 8225, 47, '25F'),
('0005433722145', 30212, 12, '5D'),
('0005435540964', 1749, 37, '12C'),
('0005434664956', 28940, 34, '8F'),
('0005432838784', 28940, 72, '18E'),
('0005434275963', 8794, 8, '10C'),
('0005435490223', 21000, 54, '12E'),
('0005434458595', 17684, 37, '22C'),
('0005432603846', 31711, 2, '1B'),
('0005432604021', 31711, 12, '4C'),
('0005432890975', 12060, 12, '4A'),
('0005432747029', 12060, 30, '7F'),
('0005434823281', 5283, 11, '3C'),
('0005434823380', 5283, 74, '20G'),
('0005434756330', 9545, 70, '16E'),
('0005434214378', 28632, 11, '4A'),
('0005434214375', 28632, 18, '5D'),
('0005434638946', 23303, 41, '22A'),
('0005435681598', 24573, 29, '7F'),
('0005435105972', 11524, 26, '10D'),
('0005434213830', 28708, 4, '1F'),
('0005435006990', 5427, 40, '9B'),
('0005435006983', 5427, 89, '18A'),
('0005432304389', 13007, 77, '17D'),
('0005435902671', 20228, 15, '6F'),
('0005434426405', 20228, 49, '18A'),
('0005432583836', 31476, 2, '1B'),
('0005433985817', 25922, 61, '23F'),
('0005434480277', 943, 9, '3A'),
('0005434480287', 943, 22, '6B'),
('0005433289776', 10351, 13, '5D'),
('0005435142538', 10351, 29, '20B'),
('0005435142445', 21964, 19, '5D'),
('0005435502086', 11234, 40, '12E'),
('0005432693030', 30017, 85, '18E'),
('0005435068996', 3581, 68, '18C'),
('0005432677516', 159, 52, '18D'),
('0005433101533', 159, 99, '31F'),
('0005434426562', 3480, 52, '16G'),
('0005432799406', 3480, 244, '48F'),
('0005435902671', 14561, 16, '5A'),
('0005432799165', 14561, 76, '21G'),
('0005434426405', 14561, 152, '36A'),
('0005435125973', 14561, 203, '44B'),
('0005433420382', 15152, 9, '4C'),
('0005435797444', 2833, 7, '6C'),
('0005432105455', 5053, 50, '11D'),
('0005433614544', 5053, 82, '17A'),
('0005434265076', 5060, 89, '23E'),
('0005433613918', 8431, 32, '12A'),
('0005432034892', 8432, 49, '12D'),
('0005435006983', 8432, 72, '17B'),
('0005435006990', 8432, 126, '26E'),
('0005434639080', 12621, 37, '22D'),
('0005432328261', 21060, 6, '2C'),
('0005432328588', 31224, 77, '17F'),
('0005432423894', 30700, 29, '11A'),
('0005432948391', 25293, 5, '2C'),
('0005433568146', 25293, 42, '11A'),
('0005433568263', 25293, 67, '16B'),
('0005432114197', 5424, 9, '4A'),
('0005434654389', 12547, 7, '4C'),
('0005434184644', 8707, 1, '1F'),
('0005434182156', 11629, 44, '20E'),
('0005433342874', 17044, 65, '21A'),
('0005434066667', 12813, 110, '22E'),
('0005434067326', 30681, 94, '18B'),
('0005434264869', 5514, 152, '35B'),
('0005434265076', 13464, 121, '30D'),
('0005435765213', 13464, 163, '38F'),
('0005433285208', 22560, 75, '19C'),
('0005434173465', 5595, 101, '21B'),
('0005433845875', 13855, 75, '17B'),
('0005432567471', 4742, 14, '4A'),
('0005432567484', 4742, 91, '25F'),
('0005432919610', 9100, 12, '5A'),
('0005433507150', 9100, 43, '17A'),
('0005435125973', 10974, 52, '13F'),
('0005435556686', 14769, 17, '6D'),
('0005435443208', 7110, 33, '17C'),
('0005434084918', 2746, 5, '3B'),
('0005435548476', 20668, 3, '3B'),
('0005432862287', 28082, 12, '6A'),
('0005434142566', 11983, 1, '1A'),
('0005433134126', 29811, 6, '3A'),
('0005435808217', 1934, 19, '21A'),
('0005434503674', 16679, 3, '1C'),
('0005435078211', 24339, 10, '6B'),
('0005433868387', 4770, 16, '5B'),
('0005433868374', 4770, 22, '6D'),
('0005433868123', 32621, 27, '19C'),
('0005433868123', 14491, 12, '4C'),
('0005433868329', 32642, 24, '7B'),
('0005432799165', 12132, 17, '20D'),
('0005432604280', 6470, 4, '1D'),
('0005432603846', 21376, 20, '5D'),
('0005432604021', 21376, 28, '7D'),
('0005434907136', 25838, 76, '20E'),
('0005433008546', 14188, 32, '14D'),
('0005433285242', 32097, 9, '7E'),
('0005433285245', 32097, 22, '17B'),
('0005432526747', 30631, 190, '34C'),
('0005435652451', 24867, 23, '6D'),
('0005433256407', 2614, 1, '1A'),
('0005434137463', 11916, 27, '8A'),
('0005434445219', 17561, 4, '3A'),
('0005434503674', 22679, 12, '8F'),
('0005435652451', 21699, 12, '4C'),
('0005434309624', 19555, 59, '22C'),
('0005435502086', 20866, 10, '3F'),
('0005435225494', 7227, 22, '7D'),
('0005432693030', 1182, 35, '15F'),
('0005434407288', 20288, 15, '5F'),
('0005433192872', 1409, 25, '7C'),
('0005434142566', 29799, 6, '2C'),
('0005434343833', 29799, 18, '6A'),
('0005432783302', 15387, 89, '19C'),
('0005433614544', 9318, 3, '1D'),
('0005433633764', 9318, 15, '5A'),
('0005433633379', 25250, 54, '13E'),
('0005433577709', 25250, 67, '16A'),
('0005432948391', 11600, 27, '9A'),
('0005433568263', 11600, 115, '27A'),
('0005433568146', 11600, 133, '30E'),
('0005432869515', 26204, 48, '13E'),
('0005433151221', 1487, 7, '3D'),
('0005434374169', 20149, 9, '3D'),
('0005434374284', 20149, 43, '13A'),
('0005432423954', 12923, 16, '12B'),
('0005433035643', 2168, 173, '35F'),
('0005433922390', 24103, 66, '17F'),
('0005435142445', 9821, 137, '25J'),
('0005435490223', 5317, 21, '5C'),
('0005435612605', 10931, 167, '31D'),
('0005435612371', 10931, 291, '48C'),
('0005433633379', 8216, 68, '27A'),
('0005434458595', 28926, 50, '11D'),
('0005432838605', 28926, 95, '20D'),
('0005433468274', 23844, 18, '5B'),
('0005432604280', 21448, 8, '3B'),
('0005435257181', 6670, 16, '7C'),
('0005433293207', 409, 21, '6C'),
('0005434664956', 5250, 137, '29C'),
('0005433202235', 1986, 19, '5C'),
('0005434639080', 23258, 15, '5B'),
('0005434600614', 18587, 7, '3F'),
('0005434551101', 10588, 82, '17F'),
('0005434550559', 27713, 11, '4F'),
('0005433397429', 19379, 12, '4E'),
('0005435068996', 15516, 18, '7A'),
('0005434756330', 28661, 81, '19C'),
('0005434229062', 5470, 11, '3F'),
('0005434426562', 14883, 53, '19C'),
('0005434270205', 26706, 79, '19C'),
('0005434983233', 27392, 15, '23B'),
('0005433985861', 25933, 44, '20H'),
('0005433985865', 25933, 81, '35E'),
('0005433165821', 932, 2, '1B'),
('0005433165742', 932, 3, '1C'),
('0005434480072', 16597, 36, '20A'),
('0005435142552', 10324, 40, '22D'),
('0005434979440', 27517, 42, '23B'),
('0005433101530', 175, 92, '27B'),
('0005435797370', 29337, 7, '11A'),
('0005434229062', 8447, 82, '18A'),
('0005434639050', 12641, 38, '23A'),
('0005432382713', 21067, 17, '5A'),
('0005432953842', 2477, 23, '9D'),
('0005432423954', 30710, 18, '8C'),
('0005433568993', 11874, 29, '8B'),
('0005432948086', 11874, 73, '17C'),
('0005433568416', 25274, 102, '21C'),
('0005434654405', 12539, 31, '11F'),
('0005434184655', 8653, 14, '9D'),
('0005433397429', 1451, 18, '6E'),
('0005433341529', 1068, 10, '4F'),
('0005433341924', 1068, 97, '31D'),
('0005434067409', 30677, 40, '9D'),
('0005435462020', 5523, 154, '36G'),
('0005435765722', 13468, 73, '20B'),
('0005433285245', 22552, 21, '6E'),
('0005433008546', 22552, 38, '10E'),
('0005433285242', 22552, 54, '14E'),
('0005432566772', 30555, 52, '16E'),
('0005432566797', 30555, 163, '37G'),
('0005433341529', 17087, 90, '18F'),
('0005433341924', 17087, 111, '22B'),
('0005435715308', 27070, 30, '14A'),
('0005435540964', 22258, 32, '13E'),
('0005434906597', 25618, 75, '17C'),
('0005432620965', 28080, 21, '21D'),
('0005434184644', 11975, 7, '19A'),
('0005435697090', 24734, 16, '6C'),
('0005433109940', 2429, 44, '22C'),
('0005433650442', 27624, 42, '11D'),
('0005433650485', 27624, 58, '16A'),
('0005433868387', 32690, 16, '5A'),
('0005433868374', 32690, 22, '7A'),
('0005432799406', 14819, 2, '1B'),
('0005434407135', 26920, 107, '20F'),
('0005434906597', 14990, 42, '10D'),
('0005434925766', 20547, 2, '3C'),
('0005435999069', 15832, 5, '2B'),
('0005435487510', 19683, 40, '23B'),
('0005434067002', 30596, 124, '26C'),
('0005432527209', 30596, 131, '27A'),
('0005434979440', 23556, 31, '21D'),
('0005435697090', 16308, 10, '3D'),
('0005432328234', 31109, 47, '15F'),
('0005435487599', 6194, 14, '7B'),
('0005435999069', 19543, 31, '14E'),
('0005433123749', 5705, 15, '10C'),
('0005433123749', 30307, 27, '12C'),
('0005434460486', 17531, 9, '7C'),
('0005432783255', 12213, 5, '2D'),
('0005433568416', 11612, 93, '22A'),
('0005432984891', 2319, 50, '14A'),
('0005432984932', 2319, 91, '21B'),
('0005433753629', 26209, 111, '24A'),
('0005435981979', 26209, 137, '30A'),
('0005432423982', 12826, 8, '9C'),
('0005433057631', 434, 22, '9A'),
('0005434023225', 12652, 55, '19D'),
('0005433922620', 24093, 8, '3A'),
('0005433131676', 250, 155, '27A'),
('0005434724060', 9838, 15, '4A'),
('0005434550559', 9838, 118, '23K'),
('0005435424108', 5308, 74, '18G'),
('0005435612425', 10874, 96, '21J'),
('0005434343833', 10874, 209, '36G'),
('0005433805145', 8235, 50, '20E'),
('0005434448284', 17701, 25, '21C'),
('0005433293207', 12296, 3, '3A'),
('0005432890836', 405, 27, '7C'),
('0005435149917', 9927, 124, '27A'),
('0005433202231', 1959, 2, '1C'),
('0005434639050', 23263, 13, '4B'),
('0005433459159', 19314, 8, '6B'),
('0005433397663', 19371, 63, '19C'),
('0005435808217', 23182, 10, '4A'),
('0005434426329', 20219, 1, '1C'),
('0005435981979', 26689, 23, '6E'),
('0005432583870', 31488, 16, '5D'),
('0005433784515', 26246, 72, '27H'),
('0005433805145', 26246, 90, '31G'),
('0005434270205', 26246, 98, '33G'),
('0005434217952', 9457, 2, '1C'),
('0005433960296', 24237, 27, '13F'),
('0005433960319', 24237, 98, '35B'),
('0005433960079', 24237, 102, '37E'),
('0005435149917', 21914, 35, '19C'),
('0005435545689', 11180, 8, '3A'),
('0005433123749', 3037, 51, '16D'),
('0005432706571', 29968, 78, '17A'),
('0005434979543', 27569, 39, '21A'),
('0005434426329', 14570, 251, '46A'),
('0005435229375', 6832, 10, '4A'),
('0005433784515', 8460, 67, '28C'),
('0005434639062', 12618, 14, '5B'),
('0005433202235', 23400, 41, '21A'),
('0005432328234', 21074, 48, '11C'),
('0005432423982', 30723, 36, '19C'),
('0005433715392', 29220, 65, '20A'),
('0005433397663', 1418, 30, '9E'),
('0005433342174', 1072, 133, '2B'),
('0005434445219', 17030, 122, '31A'),
('0005434067002', 12824, 63, '15B'),
('0005434081664', 12824, 90, '20F'),
('0005435765530', 13483, 100, '23G'),
('0005434152768', 25330, 30, '15E'),
('0005435282239', 5563, 17, '5F'),
('0005433846067', 13883, 14, '4F'),
('0005433846115', 13883, 34, '9C'),
('0005433846210', 13883, 84, '19A'),
('0005434620389', 32952, 15, '5A'),
('0005433454852', 30527, 25, '11D'),
('0005434081664', 30527, 47, '16A'),
('0005432459282', 30527, 130, '34B'),
('0005435508283', 11090, 31, '7C'),
('0005433342174', 17110, 117, '21D'),
('0005434084896', 28474, 10, '6B'),
('0005433251285', 2291, 68, '16A'),
('0005434906795', 25597, 8, '3C'),
('0005434906752', 25597, 23, '6D'),
('0005433454852', 31376, 5, '6A'),
('0005434184655', 12013, 12, '6B'),
('0005434137463', 28545, 70, '16C'),
('0005432382713', 31328, 60, '18A'),
('0005433109899', 2399, 38, '22A'),
('0005435293142', 7059, 47, '9D'),
('0005434407288', 26883, 102, '23A'),
('0005434906795', 15019, 40, '10D'),
('0005434906752', 15019, 52, '13C'),
('0005432527069', 30582, 131, '24F'),
('0005432527319', 30582, 142, '26C'),
('0005434067069', 30582, 157, '28D'),
('0005432527359', 30582, 179, '30K'),
('0005434066789', 30582, 214, '35B'),
('0005435652659', 24828, 7, '2F'),
('0005434979543', 23581, 28, '18B'),
('0005434137296', 11934, 19, '6D'),
('0005434950511', 16271, 17, '6C'),
('0005435811012', 29439, 12, '9F'),
('0005433367576', 1653, 68, '17D'),
('0005435652659', 21684, 60, '15D'),
('0005433985662', 25668, 12, '7C'),
('0005432638964', 25058, 46, '15F'),
('0005435545689', 20874, 8, '3A'),
('0005432692747', 17477, 37, '14B'),
('0005434435047', 17289, 15, '18B'),
('0005433373443', 2453, 3, '1D'),
('0005435785056', 13804, 21, '7A'),
('0005435784970', 13804, 23, '7C'),
('0005434407257', 20255, 64, '17A'),
('0005433449828', 30296, 40, '13E'),
('0005432692747', 30296, 49, '16F'),
('0005432720729', 30295, 44, '16F'),
('0005433192945', 1407, 10, '3F'),
('0005434344002', 29768, 6, '2B'),
('0005435824329', 18024, 43, '16D'),
('0005435242647', 5648, 57, '13D'),
('0005432783255', 15344, 22, '6A'),
('0005434925469', 20416, 21, '7C'),
('0005433074530', 335, 59, '14E'),
('0005433817440', 13924, 10, '5B'),
('0005433753745', 26162, 72, '16H'),
('0005435981930', 26162, 178, '33H'),
('0005434374186', 20132, 18, '5F'),
('0005434374158', 20132, 75, '18F'),
('0005435319530', 5341, 167, '29H'),
('0005435613203', 10903, 200, '34G'),
('0005432459282', 3319, 26, '7C'),
('0005435884891', 3318, 18, '16B'),
('0005432727764', 30186, 13, '4E'),
('0005432382713', 30186, 47, '12D'),
('0005432838890', 28934, 73, '20E'),
('0005434458611', 17717, 25, '20D'),
('0005432603975', 31705, 22, '7A'),
('0005432890811', 403, 17, '5C'),
('0005435372742', 5279, 198, '37A'),
('0005434822436', 9922, 81, '23J'),
('0005434831109', 9922, 192, '43H'),
('0005433202260', 1956, 37, '20B'),
('0005434639062', 23277, 21, '6D'),
('0005434600572', 18577, 40, '15D'),
('0005435681781', 24590, 49, '14E'),
('0005435039252', 13002, 80, '15F'),
('0005435981930', 26688, 87, '19C'),
('0005432583801', 31482, 19, '6B'),
('0005433985662', 24273, 72, '35D'),
('0005433872476', 32559, 5, '23A'),
('0005435142437', 21932, 4, '2A'),
('0005435529111', 11210, 22, '8C'),
('0005432692747', 3011, 7, '3F'),
('0005432799284', 14556, 14, '4G'),
('0005435889868', 3595, 19, '23A'),
('0005435933442', 4426, 15, '20B'),
('0005433960079', 25798, 47, '14A'),
('0005433960296', 25798, 54, '16D'),
('0005433960319', 25798, 61, '18C'),
('0005434264781', 8487, 29, '8C'),
('0005433202231', 23388, 28, '20A'),
('0005434448284', 28966, 9, '3C'),
('0005432822137', 28966, 45, '12A'),
('0005435340102', 5364, 21, '8F'),
('0005435340146', 5364, 36, '14F'),
('0005433715695', 29204, 32, '9B'),
('0005433715456', 29204, 33, '10E'),
('0005433715628', 29204, 36, '11D'),
('0005434184646', 8669, 1, '2D'),
('0005433159291', 1061, 29, '12F'),
('0005435508283', 17039, 65, '20D'),
('0005434066789', 12806, 34, '7E'),
('0005434067069', 12806, 51, '10C'),
('0005435765861', 13458, 119, '29A'),
('0005435097118', 17131, 5, '2C'),
('0005435517833', 11376, 47, '20D'),
('0005432620954', 28087, 15, '18D'),
('0005433266628', 2220, 14, '6D'),
('0005433449828', 31323, 82, '20E'),
('0005433131676', 10776, 11, '5A'),
('0005433874334', 32629, 23, '23B'),
('0005433867943', 32575, 48, '22D'),
('0005434460486', 12490, 4, '1D'),
('0005433867943', 14482, 49, '23A'),
('0005432799284', 12127, 7, '3B'),
('0005432603975', 21341, 9, '3A'),
('0005433251285', 25860, 57, '13E'),
('0005434925469', 14948, 24, '14D'),
('0005435999160', 15837, 38, '23A'),
('0005435487599', 19681, 18, '6A'),
('0005434137622', 11959, 32, '8E'),
('0005435852545', 4032, 12, '7C'),
('0005433159291', 17236, 5, '4B'),
('0005432328356', 31106, 63, '19E'),
('0005434309564', 19576, 33, '13A'),
('0005435999160', 19576, 60, '20B'),
('0005435529111', 20843, 75, '20D'),
('0005435960028', 15255, 7, '7B'),
('0005435850883', 4357, 1, '1B'),
('0005434925599', 20405, 36, '9F'),
('0005434925592', 20405, 46, '12A'),
('0005434925606', 20405, 52, '13D'),
('0005435242647', 15426, 29, '8A'),
('0005433633564', 25259, 70, '17B'),
('0005433753861', 26208, 115, '23H'),
('0005433180810', 286, 212, '35A'),
('0005435142437', 9877, 302, '48C'),
('0005435213163', 7734, 65, '16K'),
('0005434344002', 10886, 145, '29K'),
('0005435097118', 10886, 240, '42J'),
('0005433633564', 8175, 23, '13E'),
('0005435517833', 21978, 38, '13F'),
('0005434458611', 28900, 36, '10C'),
('0005432359959', 20994, 13, '4B'),
('0005434448280', 17730, 13, '4D'),
('0005434458713', 17730, 27, '18C'),
('0005435386505', 5293, 30, '11H'),
('0005434664947', 9888, 150, '31G'),
('0005434822403', 9888, 165, '34G'),
('0005434822128', 9888, 249, '46J'),
('0005434214054', 9564, 43, '13F'),
('0005433367576', 21747, 32, '8E'),
('0005435545710', 11215, 13, '5D'),
('0005435319530', 11215, 18, '6F'),
('0005435545655', 11215, 35, '12A'),
('0005432880687', 3052, 14, '6A'),
('0005435925216', 3532, 46, '12D'),
('0005434175738', 9678, 3, '2A'),
('0005435286598', 5120, 18, '14C'),
('0005434244834', 8495, 63, '26A'),
('0005434265003', 8497, 106, '23B'),
('0005433202260', 23377, 27, '7D'),
('0005432328356', 21083, 44, '10E'),
('0005434157458', 9603, 4, '1F'),
('0005433715404', 29222, 23, '8E'),
('0005435462028', 5546, 124, '30E'),
('0005434264781', 5546, 147, '35B'),
('0005434831109', 5546, 151, '36A'),
('0005433846535', 13862, 15, '4C'),
('0005435937334', 4268, 29, '11C'),
('0005435784970', 27295, 2, '1D'),
('0005435785056', 27295, 5, '2C'),
('0005432567340', 30516, 114, '27D'),
('0005434184646', 12003, 15, '23A'),
('0005434137296', 28535, 28, '8A'),
('0005434503921', 16722, 9, '4C'),
('0005434503647', 16722, 23, '18A'),
('0005433868018', 32600, 2, '1C'),
('0005433868018', 14524, 22, '6C'),
('0005434299466', 26906, 79, '17B'),
('0005434299441', 26906, 103, '21C'),
('0005434407257', 26906, 111, '23A'),
('0005434925606', 14908, 2, '1D'),
('0005434925592', 14908, 16, '7F'),
('0005434925599', 14908, 36, '15E'),
('0005435839244', 18054, 30, '13C'),
('0005435839114', 18054, 54, '21A'),
('0005433475693', 23878, 14, '19C'),
('0005432526775', 30590, 160, '30H'),
('0005432526988', 30590, 178, '33K'),
('0005433511893', 16173, 14, '22A'),
('0005433511890', 16173, 15, '22C'),
('0005434503647', 22665, 25, '13C'),
('0005434503921', 22665, 32, '16E'),
('0005433367676', 1640, 22, '6D'),
('0005434190391', 9017, 1, '1A'),
('0005435487703', 6174, 33, '13A'),
('0005435545655', 20883, 26, '8D'),
('0005435545710', 20883, 33, '9F'),
('0005435784982', 13797, 4, '1D'),
('0005435937334', 27427, 32, '19A'),
('0005433123806', 5712, 12, '7A'),
('0005433123806', 30280, 45, '18F'),
('0005435824367', 17976, 40, '21B'),
('0005432783546', 12157, 8, '3C'),
('0005434877680', 10075, 14, '4D'),
('0005434877723', 10075, 89, '17B'),
('0005435913892', 14613, 13, '4D'),
('0005435660088', 24680, 15, '19B'),
('0005433680238', 29195, 17, '5C'),
('0005435947133', 4236, 12, '12H'),
('0005435947177', 4236, 19, '18A'),
('0005432984956', 2354, 13, '2H'),
('0005433434502', 2354, 31, '5H'),
('0005433434571', 2354, 88, '18F'),
('0005433434448', 2354, 154, '29F'),
('0005433753878', 26157, 88, '19D'),
('0005433922102', 24119, 30, '9B'),
('0005435213330', 7755, 315, '48H'),
('0005434244834', 5328, 8, '3A'),
('0005435424327', 5328, 130, '24F'),
('0005435490194', 10906, 50, '15D'),
('0005435613204', 10906, 64, '17F'),
('0005435612896', 10906, 200, '34F'),
('0005435613180', 10906, 327, '50K'),
('0005433805198', 8328, 65, '24B'),
('0005432925000', 1754, 51, '17D'),
('0005435252632', 7396, 77, '18A'),
('0005434664947', 7396, 81, '18F'),
('0005434458713', 28933, 49, '11C'),
('0005432838933', 28933, 74, '16C'),
('0005435490194', 6383, 4, '2C'),
('0005432604280', 31669, 28, '21C'),
('0005434604865', 19048, 23, '19D'),
('0005433180810', 10567, 22, '6A'),
('0005435925216', 15503, 34, '12C'),
('0005434214054', 28674, 59, '17F'),
('0005435006844', 12953, 87, '17B'),
('0005434426392', 20191, 33, '13A'),
('0005432583918', 31507, 8, '3C'),
('0005433654727', 27619, 2, '2A'),
('0005433654726', 27619, 37, '20F'),
('0005433805198', 26243, 43, '14F'),
('0005433784822', 26243, 54, '17A'),
('0005433960391', 24268, 69, '31B'),
('0005435386505', 10375, 16, '5D'),
('0005433123806', 2977, 43, '15C'),
('0005432706613', 29990, 27, '7A'),
('0005435925253', 3563, 42, '12C'),
('0005432901511', 2, 76, '26B'),
('0005435902632', 3486, 146, '30H'),
('0005435913892', 3486, 174, '34H'),
('0005434877680', 14550, 59, '17H'),
('0005435626057', 14550, 122, '28H'),
('0005434877723', 14550, 154, '33K'),
('0005434426392', 14550, 228, '45E'),
('0005435797368', 29306, 1, '1D'),
('0005435006844', 5046, 99, '25A'),
('0005433784822', 8520, 16, '8F'),
('0005434448280', 28975, 18, '6E'),
('0005433568667', 25286, 9, '3C'),
('0005433342336', 1079, 47, '16H'),
('0005433342775', 1079, 99, '29G'),
('0005433342637', 1079, 130, '35E'),
('0005434265003', 5521, 63, '16F'),
('0005435765878', 13448, 78, '23F'),
('0005434604865', 18684, 3, '2A'),
('0005432751497', 12282, 12, '8C'),
('0005432567352', 30547, 52, '15G'),
('0005433342637', 17115, 56, '11D'),
('0005433342775', 17115, 60, '12C'),
('0005433342336', 17115, 76, '15A'),
('0005435626057', 10971, 15, '6E'),
('0005435540903', 11384, 33, '12D'),
('0005433251302', 2259, 86, '20E'),
('0005434906689', 25632, 75, '18E'),
('0005434137622', 28530, 87, '20A'),
('0005433407522', 1922, 13, '19D'),
('0005434503927', 16683, 6, '2B'),
('0005433650426', 27633, 20, '5D'),
('0005434299427', 26922, 69, '14F'),
('0005432604280', 21369, 27, '20B'),
('0005434906689', 14970, 35, '9D'),
('0005434137410', 11948, 4, '2A'),
('0005434137678', 11948, 10, '3D'),
('0005434137941', 11948, 44, '11A'),
('0005435390180', 7509, 3, '2B'),
('0005434503927', 22637, 45, '16D'),
('0005432655496', 17834, 40, '16C'),
('0005432628733', 28149, 18, '18A'),
('0005434267944', 8735, 1, '2C'),
('0005432692865', 17485, 49, '18F'),
('0005435086804', 24433, 5, '4C'),
('0005432692865', 30272, 52, '20F'),
('0005432783546', 15356, 12, '3F'),
('0005432751497', 25245, 89, '20A'),
('0005433568667', 11577, 57, '14B'),
('0005433151286', 1529, 95, '20D'),
('0005432424114', 12936, 9, '9D'),
('0005432424127', 12936, 40, '29B'),
('0005433923009', 24113, 156, '35A'),
('0005433233810', 298, 185, '31J'),
('0005433233874', 298, 242, '38H'),
('0005433233734', 298, 254, '39K'),
('0005434725031', 9831, 204, '33K'),
('0005434724921', 9831, 277, '42F'),
('0005435213324', 7739, 37, '13C'),
('0005435213077', 7739, 200, '34F'),
('0005435424418', 5360, 45, '13C'),
('0005435613289', 10882, 13, '3C'),
('0005435540903', 22026, 35, '10E'),
('0005435372936', 5288, 178, '34J'),
('0005434828683', 9926, 19, '4D'),
('0005434823380', 9926, 143, '28H'),
('0005434823281', 9926, 153, '29G'),
('0005434822949', 9926, 255, '44A'),
('0005435149952', 9926, 258, '44H'),
('0005434214116', 9533, 40, '9E'),
('0005434214378', 9533, 48, '11C'),
('0005434214375', 9533, 72, '16D'),
('0005435221505', 6722, 19, '5D'),
('0005435126166', 31908, 8, '5F'),
('0005435126175', 31908, 32, '19C'),
('0005435925253', 15489, 15, '5F'),
('0005435902632', 14884, 49, '15A'),
('0005433434502', 26507, 37, '9E'),
('0005433434571', 26507, 60, '15A'),
('0005433434448', 26507, 78, '19C'),
('0005433367676', 21750, 49, '14A'),
('0005434270205', 9338, 28, '13A'),
('0005435149952', 21962, 8, '2D'),
('0005432692865', 3005, 6, '4F'),
('0005434175707', 9657, 5, '5A'),
('0005435626081', 14547, 153, '33C'),
('0005435957582', 15199, 8, '6A'),
('0005433960391', 25733, 14, '7A'),
('0005432953900', 2484, 56, '15E'),
('0005432424127', 30724, 13, '5E'),
('0005432424114', 30724, 32, '16A'),
('0005432901511', 9633, 66, '19C'),
('0005433568867', 25284, 7, '2C'),
('0005433715808', 29219, 33, '9C'),
('0005434182090', 8654, 23, '19E'),
('0005435462238', 5526, 130, '30B'),
('0005435282434', 5570, 33, '9B'),
('0005434620484', 32993, 30, '21B'),
('0005435784982', 27310, 40, '12E'),
('0005432567484', 30550, 12, '3H'),
('0005435626081', 11018, 43, '12D'),
('0005435517836', 11389, 17, '10C'),
('0005435293159', 7062, 18, '4F'),
('0005433251302', 25877, 23, '6E'),
('0005435487703', 19694, 43, '22B'),
('0005432527556', 30618, 61, '16K'),
('0005434067326', 30618, 126, '25J'),
('0005435652823', 24855, 79, '19A'),
('0005435160273', 29560, 2, '2B'),
('0005435800095', 21305, 10, '18A'),
('0005433367832', 1650, 44, '13C'),
('0005435652823', 21667, 34, '8F'),
('0005435221505', 24973, 10, '7D'),
('0005434586433', 18550, 47, '15D'),
('0005435824490', 18011, 36, '18F'),
('0005434925549', 20310, 55, '15C'),
('0005433568867', 11607, 138, '30D'),
('0005433764676', 26173, 43, '12B'),
('0005433754040', 26173, 69, '16G'),
('0005432655496', 26173, 164, '32D'),
('0005434374411', 20109, 57, '15C'),
('0005433057819', 474, 7, '2B'),
('0005434032012', 12673, 82, '25D'),
('0005434725022', 9849, 217, '35A'),
('0005435213227', 7770, 153, '27G'),
('0005435613287', 10884, 276, '43D'),
('0005435613190', 10884, 319, '49D'),
('0005435885048', 3268, 36, '27C'),
('0005433805191', 8164, 30, '14C'),
('0005432727796', 30257, 60, '17C'),
('0005435517836', 22000, 49, '19D'),
('0005432747388', 12033, 4, '2A'),
('0005435179689', 5275, 60, '17C'),
('0005432400106', 9907, 3, '1G'),
('0005434664956', 9907, 141, '28J'),
('0005434822960', 9907, 241, '43E'),
('0005434828683', 6754, 17, '5C'),
('0005435437866', 6754, 37, '9F'),
('0005433407522', 23189, 4, '2B'),
('0005434214378', 28707, 33, '8D'),
('0005434214116', 28707, 41, '10A'),
('0005434214375', 28707, 52, '12C'),
('0005435039359', 12975, 9, '3C'),
('0005434270205', 26537, 8, '3A'),
('0005433784768', 26240, 2, '1F'),
('0005433805191', 26240, 87, '29E'),
('0005432919758', 36, 26, '10D'),
('0005432817220', 8099, 43, '27E'),
('0005434937959', 14571, 15, '5C'),
('0005435126166', 14571, 137, '32A'),
('0005435626073', 14571, 160, '35F'),
('0005435126175', 14571, 231, '47E'),
('0005433420382', 635, 9, '5B'),
('0005435797444', 29353, 2, '3D'),
('0005433784768', 8550, 57, '23E'),
('0005432817220', 28965, 21, '7D'),
('0005434182156', 8696, 10, '5F'),
('0005434351625', 29686, 18, '22A'),
('0005433342874', 1086, 96, '31B'),
('0005434081808', 12795, 96, '18F'),
('0005434067326', 12795, 106, '20D'),
('0005435765990', 13497, 79, '19G'),
('0005434081808', 30517, 120, '37B'),
('0005433342874', 17099, 14, '4A'),
('0005432400106', 18388, 6, '4A'),
('0005435626073', 10946, 34, '11E'),
('0005435126175', 10946, 38, '12D'),
('0005435126166', 10946, 62, '19A'),
('0005435540964', 11394, 8, '5F'),
('0005434907027', 25586, 22, '5F'),
('0005434137410', 28537, 6, '2D'),
('0005434137678', 28537, 9, '3C'),
('0005434137941', 28537, 55, '12E'),
('0005434907027', 15000, 35, '8F'),
('0005434925549', 14913, 28, '17C'),
('0005434067145', 30633, 131, '27G'),
('0005432527494', 30633, 176, '33E'),
('0005434067229', 30633, 211, '39C'),
('0005432527559', 30633, 233, '41G'),
('0005433985719', 25681, 38, '16A'),
('0005434309663', 19572, 22, '8B'),
('0005432675093', 17466, 10, '6C'),
('0005432693030', 17466, 54, '20E'),
('0005434189167', 8985, 11, '18A'),
('0005432693030', 30287, 31, '12F'),
('0005432783451', 12212, 68, '16E'),
('0005434272183', 9299, 51, '14A'),
('0005433633651', 25248, 131, '31D'),
('0005432948201', 355, 59, '14B'),
('0005433764676', 1483, 94, '21E'),
('0005432424193', 12866, 48, '31D'),
('0005434032012', 276, 190, '31C'),
('0005434724934', 9878, 272, '42B'),
('0005435613286', 10914, 272, '42J'),
('0005433633651', 8275, 24, '12C'),
('0005435540964', 21974, 16, '10D'),
('0005434664956', 7363, 11, '3D'),
('0005433473197', 23898, 38, '21D'),
('0005435373035', 5299, 83, '21F'),
('0005435149920', 9908, 52, '15G'),
('0005434823203', 9908, 133, '29A'),
('0005434214302', 9518, 35, '9D'),
('0005435006990', 12965, 38, '8C'),
('0005435039517', 12965, 48, '10B'),
('0005432583874', 31521, 9, '4D'),
('0005433255104', 907, 4, '4C'),
('0005433367832', 21751, 52, '14F'),
('0005433985719', 24233, 27, '14B'),
('0005433960419', 24233, 112, '38D'),
('0005435149920', 21957, 17, '5B'),
('0005435142552', 21957, 23, '7B'),
('0005432693030', 3068, 17, '10F'),
('0005432799406', 14590, 114, '23K'),
('0005434247136', 8910, 2, '3A'),
('0005435006990', 5029, 53, '15F'),
('0005434264973', 8567, 22, '7C'),
('0005434265076', 8567, 128, '26E'),
('0005432424193', 30697, 36, '15E'),
('0005433715792', 29210, 67, '22A'),
('0005433159302', 1062, 20, '9A'),
('0005433269700', 1062, 107, '30E'),
('0005434067229', 12811, 27, '6F'),
('0005434067145', 12811, 72, '17A'),
('0005432567471', 30537, 153, '34A'),
('0005432919758', 9090, 47, '20F'),
('0005435179689', 10148, 1, '1A'),
('0005435556686', 10942, 69, '20C'),
('0005434907136', 25585, 15, '5E'),
('0005435078274', 24345, 27, '21D'),
('0005433868387', 32586, 6, '2D'),
('0005433868387', 14487, 25, '22B'),
('0005432799406', 12101, 9, '4B'),
('0005434907136', 15029, 5, '2D'),
('0005432527573', 30620, 201, '33E'),
('0005433159302', 17206, 2, '1B'),
('0005433985780', 25666, 9, '4F'),
('0005432692972', 17481, 25, '10E'),
('0005434435158', 17316, 25, '21A'),
('0005435785130', 13765, 26, '18D'),
('0005434407456', 20259, 47, '13E'),
('0005433123839', 5720, 37, '17F'),
('0005432692972', 30299, 13, '6E'),
('0005433123839', 30300, 45, '15A'),
('0005434344066', 29772, 10, '3C'),
('0005435824536', 18013, 15, '7E'),
('0005432783451', 15378, 69, '15D'),
('0005433496859', 20386, 74, '17C'),
('0005433680467', 29148, 40, '9F'),
('0005433614544', 25261, 104, '21F'),
('0005433633764', 25261, 129, '26D'),
('0005432948391', 357, 20, '6D'),
('0005433754082', 26201, 68, '15G'),
('0005433754128', 26201, 69, '16A'),
('0005433151288', 1537, 47, '12D'),
('0005432424150', 12842, 26, '19E'),
('0005434724993', 9860, 248, '40J'),
('0005435142552', 9860, 309, '49F'),
('0005435380273', 5332, 56, '16A'),
('0005433633764', 8241, 5, '3A'),
('0005432360208', 21025, 44, '11A'),
('0005434551101', 27753, 53, '16A'),
('0005435682012', 24567, 5, '3A'),
('0005434214302', 28673, 82, '19D'),
('0005433985780', 24286, 57, '24A'),
('0005434480277', 16583, 17, '6A'),
('0005434480287', 16583, 26, '18B'),
('0005432692972', 3035, 6, '6E'),
('0005433123839', 3032, 30, '8F'),
('0005435902631', 3463, 27, '11H'),
('0005432645923', 25104, 37, '11A'),
('0005433960419', 25770, 34, '11F'),
('0005433614544', 8581, 38, '19C'),
('0005432424150', 30732, 21, '11C'),
('0005432948201', 11891, 21, '6D'),
('0005432390095', 18276, 61, '20D'),
('0005434264973', 5544, 31, '11F'),
('0005434265076', 5544, 169, '36D'),
('0005433008546', 1848, 18, '5D'),
('0005433285208', 1848, 26, '7A'),
('0005433285245', 1848, 54, '14A'),
('0005434906956', 25604, 84, '20C'),
('0005435464500', 6623, 13, '20B'),
('0005434272183', 25458, 3, '18B'),
('0005433868374', 32598, 7, '2B'),
('0005433868374', 14483, 9, '3A'),
('0005434906956', 14986, 73, '18A'),
('0005433285208', 23032, 22, '16A'),
('0005433285245', 23032, 33, '22E'),
('0005432328588', 31104, 50, '16D'),
('0005435660107', 24660, 2, '1C'),
('0005435660113', 24660, 20, '18B'),
('0005433633715', 25244, 81, '18A'),
('0005432869515', 2356, 51, '14B'),
('0005432424163', 12920, 41, '30B'),
('0005433922781', 24121, 122, '28H'),
('0005434735670', 9818, 106, '22C'),
('0005434551101', 9818, 239, '39G'),
('0005434344066', 10896, 84, '20C'),
('0005433633715', 8250, 16, '10B'),
('0005434214298', 9568, 72, '16C'),
('0005435105972', 31853, 35, '12F'),
('0005435068996', 13139, 41, '13A'),
('0005434756330', 10690, 93, '20C'),
('0005435902631', 14877, 21, '8E'),
('0005434426476', 20200, 32, '13E'),
('0005434426562', 20200, 43, '17F'),
('0005435068996', 15295, 40, '11E'),
('0005434426562', 14537, 23, '11K'),
('0005434426476', 14537, 238, '48C'),
('0005432328588', 21071, 23, '6A'),
('0005432424163', 30708, 23, '10E'),
('0005432948391', 11886, 36, '9C'),
('0005433568993', 25299, 68, '16B'),
('0005435893612', 4498, 4, '2A'),
('0005434081764', 12802, 88, '17A'),
('0005435462334', 5528, 7, '2F'),
('0005433285242', 1842, 46, '10E'),
('0005435785130', 27332, 2, '1C'),
('0005432459649', 30565, 3, '1F'),
('0005434081764', 30565, 42, '15H'),
('0005435380273', 11122, 83, '16A'),
('0005434084918', 28517, 1, '1A'),
('0005435548476', 11174, 28, '22D'),
('0005432862287', 2548, 21, '20C'),
('0005434142595', 11978, 9, '21B'),
('0005434407456', 26893, 4, '2A'),
('0005433008546', 22832, 22, '8E'),
('0005433285242', 23040, 26, '14E'),
('0005433985817', 25687, 30, '14D'),
('0005434142595', 29806, 24, '18B'),
('0005433415597', 1258, 22, '11A'),
('0005433568993', 11610, 123, '28B'),
('0005434735670', 458, 61, '19B'),
('0005435613137', 10932, 249, '40B'),
('0005432459649', 3225, 112, '23A'),
('0005432890975', 374, 63, '17E'),
('0005435373078', 5262, 212, '37A'),
('0005434823138', 9901, 277, '50K'),
('0005434756330', 28647, 90, '19E'),
('0005435326709', 6086, 32, '12C'),
('0005434214298', 28696, 24, '6D'),
('0005435006983', 12954, 26, '6A'),
('0005433960531', 24278, 5, '2F'),
('0005433985817', 24278, 35, '17A'),
('0005435142538', 21935, 8, '3A'),
('0005435006983', 5229, 47, '13B'),
('0005433342638', 1078, 106, '31G'),
('0005433342638', 17108, 81, '15E'),
('0005434287214', 26842, 10, '3D'),
('0005434067409', 30576, 177, '34B'),
('0005432869515', 26302, 40, '20A'),
('0005435947205', 4211, 2, '1H'),
('0005435142538', 9819, 197, '30F'),
('0005435613392', 10905, 26, '11C'),
('0005435490223', 10905, 317, '48A'),
('0005435490223', 6406, 78, '18B'),
('0005433960531', 25698, 49, '17D'),
('0005434067409', 12785, 63, '14A'),
('0005432755059', 12278, 11, '8F'),
('0005433868329', 32579, 38, '20B'),
('0005433868329', 14513, 15, '4C'),
('0005433438870', 31107, 64, '20C'),
('0005434925766', 20328, 66, '16E'),
('0005432755059', 25241, 85, '18E'),
('0005435613373', 10912, 95, '22E'),
('0005432727896', 30252, 41, '14E'),
('0005435808217', 29487, 15, '5B'),
('0005433960674', 24266, 64, '27G'),
('0005435902671', 3500, 91, '22B'),
('0005435548476', 20824, 2, '2A'),
('0005434925766', 14924, 29, '13F'),
('0005433985861', 25689, 43, '13E'),
('0005433633662', 25238, 90, '23A'),
('0005433923153', 24095, 181, '37D'),
('0005433633662', 8169, 70, '31A'),
('0005435902671', 14905, 1, '1C'),
('0005433985861', 24236, 69, '22F'),
('0005433960674', 25750, 58, '19F'),
('0005433507150', 20479, 5, '2C'),
('0005435808217', 23113, 12, '4B'),
('0005433507150', 8192, 88, '21A'),
('0005435225445', 28100, 2, '18D'),
('0005434876573', 14602, 38, '10B'),
('0005434029615', 20159, 18, '10C'),
('0005433035373', 24118, 27, '19D'),
('0005432206095', 24118, 51, '32H'),
('0005435490173', 20993, 45, '19B'),
('0005434213740', 10699, 7, '4D'),
('0005434217896', 27368, 1, '5A'),
('0005432901311', 8076, 19, '28D'),
('0005435125668', 3490, 202, '41B'),
('0005434876573', 3490, 242, '49A'),
('0005432034476', 8630, 61, '24F'),
('0005432901311', 29001, 20, '14E'),
('0005432430800', 14467, 2, '9C'),
('0005434654160', 5381, 33, '19C'),
('0005432851819', 18263, 3, '10B'),
('0005433529213', 5493, 74, '31B'),
('0005434620242', 7843, 8, '5B'),
('0005433341446', 11112, 17, '5B'),
('0005433341436', 11112, 20, '5E'),
('0005435125668', 14685, 69, '20F'),
('0005433250946', 25591, 31, '17E'),
('0005434183544', 29863, 12, '21B'),
('0005434136710', 7350, 22, '6E'),
('0005435808057', 1943, 11, '20C'),
('0005435078069', 2231, 4, '4B'),
('0005434286894', 2412, 3, '2C'),
('0005433250946', 15025, 2, '1C'),
('0005435838968', 5995, 33, '19C'),
('0005435630917', 30589, 8, '4G'),
('0005435212400', 30589, 12, '12G'),
('0005435212443', 30589, 43, '25D'),
('0005434136710', 28737, 84, '20D'),
('0005433511811', 806, 5, '6B'),
('0005434509016', 1614, 2, '4B'),
('0005434406717', 26977, 65, '19A'),
('0005435824201', 1252, 28, '18E'),
('0005433415396', 18029, 14, '19D'),
('0005432782898', 5636, 44, '15A'),
('0005433679771', 2803, 9, '5C'),
('0005432966512', 29157, 5, '6A'),
('0005433460401', 1502, 58, '23F'),
('0005433150828', 20115, 46, '22D'),
('0005434029615', 487, 21, '14D'),
('0005434022574', 487, 68, '31G'),
('0005433921779', 2153, 112, '36H'),
('0005434550345', 288, 123, '33A'),
('0005434723455', 288, 193, '45D'),
('0005433233163', 9841, 74, '33F'),
('0005434066381', 7717, 106, '27E'),
('0005432525823', 7717, 117, '29F'),
('0005432069410', 7717, 206, '43G'),
('0005435490173', 5304, 20, '12D'),
('0005435611860', 5304, 100, '31C'),
('0005435611808', 5304, 156, '42K'),
('0005434244510', 10928, 101, '40A'),
('0005432181363', 3229, 27, '10C'),
('0005433506875', 3229, 61, '20A'),
('0005434821532', 5278, 32, '16E'),
('0005434558139', 5278, 189, '50D'),
('0005435372219', 9883, 33, '21A'),
('0005432202941', 9883, 80, '38J'),
('0005434213740', 28631, 26, '10D'),
('0005435100072', 10823, 1, '6A'),
('0005434600378', 6036, 39, '20C'),
('0005435125668', 11533, 37, '16D'),
('0005435808057', 23194, 3, '4D'),
('0005435038698', 5456, 25, '7D'),
('0005435319436', 20961, 1, '1A'),
('0005432880580', 29980, 42, '11E'),
('0005435068241', 3553, 16, '6A'),
('0005432261159', 87, 7, '4D'),
('0005434244510', 5142, 29, '27B'),
('0005432034481', 8600, 3, '2F'),
('0005433202120', 12625, 8, '5D'),
('0005434654206', 5367, 32, '19C'),
('0005434183544', 11638, 3, '4E'),
('0005433341446', 17071, 5, '2H'),
('0005433341436', 17071, 18, '9B'),
('0005435282075', 13885, 31, '18F'),
('0005432566596', 4693, 169, '38E'),
('0005433341506', 11081, 19, '5D'),
('0005433506875', 9088, 22, '17C'),
('0005434286935', 2406, 17, '19B'),
('0005434406717', 7054, 20, '5E'),
('0005432603696', 6465, 18, '5D'),
('0005433007880', 14193, 21, '12D'),
('0005435472543', 18086, 1, '1C'),
('0005435696905', 3686, 10, '4D'),
('0005434503548', 6528, 13, '6F'),
('0005433985236', 4172, 18, '8E'),
('0005433438777', 3075, 35, '11C'),
('0005432287113', 3075, 39, '12E'),
('0005434625816', 4843, 10, '20D'),
('0005435310877', 20258, 17, '14C'),
('0005435310891', 20258, 21, '19C'),
('0005434311185', 5674, 15, '12E'),
('0005434319168', 5674, 21, '16F'),
('0005434586223', 1365, 13, '5D'),
('0005432270961', 1365, 47, '18E'),
('0005434443462', 6349, 58, '14D'),
('0005434925312', 6349, 62, '15C'),
('0005432782898', 15400, 38, '14F'),
('0005434876798', 14596, 18, '6B'),
('0005434876828', 14596, 57, '14A'),
('0005433679826', 2767, 32, '12E'),
('0005433753370', 2324, 130, '36F'),
('0005434373977', 1494, 13, '7C'),
('0005433150894', 20123, 31, '16E'),
('0005434022683', 440, 70, '30F'),
('0005433929552', 12671, 27, '21B'),
('0005433921853', 2113, 32, '14B'),
('0005433929552', 2113, 69, '24D'),
('0005433921837', 2113, 87, '30E'),
('0005434723608', 245, 182, '43B'),
('0005434550400', 245, 215, '49G'),
('0005433233220', 9858, 86, '40A'),
('0005432526028', 7723, 27, '12E'),
('0005434343671', 5305, 146, '40F'),
('0005435423772', 10910, 17, '15E'),
('0005435319436', 10910, 72, '32H'),
('0005432359648', 6363, 15, '6E'),
('0005432603696', 21469, 27, '19B'),
('0005432746973', 382, 4, '3A'),
('0005433202120', 23246, 4, '4A'),
('0005434550345', 10571, 26, '8C'),
('0005434558139', 10571, 42, '12C'),
('0005435630917', 6723, 47, '18D'),
('0005435437612', 24618, 21, '15E'),
('0005433397290', 13558, 10, '5E'),
('0005435925086', 13144, 17, '17F'),
('0005435068241', 15500, 41, '14D'),
('0005435038787', 5431, 53, '13C'),
('0005434229028', 12991, 2, '3A'),
('0005432857875', 31491, 3, '4B'),
('0005434217903', 27374, 2, '2D'),
('0005435319448', 20939, 28, '9C'),
('0005435925086', 15298, 7, '6D'),
('0005434876828', 3512, 33, '14C'),
('0005434876798', 3512, 204, '44G'),
('0005435957479', 666, 15, '22D'),
('0005435629385', 8905, 3, '3B'),
('0005433613598', 5035, 57, '12E'),
('0005433613587', 5035, 69, '14D'),
('0005434229028', 5033, 4, '3C'),
('0005434311185', 8570, 60, '20C'),
('0005432947887', 25328, 32, '13E'),
('0005433397290', 19260, 51, '20D'),
('0005434351495', 4486, 12, '21D'),
('0005433341506', 17031, 21, '12D'),
('0005432389941', 1341, 15, '10E'),
('0005433989693', 30689, 74, '15C'),
('0005434066381', 30689, 90, '18A'),
('0005433007880', 22565, 55, '15F'),
('0005433341590', 11079, 40, '9E'),
('0005435078107', 2171, 12, '19C'),
('0005434988571', 6641, 10, '22C'),
('0005433650383', 7160, 48, '20E'),
('0005435472556', 18044, 3, '8F'),
('0005433656624', 30595, 3, '2D'),
('0005435696956', 3664, 18, '7B'),
('0005434606775', 3980, 9, '7B'),
('0005435652413', 1683, 37, '15D'),
('0005435502000', 1563, 16, '5D'),
('0005435508209', 1563, 49, '14A'),
('0005432674913', 1162, 15, '8C'),
('0005432674910', 1162, 34, '14E'),
('0005435551501', 17011, 20, '30A'),
('0005433449658', 7598, 21, '6C'),
('0005434343671', 11444, 2, '1D'),
('0005433415436', 17995, 16, '18F'),
('0005433613598', 9290, 18, '6F'),
('0005433613587', 9290, 20, '7A'),
('0005432947887', 11603, 44, '16F'),
('0005433150923', 20131, 1, '1A'),
('0005433529213', 13824, 13, '11C'),
('0005433035540', 24117, 19, '13A'),
('0005433035563', 24117, 20, '13G'),
('0005434302398', 251, 123, '33H'),
('0005434723702', 251, 169, '41J'),
('0005432069453', 7763, 227, '48H'),
('0005435097073', 5352, 107, '28A'),
('0005435319448', 10920, 40, '21F'),
('0005435423820', 10920, 111, '41G'),
('0005433804880', 3264, 109, '31B'),
('0005432382636', 4515, 10, '4D'),
('0005435528954', 1738, 50, '19F'),
('0005432052702', 21014, 17, '12C'),
('0005434821772', 5286, 159, '45E'),
('0005432121131', 5286, 165, '46H'),
('0005434550400', 10640, 4, '2C'),
('0005432136095', 6750, 5, '2F'),
('0005435681517', 6750, 22, '9A'),
('0005435902453', 20188, 10, '8E'),
('0005435554121', 20188, 20, '15C'),
('0005435554120', 20188, 24, '17C'),
('0005433804880', 9374, 78, '31H'),
('0005433985236', 25934, 103, '37F'),
('0005432880610', 30010, 68, '20E'),
('0005434988571', 23689, 8, '3B'),
('0005432817040', 21, 69, '26B'),
('0005432019863', 8122, 90, '25D'),
('0005432901364', 8123, 2, '1F'),
('0005432901356', 8123, 18, '27F'),
('0005435125779', 3473, 11, '3K'),
('0005432799067', 3473, 88, '23F'),
('0005435902453', 14563, 30, '45A'),
('0005435957496', 648, 13, '21B'),
('0005433404704', 29319, 6, '17F'),
('0005433960070', 6963, 4, '2F'),
('0005432104873', 4957, 78, '16C'),
('0005433613680', 4957, 139, '26F'),
('0005433202148', 12640, 12, '21C'),
('0005432287113', 31254, 54, '12D'),
('0005432817040', 9587, 7, '4A'),
('0005432901356', 28995, 5, '6D'),
('0005432901364', 28995, 9, '9D'),
('0005434654258', 5384, 30, '17A'),
('0005432078031', 7465, 10, '5D'),
('0005434181999', 11642, 10, '10C'),
('0005434443462', 20575, 2, '1D'),
('0005433341590', 17040, 9, '4B'),
('0005433812864', 12798, 1, '3F'),
('0005435765321', 5505, 73, '32D'),
('0005435461875', 13486, 66, '32G'),
('0005435332181', 32975, 4, '6A'),
('0005435784856', 4300, 35, '13E'),
('0005432566762', 4718, 155, '37H'),
('0005435125779', 14764, 44, '13F'),
('0005435696905', 16446, 20, '19C'),
('0005434503548', 22878, 18, '6C'),
('0005432382636', 30462, 44, '13D'),
('0005433449658', 30462, 53, '16D'),
('0005435310877', 26889, 12, '7B'),
('0005435310891', 26889, 15, '9A'),
('0005434925312', 20516, 11, '7E'),
('0005435839054', 5988, 22, '10E'),
('0005433284855', 32056, 2, '3C'),
('0005433511838', 842, 1, '3A'),
('0005433985335', 4161, 13, '6D'),
('0005432328115', 3091, 19, '8C'),
('0005432328088', 3091, 41, '13F'),
('0005434565742', 1552, 37, '12C'),
('0005432628660', 7202, 1, '1A'),
('0005432279239', 1322, 58, '32B'),
('0005435784856', 27398, 5, '2A'),
('0005434319200', 5679, 9, '9F'),
('0005434319209', 5679, 14, '12D'),
('0005433123675', 15697, 3, '5F'),
('0005433123675', 7633, 19, '17A'),
('0005432720540', 7640, 84, '20C'),
('0005432783079', 5647, 13, '5A'),
('0005432143943', 5647, 49, '16E'),
('0005434925383', 6260, 57, '14C'),
('0005433496558', 6260, 60, '14F'),
('0005433613680', 9272, 130, '31B'),
('0005433753495', 2361, 33, '13H'),
('0005435981732', 2361, 93, '28F'),
('0005433753477', 2361, 94, '28H'),
('0005432984648', 26197, 71, '34A'),
('0005433150949', 20147, 11, '5C'),
('0005433150969', 20147, 21, '10B'),
('0005434022819', 475, 44, '20H'),
('0005432044488', 2157, 108, '35D'),
('0005432206117', 24142, 46, '28D'),
('0005434550521', 255, 20, '11G'),
('0005432526259', 7719, 53, '18H'),
('0005432526268', 7719, 115, '29H'),
('0005432526299', 7719, 155, '35C'),
('0005435612173', 5309, 103, '28C'),
('0005434573163', 5309, 175, '41C'),
('0005435884619', 8184, 51, '16E'),
('0005432042535', 8184, 86, '25D'),
('0005434183544', 8338, 1, '11F'),
('0005435528971', 1750, 51, '17F'),
('0005432359744', 6365, 53, '17E'),
('0005434606775', 22347, 2, '3A'),
('0005432747058', 392, 1, '1A'),
('0005432927909', 32492, 7, '22B'),
('0005434821893', 5274, 62, '23K'),
('0005434821916', 5274, 75, '27D'),
('0005435372372', 9936, 39, '25B'),
('0005434638973', 1999, 2, '1C'),
('0005433202148', 23275, 10, '18D'),
('0005433459160', 6135, 1, '1A'),
('0005434828660', 24595, 10, '7C'),
('0005435125779', 11519, 4, '2A'),
('0005433397413', 13503, 15, '5F'),
('0005435652413', 21778, 7, '3F'),
('0005435135605', 4914, 2, '2A'),
('0005433960070', 25927, 36, '17A'),
('0005433165732', 16560, 1, '1A'),
('0005435508209', 20962, 1, '1A'),
('0005435502000', 20962, 25, '7F'),
('0005434302398', 10276, 4, '18C'),
('0005432261306', 239, 27, '13D'),
('0005432044488', 8069, 35, '10D'),
('0005433101420', 8069, 70, '18F'),
('0005433404709', 29295, 4, '8A'),
('0005433613711', 5074, 65, '13F'),
('0005432104930', 5074, 137, '26C'),
('0005432104938', 5074, 140, '26F'),
('0005432034566', 8515, 32, '12F'),
('0005432382636', 31265, 14, '4C'),
('0005433642124', 2486, 27, '17F'),
('0005434026672', 14459, 11, '10D'),
('0005433656624', 7461, 65, '20B'),
('0005433715291', 7461, 74, '23B'),
('0005434095074', 8680, 7, '7D'),
('0005434095080', 8680, 17, '14A'),
('0005433397413', 19281, 18, '7D'),
('0005435765376', 5531, 85, '32F'),
('0005435765384', 5531, 90, '33D'),
('0005433284855', 22607, 31, '9F'),
('0005432566788', 4703, 84, '22E'),
('0005435097073', 11117, 16, '5B'),
('0005433341805', 11117, 24, '6F'),
('0005435554121', 14748, 43, '12E'),
('0005435554120', 14748, 50, '15A'),
('0005433788151', 11163, 9, '20B'),
('0005435528954', 22269, 10, '4A'),
('0005434906610', 2287, 1, '1A'),
('0005434906572', 2287, 18, '7A'),
('0005433251076', 25612, 21, '12D'),
('0005435696956', 16456, 13, '6C'),
('0005434137031', 7308, 21, '6A'),
('0005434137064', 7308, 34, '8F'),
('0005435299715', 29745, 1, '1A'),
('0005434286986', 2436, 24, '21A'),
('0005434272169', 26659, 1, '1C'),
('0005433874297', 7785, 1, '2D'),
('0005432799067', 14816, 19, '19A'),
('0005433251076', 14997, 31, '19D'),
('0005433008045', 14181, 23, '10E'),
('0005433008026', 14181, 26, '13A'),
('0005435487547', 15801, 4, '2A'),
('0005433284889', 32100, 4, '3A'),
('0005433284892', 32100, 24, '15B'),
('0005435212699', 30603, 94, '43B'),
('0005434137064', 28743, 64, '15D'),
('0005434137031', 28743, 85, '20D'),
('0005433511811', 16121, 2, '4B'),
('0005435652489', 1695, 15, '8C'),
('0005433985387', 4154, 19, '8C'),
('0005435487547', 19567, 17, '14A'),
('0005435517710', 1558, 16, '5A'),
('0005433186015', 20847, 4, '8C'),
('0005435086739', 4078, 6, '22A'),
('0005434406983', 26976, 17, '5E'),
('0005434407017', 26976, 22, '6F'),
('0005434406959', 26976, 29, '9A'),
('0005433192877', 18501, 18, '15A'),
('0005432927909', 18501, 19, '15E'),
('0005435824306', 1274, 15, '10B'),
('0005435824201', 18000, 22, '18A'),
('0005435242528', 12206, 32, '20D'),
('0005432783079', 15404, 55, '20E'),
('0005434877050', 14631, 30, '7D'),
('0005433613711', 9284, 32, '10A'),
('0005434272169', 25265, 9, '16E'),
('0005432238861', 340, 1, '2D'),
('0005433568342', 340, 71, '28E'),
('0005433074346', 11594, 76, '29C'),
('0005433766593', 2335, 59, '18H'),
('0005435981755', 2335, 85, '25F'),
('0005432655390', 2335, 128, '35G'),
('0005433057403', 12674, 66, '38D'),
('0005433035639', 24087, 52, '27H'),
('0005433035626', 24087, 68, '34A'),
('0005434550555', 278, 55, '20A'),
('0005433766593', 9873, 47, '24F'),
('0005434031970', 9873, 48, '24E'),
('0005432526384', 7727, 195, '42D'),
('0005432526323', 7727, 211, '44D'),
('0005435612333', 5345, 65, '22K'),
('0005435612247', 5345, 147, '36A'),
('0005435612277', 5345, 163, '38H'),
('0005435612310', 5345, 185, '42H'),
('0005432459228', 8166, 39, '11A'),
('0005432459244', 8166, 60, '15B'),
('0005432838656', 7400, 2, '1D'),
('0005434186163', 17740, 2, '3D'),
('0005435221043', 31658, 1, '2D'),
('0005434828660', 5260, 129, '36G'),
('0005435299715', 9935, 53, '28A'),
('0005435100072', 31839, 4, '22D'),
('0005432290594', 1970, 7, '3C'),
('0005433531247', 6091, 38, '18E'),
('0005434550521', 10609, 30, '9F'),
('0005435105939', 11510, 1, '1D'),
('0005435125668', 31904, 5, '17C'),
('0005435732171', 19398, 1, '1F'),
('0005434213939', 10696, 41, '18A'),
('0005435038961', 5425, 78, '19D'),
('0005434229083', 12972, 32, '23A'),
('0005435554131', 20198, 12, '10D'),
('0005435981732', 26523, 8, '4C'),
('0005433784500', 9332, 44, '20H'),
('0005433985335', 25948, 3, '1F'),
('0005433289764', 21925, 6, '3D'),
('0005434573163', 11221, 4, '6C'),
('0005433123675', 29960, 9, '3C'),
('0005432817094', 210, 17, '9F'),
('0005433101471', 7942, 88, '22B'),
('0005435125891', 3518, 71, '19D'),
('0005435125862', 3518, 97, '23G'),
('0005434877050', 3518, 245, '50A'),
('0005435797300', 2835, 6, '7F'),
('0005433784500', 5197, 2, '1C'),
('0005433613781', 5197, 60, '13C'),
('0005434173472', 5202, 13, '10F'),
('0005434229083', 5202, 55, '25D'),
('0005434638973', 23363, 4, '2B'),
('0005432328088', 31274, 9, '3A'),
('0005432328115', 31274, 23, '6A'),
('0005432822111', 9576, 7, '3F'),
('0005432817094', 9576, 24, '11E'),
('0005434448272', 9576, 31, '14C'),
('0005434654320', 5422, 30, '17C'),
('0005435266087', 29256, 15, '15F'),
('0005435732171', 1412, 27, '20A'),
('0005434183544', 4452, 6, '5D'),
('0005433341805', 17034, 111, '38D'),
('0005434026672', 30651, 121, '23F'),
('0005435765464', 5496, 93, '35D'),
('0005433008026', 22625, 14, '5D'),
('0005433008045', 22625, 21, '7A'),
('0005433284889', 22625, 70, '18F'),
('0005433284892', 22625, 75, '20A'),
('0005434173472', 13851, 19, '12E'),
('0005435332202', 32962, 10, '22A'),
('0005435125862', 14711, 13, '4D'),
('0005435125891', 14711, 36, '11A'),
('0005435528971', 22250, 24, '11C'),
('0005434906640', 2310, 29, '11C'),
('0005432620859', 2543, 4, '4C'),
('0005432620870', 2543, 9, '19B'),
('0005432862204', 28056, 2, '3A'),
('0005434137110', 7323, 46, '12A'),
('0005433266611', 24350, 1, '1B'),
('0005434988600', 6617, 1, '1D'),
('0005434406959', 7057, 58, '15E'),
('0005434407017', 7057, 77, '19A'),
('0005434406983', 7057, 93, '22F'),
('0005435221043', 21362, 2, '2D'),
('0005434906572', 25836, 9, '4A'),
('0005434906610', 25836, 50, '16F'),
('0005433008060', 14183, 1, '1A'),
('0005434925383', 20551, 7, '4E'),
('0005432211414', 30580, 102, '40F'),
('0005433367476', 24837, 22, '14D'),
('0005434979449', 2064, 22, '19C'),
('0005434137110', 28733, 54, '15E'),
('0005435652534', 1642, 6, '3C'),
('0005433367476', 21688, 4, '4D'),
('0005434435016', 1125, 16, '20B'),
('0005434964008', 1313, 9, '12F'),
('0005435937331', 13763, 9, '20C'),
('0005434407035', 26985, 24, '8A'),
('0005433123704', 15704, 16, '20A'),
('0005433123704', 7699, 5, '8D'),
('0005435242528', 15351, 38, '18E'),
('0005435850808', 28868, 2, '4D'),
('0005434877174', 14639, 26, '6D'),
('0005434251857', 24651, 2, '2C'),
('0005432222720', 2818, 5, '2A'),
('0005433679826', 29151, 34, '14C'),
('0005433613781', 9328, 8, '3A'),
('0005435986687', 4219, 20, '35B'),
('0005433074397', 11592, 13, '5C'),
('0005432984728', 26183, 24, '13E'),
('0005432051092', 26183, 62, '29F'),
('0005434022974', 451, 42, '18H'),
('0005434031970', 451, 45, '19E'),
('0005433035373', 2118, 10, '3A'),
('0005434302408', 266, 76, '21D'),
('0005434724174', 266, 166, '36B'),
('0005433289764', 9845, 147, '51D'),
('0005432150109', 7726, 43, '15F'),
('0005432526546', 7726, 118, '28K'),
('0005432526553', 7726, 244, '48E'),
('0005435612372', 5337, 76, '22E'),
('0005435612378', 5337, 101, '28E'),
('0005435612454', 5337, 149, '35H'),
('0005432459323', 8170, 8, '4A'),
('0005432459292', 8170, 32, '11C'),
('0005432838687', 7382, 1, '1A'),
('0005434448272', 29075, 7, '4C'),
('0005432746973', 12072, 5, '3D'),
('0005433531247', 18973, 16, '21B'),
('0005434822168', 5297, 41, '18A'),
('0005432121174', 5297, 56, '21B'),
('0005434213740', 9556, 16, '7A'),
('0005434213939', 28591, 27, '12D'),
('0005434550555', 10592, 8, '3F'),
('0005435437706', 24615, 19, '11C'),
('0005435125891', 11551, 7, '5C'),
('0005435125862', 11551, 14, '8F'),
('0005433397516', 13546, 44, '19C'),
('0005435039056', 5436, 32, '8F'),
('0005435981755', 26500, 20, '7F'),
('0005432051092', 26737, 27, '15E'),
('0005434943249', 895, 7, '21A'),
('0005435858503', 27611, 13, '19D'),
('0005435652489', 21774, 15, '8E'),
('0005434170885', 26278, 17, '14E'),
('0005433985387', 25925, 86, '32D'),
('0005435517710', 20916, 48, '17C'),
('0005434988600', 23686, 21, '7D'),
('0005432901311', 184, 15, '29B'),
('0005433101546', 8018, 88, '21E'),
('0005434877174', 3511, 106, '27D'),
('0005434426275', 3511, 239, '48K'),
('0005435125668', 14576, 4, '4G'),
('0005433960211', 6868, 20, '7D'),
('0005433960254', 6868, 26, '9C'),
('0005433960243', 6868, 37, '13D'),
('0005433613884', 5177, 110, '22A'),
('0005434264859', 5175, 40, '17C'),
('0005432290594', 23362, 25, '20B'),
('0005434186163', 28984, 6, '6E'),
('0005433568342', 11836, 21, '8E'),
('0005434654360', 5388, 16, '11C'),
('0005434654206', 12504, 19, '12F'),
('0005433397516', 19283, 11, '3D'),
('0005432389997', 1345, 14, '5F'),
('0005432851819', 1345, 22, '8D'),
('0005432161125', 12805, 5, '6C'),
('0005435765486', 5517, 65, '22H'),
('0005434264859', 13482, 44, '21A'),
('0005435461994', 13482, 54, '24B'),
('0005433008060', 22512, 65, '17F'),
('0005435332219', 32994, 5, '3D'),
('0005434081641', 4720, 25, '9B'),
('0005432566942', 4720, 58, '16D'),
('0005432566919', 4720, 94, '23F'),
('0005432459244', 4720, 96, '24B'),
('0005432566905', 4720, 122, '31B'),
('0005432459228', 4720, 161, '38E'),
('0005432566762', 30519, 17, '18F'),
('0005432161125', 30519, 26, '27A'),
('0005435125668', 11055, 7, '12A'),
('0005435554131', 14705, 47, '15F'),
('0005435715269', 7104, 6, '2F'),
('0005434137236', 7346, 30, '7D'),
('0005434137256', 7346, 47, '10F'),
('0005435911369', 12498, 1, '3D'),
('0005434407035', 7029, 52, '13A'),
('0005434906640', 25841, 57, '17F'),
('0005434137256', 28721, 21, '6A'),
('0005434137236', 28721, 57, '13D'),
('0005435916139', 16283, 13, '20D'),
('0005435160185', 7514, 3, '2C'),
('0005434503781', 6526, 16, '8C'),
('0005435652613', 1698, 31, '8F'),
('0005433460401', 20243, 5, '9H'),
('0005434509016', 21329, 10, '21A'),
('0005432655390', 26307, 1, '1D'),
('0005434435026', 1138, 5, '18A'),
('0005434311185', 15649, 13, '9D'),
('0005435220296', 31754, 6, '7B'),
('0005435219177', 31754, 11, '21C'),
('0005434586223', 18545, 12, '6C'),
('0005432782898', 12193, 33, '13D'),
('0005433613884', 9308, 87, '20E'),
('0005433134092', 11581, 7, '4F'),
('0005433753651', 2362, 53, '15G'),
('0005432049426', 26207, 69, '25D'),
('0005433150828', 1518, 14, '6B'),
('0005433931434', 20135, 52, '20A'),
('0005433931434', 2112, 84, '24G'),
('0005432206134', 24143, 62, '23F'),
('0005434724239', 258, 58, '17C'),
('0005434031977', 9846, 145, '43C'),
('0005435212443', 7732, 116, '27D'),
('0005435612538', 5316, 113, '27D'),
('0005432164963', 10911, 21, '12F'),
('0005434244671', 10911, 138, '43H'),
('0005433805035', 3341, 25, '8D'),
('0005432838710', 7398, 10, '4D'),
('0005432073356', 7398, 61, '18C'),
('0005432359889', 6378, 10, '4A'),
('0005432747156', 411, 51, '17A'),
('0005434822298', 5247, 139, '36E'),
('0005434822300', 5247, 141, '36J'),
('0005434600525', 6055, 29, '13E'),
('0005433397572', 13523, 52, '18C'),
('0005434213740', 28685, 49, '19D'),
('0005435039081', 5483, 97, '21B'),
('0005435038698', 13003, 16, '5F'),
('0005434426275', 14888, 38, '17A'),
('0005432583785', 3183, 33, '23A'),
('0005433654703', 4331, 18, '15C'),
('0005435652534', 21746, 19, '10C'),
('0005433805035', 9381, 107, '37H'),
('0005433960243', 25929, 27, '12E'),
('0005433960254', 25929, 52, '19F'),
('0005433960211', 25929, 89, '31G'),
('0005433872447', 3198, 1, '2D'),
('0005433123704', 30013, 37, '11A'),
('0005434979449', 23655, 36, '21A'),
('0005434302408', 10246, 4, '21A'),
('0005435718884', 3579, 6, '3C'),
('0005432901356', 153, 29, '27C'),
('0005432261444', 152, 36, '14D'),
('0005435125950', 3491, 198, '43K'),
('0005434244671', 5017, 30, '26F'),
('0005432105064', 5016, 29, '8A'),
('0005434311185', 5014, 17, '7C'),
('0005433202210', 12599, 20, '19C'),
('0005432901311', 9626, 54, '18A'),
('0005432948079', 25272, 2, '1F'),
('0005432948062', 25272, 31, '14E'),
('0005433812864', 30828, 7, '4D'),
('0005434654160', 12528, 24, '17A'),
('0005433397572', 19278, 36, '12A'),
('0005432851855', 18272, 16, '14B'),
('0005432150109', 30691, 52, '11D'),
('0005434081641', 30691, 117, '23C'),
('0005435282075', 5555, 66, '18C'),
('0005435937331', 27280, 10, '12C'),
('0005432459323', 4717, 117, '29H'),
('0005432459292', 4717, 157, '38F'),
('0005432566596', 30530, 14, '12H'),
('0005435380250', 17106, 7, '6D'),
('0005435125950', 14691, 43, '13D'),
('0005433134092', 29848, 10, '18A'),
('0005435696905', 24712, 5, '5D'),
('0005434137349', 7342, 16, '4F'),
('0005434137348', 7342, 89, '19E'),
('0005433788151', 20831, 1, '1C'),
('0005433109934', 26862, 15, '20D'),
('0005433868033', 4772, 35, '20B'),
('0005433008173', 14208, 42, '19D'),
('0005435839173', 6019, 43, '21B'),
('0005435801667', 2065, 25, '19D'),
('0005434137348', 28751, 23, '6C'),
('0005434137349', 28751, 29, '7D'),
('0005433538790', 6790, 7, '7C'),
('0005435696905', 16290, 3, '3C'),
('0005433348938', 15904, 2, '1B'),
('0005435103864', 6541, 10, '5D'),
('0005433985541', 4168, 33, '15F'),
('0005435225445', 7214, 3, '3A'),
('0005435086766', 4072, 2, '4A'),
('0005434964057', 1332, 4, '3B'),
('0005434406717', 20282, 56, '19D'),
('0005432692789', 7534, 71, '18D'),
('0005432782898', 15377, 21, '7F'),
('0005432075199', 6241, 6, '2C'),
('0005434925512', 6241, 31, '8D'),
('0005433496558', 20426, 37, '20F'),
('0005434251883', 24647, 6, '5C'),
('0005432966705', 29138, 7, '2F'),
('0005433568479', 320, 2, '1D'),
('0005432948062', 11586, 51, '20C'),
('0005432948079', 11586, 61, '23A'),
('0005434732949', 13997, 2, '2A'),
('0005433753370', 26192, 44, '18B'),
('0005433931438', 20111, 43, '15B'),
('0005433151108', 20111, 45, '15F'),
('0005434373977', 20111, 55, '19A'),
('0005434023085', 438, 14, '11A'),
('0005434031977', 438, 50, '20E'),
('0005433922444', 2116, 142, '38D'),
('0005433931438', 2116, 143, '38F'),
('0005433035838', 24091, 17, '11A'),
('0005433035808', 24091, 25, '13A'),
('0005433035826', 24091, 103, '35A'),
('0005434550757', 279, 228, '44H'),
('0005434723608', 9870, 65, '21A'),
('0005433233614', 9870, 195, '43D'),
('0005433233611', 9870, 228, '50A'),
('0005432526729', 7775, 75, '20J'),
('0005435212400', 7775, 176, '35J'),
('0005434066922', 7775, 273, '50A'),
('0005432133073', 5359, 62, '17H'),
('0005435612623', 5359, 133, '29J'),
('0005435611860', 10930, 58, '22B'),
('0005435490173', 10930, 88, '30D'),
('0005435380250', 10930, 110, '34K'),
('0005435424180', 10930, 163, '45E'),
('0005432459421', 8221, 5, '2A'),
('0005435540801', 1739, 56, '18D'),
('0005435490173', 6386, 60, '15B'),
('0005432219963', 416, 29, '10C'),
('0005434822449', 5265, 135, '34F'),
('0005435735098', 9914, 120, '37B'),
('0005434821532', 9914, 126, '39A'),
('0005434821772', 9914, 176, '48H'),
('0005434756062', 9538, 6, '4A'),
('0005433202210', 23288, 4, '2C'),
('0005432111252', 6071, 1, '1A'),
('0005435219177', 24604, 3, '2F'),
('0005435220296', 24604, 41, '16A'),
('0005435125950', 11531, 46, '16D'),
('0005433397290', 19380, 19, '9F'),
('0005435732224', 19380, 29, '13D'),
('0005434214106', 10698, 47, '17E'),
('0005435039182', 5464, 16, '4C'),
('0005435652613', 21736, 14, '4E'),
('0005433763073', 9385, 5, '3A'),
('0005433165789', 16574, 9, '5A'),
('0005432880580', 3021, 15, '6F'),
('0005432692789', 29939, 32, '8E'),
('0005435068631', 3573, 43, '13A'),
('0005435925086', 3573, 46, '13E'),
('0005433870709', 9637, 5, '3B'),
('0005434325540', 3605, 13, '19B'),
('0005435797341', 2883, 13, '14A'),
('0005434264909', 5006, 11, '6C'),
('0005434244510', 8387, 2, '1D'),
('0005432034677', 8385, 58, '16E'),
('0005432034687', 8385, 62, '17E'),
('0005432901356', 9589, 43, '13A'),
('0005435732224', 1458, 2, '1D'),
('0005433397290', 1458, 43, '18D'),
('0005434954573', 7231, 2, '3A'),
('0005433527233', 5542, 68, '20H'),
('0005435462084', 13450, 21, '12E'),
('0005434264909', 13450, 22, '12G'),
('0005433284855', 1821, 57, '20C'),
('0005433008173', 22618, 36, '10A'),
('0005433846193', 5548, 16, '6D'),
('0005433846168', 5548, 31, '9C'),
('0005435282279', 13867, 30, '15E'),
('0005433342214', 11095, 3, '1F'),
('0005433342281', 11095, 93, '19B'),
('0005435715313', 7124, 21, '11F'),
('0005434087467', 7326, 17, '4F'),
('0005434137438', 7326, 55, '12E'),
('0005434503781', 22917, 27, '19A'),
('0005433266640', 24323, 8, '5B'),
('0005433868033', 32664, 12, '3D'),
('0005433008212', 14166, 28, '13A'),
('0005435718884', 15518, 40, '16E'),
('0005435487633', 15812, 11, '6A'),
('0005433284855', 23041, 12, '8A'),
('0005432525823', 30598, 231, '47A'),
('0005433367571', 24858, 53, '18A'),
('0005434136710', 11945, 10, '5A'),
('0005434137438', 28746, 63, '15D'),
('0005433538800', 6823, 2, '3C'),
('0005433511838', 16131, 6, '4D'),
('0005435697103', 3674, 6, '2D'),
('0005432609697', 3963, 13, '19A'),
('0005435800085', 6424, 2, '1D'),
('0005433367571', 21705, 34, '11F'),
('0005435487633', 19553, 47, '22B'),
('0005434565805', 1549, 4, '1F'),
('0005432692789', 1199, 1, '1F'),
('0005435706218', 2447, 34, '12F'),
('0005435907468', 32907, 4, '9C'),
('0005435784856', 13793, 2, '1D'),
('0005434406959', 20261, 26, '12D'),
('0005434407275', 26981, 43, '11E'),
('0005435220302', 31759, 8, '7C'),
('0005434586416', 1398, 62, '16E'),
('0005433415396', 1306, 3, '3D'),
('0005433415436', 1306, 36, '15E'),
('0005432783347', 5655, 63, '17C'),
('0005434925556', 6238, 46, '10F'),
('0005433496735', 6238, 47, '11A'),
('0005434876573', 10069, 75, '21E'),
('0005434272169', 9281, 100, '22D'),
('0005432755048', 9281, 119, '25F'),
('0005434163540', 25264, 29, '13C'),
('0005433753739', 2350, 80, '21G'),
('0005434374276', 1495, 96, '23A'),
('0005433151137', 20110, 27, '9A'),
('0005433922536', 2161, 37, '13E'),
('0005433921779', 24132, 39, '14B'),
('0005433921853', 24132, 57, '17D'),
('0005434550780', 295, 248, '44B'),
('0005432526884', 7744, 117, '25B'),
('0005435612792', 5331, 93, '22A'),
('0005434244510', 5331, 150, '29H'),
('0005435423820', 5331, 199, '35F'),
('0005435423772', 5331, 213, '37F'),
('0005434244735', 10881, 210, '46K'),
('0005433507027', 3377, 9, '3C'),
('0005432459472', 8248, 100, '27E'),
('0005432382857', 4673, 18, '7E'),
('0005432838797', 7357, 10, '4C'),
('0005434458644', 7357, 23, '7E'),
('0005432359648', 20986, 36, '8F'),
('0005434458644', 29093, 11, '6C'),
('0005433473193', 6687, 10, '6B'),
('0005432747256', 423, 21, '7A'),
('0005432747255', 423, 38, '11F'),
('0005433531247', 32465, 15, '18A'),
('0005435372744', 9893, 6, '2H'),
('0005434821916', 9893, 13, '4H'),
('0005435372747', 9893, 99, '27G'),
('0005435082726', 7001, 1, '1A'),
('0005435082719', 7001, 2, '2B'),
('0005435082718', 7001, 7, '7D'),
('0005434214106', 28610, 52, '19A'),
('0005434760178', 31791, 6, '18D'),
('0005433202120', 2003, 26, '18B'),
('0005434639120', 2003, 31, '20A'),
('0005434550757', 10655, 51, '14E'),
('0005435681797', 6763, 9, '3C'),
('0005435720127', 6763, 11, '4A'),
('0005435681782', 6763, 17, '5C'),
('0005435437612', 6763, 65, '16D'),
('0005435105939', 31860, 34, '16D'),
('0005435068241', 13131, 34, '15F'),
('0005435068631', 15499, 12, '4D'),
('0005435925086', 15499, 32, '11C'),
('0005434756062', 28671, 53, '18E'),
('0005435039194', 5465, 24, '6B'),
('0005434229028', 5465, 73, '15C'),
('0005432462499', 28019, 11, '21B'),
('0005434943274', 903, 4, '6D'),
('0005433784632', 9378, 61, '21B'),
('0005433763087', 9378, 72, '24A'),
('0005433985541', 25956, 6, '3A'),
('0005435528954', 11212, 6, '3F'),
('0005434573163', 20951, 74, '20E'),
('0005435068241', 15280, 17, '7A'),
('0005433101697', 7960, 66, '19E'),
('0005433101717', 7960, 92, '25E'),
('0005434876573', 14585, 147, '41H'),
('0005434244735', 5129, 14, '12F'),
('0005432105168', 5130, 27, '8A'),
('0005433784632', 5130, 49, '11D'),
('0005434229028', 8370, 24, '8E'),
('0005433568479', 11879, 52, '15F'),
('0005432948161', 25305, 36, '14D'),
('0005432948162', 25305, 55, '19C'),
('0005434351495', 29633, 3, '3C'),
('0005433342281', 17053, 2, '1C'),
('0005433342214', 17053, 93, '31D'),
('0005434066922', 30645, 81, '17A'),
('0005435735098', 5497, 145, '38H'),
('0005435765321', 13472, 35, '14B'),
('0005433284892', 1826, 28, '11E'),
('0005433008045', 1826, 37, '13E'),
('0005433008212', 22614, 29, '8D'),
('0005435785071', 4282, 22, '8D'),
('0005432459421', 4746, 51, '15E'),
('0005433507027', 9104, 17, '11D'),
('0005435715334', 7093, 32, '19C'),
('0005435540801', 22264, 10, '5C'),
('0005433251233', 25582, 7, '3F'),
('0005434137484', 7339, 97, '20F'),
('0005435464490', 23622, 1, '1B'),
('0005432382857', 30488, 64, '19F'),
('0005434663301', 3436, 9, '6B'),
('0005434407275', 7066, 86, '19A'),
('0005434406717', 26921, 11, '5A'),
('0005433251233', 15020, 4, '2C'),
('0005434925512', 20525, 30, '20E'),
('0005435838968', 18078, 32, '17F'),
('0005435103864', 23029, 9, '7D'),
('0005433284892', 23029, 26, '23F'),
('0005432526384', 30629, 74, '22E'),
('0005434137064', 11946, 29, '8A'),
('0005434137484', 28765, 45, '11C'),
('0005434503897', 6514, 16, '8E'),
('0005435720127', 24786, 3, '20B'),
('0005432328361', 3094, 24, '8F'),
('0005433438833', 3094, 26, '9D'),
('0005435528954', 20900, 11, '5C'),
('0005434435079', 1149, 19, '21D'),
('0005435785071', 27448, 12, '3D'),
('0005435310989', 20277, 59, '16D'),
('0005434484301', 8958, 11, '18D'),
('0005434189140', 16628, 7, '5D'),
('0005433192877', 1381, 13, '4F'),
('0005434343671', 29775, 22, '18D'),
('0005434925587', 6273, 64, '15C'),
('0005433496764', 6273, 73, '17D'),
('0005435242678', 12172, 9, '5C'),
('0005432783079', 12172, 29, '10A'),
('0005435242671', 12172, 30, '10C'),
('0005432783347', 15412, 9, '3D'),
('0005434877598', 14597, 91, '19E'),
('0005432966512', 2814, 64, '16D'),
('0005432222742', 2814, 80, '20A'),
('0005432966757', 29169, 66, '18D'),
('0005434163550', 25251, 34, '11C'),
('0005433613711', 25251, 47, '14E'),
('0005432948161', 11583, 3, '2A'),
('0005432948162', 11583, 45, '15E'),
('0005435981755', 26163, 95, '23G'),
('0005433150923', 1526, 22, '7A'),
('0005433150894', 1526, 51, '13A'),
('0005434374359', 1526, 62, '14E'),
('0005433150949', 1526, 97, '21F'),
('0005432424133', 519, 64, '30D'),
('0005434022974', 12649, 51, '19G'),
('0005433527233', 13818, 10, '12E'),
('0005433035540', 2125, 35, '12H'),
('0005434724560', 272, 45, '14D'),
('0005434724600', 272, 89, '20G'),
('0005434724549', 272, 169, '31B'),
('0005433233762', 9825, 193, '35D'),
('0005434723702', 9825, 300, '50F'),
('0005432150134', 7766, 55, '15K'),
('0005432150140', 7766, 227, '39D'),
('0005432527045', 7766, 292, '47A'),
('0005432527066', 7766, 296, '47G'),
('0005435612828', 5319, 201, '37E'),
('0005435319448', 5319, 297, '51D'),
('0005434573163', 10885, 12, '4C'),
('0005435611808', 10885, 21, '5G'),
('0005434275983', 15719, 5, '5A'),
('0005434149647', 21029, 65, '16A'),
('0005432603696', 31708, 16, '18A'),
('0005434822685', 5271, 56, '18J'),
('0005435372219', 5271, 94, '26G'),
('0005435372778', 9934, 83, '23B'),
('0005435948319', 1973, 5, '2B'),
('0005433531247', 18611, 29, '14A'),
('0005434554047', 10574, 22, '6F'),
('0005434550780', 10574, 53, '14C'),
('0005433459160', 19288, 6, '4A'),
('0005435220302', 24564, 54, '15E'),
('0005433397682', 13556, 6, '2D'),
('0005433397714', 13556, 14, '6E'),
('0005434214179', 10736, 10, '5C'),
('0005434214209', 10736, 69, '20D'),
('0005434523753', 30880, 9, '17C'),
('0005435981755', 26719, 25, '7E'),
('0005432583848', 3182, 2, '1B'),
('0005432583843', 3182, 20, '6D'),
('0005433763093', 9352, 70, '31E'),
('0005435502000', 11223, 15, '7A'),
('0005435319522', 20908, 20, '7A'),
('0005432901364', 67, 57, '22B'),
('0005432020072', 8041, 23, '9B'),
('0005432901480', 8040, 30, '18C'),
('0005432817040', 8040, 45, '30C'),
('0005435126096', 3508, 174, '35F'),
('0005434877598', 3508, 223, '43C'),
('0005432645868', 6831, 13, '7F'),
('0005435229360', 25118, 31, '11A'),
('0005435082726', 26117, 4, '2B'),
('0005435082719', 26117, 5, '3A'),
('0005435082718', 26117, 10, '5B'),
('0005432145098', 5190, 1, '1A'),
('0005433614199', 5190, 41, '10A'),
('0005434149647', 5139, 42, '12B'),
('0005433613711', 8356, 26, '14F'),
('0005434173472', 8357, 122, '25B'),
('0005434639120', 23395, 3, '2D'),
('0005433202120', 23395, 21, '18A'),
('0005432382857', 31255, 82, '18D'),
('0005432817040', 28979, 14, '5D'),
('0005432901480', 28979, 35, '11A'),
('0005433715579', 7420, 50, '16B'),
('0005433397682', 19264, 10, '3F'),
('0005433397714', 19264, 14, '6A'),
('0005432906517', 19264, 67, '20E'),
('0005433341436', 1057, 87, '28H'),
('0005432389941', 18266, 21, '13F'),
('0005433007880', 1847, 2, '1F'),
('0005432755048', 25336, 5, '6A'),
('0005434620242', 32990, 1, '1A'),
('0005435784856', 27316, 18, '10A'),
('0005432459472', 4714, 112, '31B'),
('0005432566905', 30561, 32, '13D'),
('0005432213579', 30561, 55, '17A'),
('0005432566788', 30561, 92, '24G'),
('0005433342443', 11104, 3, '1D'),
('0005433342479', 11104, 19, '5C'),
('0005433342470', 11104, 92, '18B'),
('0005433342428', 11104, 94, '18C'),
('0005433341436', 17081, 28, '8E'),
('0005435126096', 14731, 5, '3F'),
('0005433251257', 25595, 64, '19D'),
('0005435697103', 16453, 1, '1A'),
('0005435696956', 24732, 14, '7B'),
('0005434137610', 7348, 53, '12F'),
('0005434087480', 7348, 72, '16F'),
('0005434136710', 28585, 24, '8F'),
('0005435078069', 24375, 13, '18D'),
('0005434272169', 25445, 4, '19A'),
('0005434406959', 26910, 73, '21F'),
('0005432603696', 21361, 10, '4B'),
('0005433251257', 15014, 47, '14E'),
('0005432609697', 22467, 20, '19D'),
('0005433008045', 22854, 10, '5A'),
('0005434925556', 20523, 13, '7A'),
('0005434066381', 30619, 37, '14A'),
('0005434137610', 28757, 22, '6D'),
('0005435696956', 16258, 19, '7B'),
('0005435628708', 786, 11, '6B'),
('0005435383120', 33080, 2, '3C'),
('0005435938868', 29454, 2, '7E'),
('0005434503917', 6518, 30, '12F'),
('0005434503937', 6518, 31, '13A'),
('0005435652834', 1657, 62, '16A'),
('0005435999166', 6230, 18, '7A'),
('0005435297021', 19535, 20, '12A'),
('0005435508293', 1593, 37, '10E'),
('0005435502000', 20853, 51, '19C'),
('0005432628660', 28111, 16, '22C'),
('0005434435085', 1105, 25, '23A'),
('0005434435026', 17290, 18, '21B'),
('0005435706282', 2445, 7, '4A'),
('0005434964079', 1319, 84, '34H'),
('0005434407017', 20306, 46, '13C'),
('0005434319168', 15702, 30, '13A'),
('0005432692904', 7643, 18, '5A'),
('0005433449838', 7643, 31, '8C'),
('0005432783486', 5640, 35, '8E'),
('0005432783079', 15346, 6, '2D'),
('0005435242678', 15346, 44, '12F'),
('0005435242671', 15346, 54, '16D'),
('0005435850808', 4394, 22, '21A'),
('0005434443605', 6300, 39, '9D'),
('0005434443614', 6300, 59, '13D'),
('0005434925312', 20406, 20, '6E'),
('0005434877651', 14616, 94, '20B'),
('0005433680255', 2800, 30, '8E'),
('0005433614199', 9326, 16, '4F'),
('0005433577717', 9326, 46, '11A'),
('0005432145098', 9326, 130, '26D'),
('0005435982043', 2358, 159, '31H'),
('0005432049440', 26179, 58, '16E'),
('0005433434503', 26179, 108, '25F'),
('0005433434504', 26179, 148, '34E'),
('0005434022683', 12688, 11, '3C'),
('0005434022819', 12688, 51, '18G'),
('0005433035563', 2156, 59, '16B'),
('0005433922691', 2156, 106, '25D'),
('0005433035626', 2156, 143, '33D'),
('0005433922692', 2156, 144, '33G'),
('0005433929552', 24088, 62, '17D'),
('0005433035968', 24088, 119, '29H'),
('0005434724721', 302, 100, '21C'),
('0005434724759', 302, 112, '22H'),
('0005432527136', 7720, 65, '17E'),
('0005434067152', 7720, 247, '42F'),
('0005435612909', 5310, 148, '28G'),
('0005435612957', 5310, 161, '30E'),
('0005434343989', 5310, 228, '40C'),
('0005435612917', 5310, 232, '40G'),
('0005435042842', 10933, 28, '12E'),
('0005435612310', 10933, 90, '21F'),
('0005434343671', 10933, 182, '33G'),
('0005435319522', 10933, 209, '37E'),
('0005433805159', 3394, 11, '3C'),
('0005432459573', 8188, 83, '19B'),
('0005435540876', 1716, 52, '17F'),
('0005435990584', 8813, 4, '10D'),
('0005432360064', 6371, 16, '4D'),
('0005432360051', 6371, 115, '22F'),
('0005432359744', 20995, 8, '2F'),
('0005435372865', 9931, 19, '11C'),
('0005434756191', 9551, 56, '14A'),
('0005434756180', 9551, 80, '20C'),
('0005434214209', 28644, 44, '13E'),
('0005434214179', 28644, 71, '20F'),
('0005434600649', 6092, 31, '13E'),
('0005434550345', 27721, 37, '12A'),
('0005434550400', 27721, 47, '16A'),
('0005435681881', 6727, 58, '14D'),
('0005435126096', 11514, 35, '13F'),
('0005435125891', 31897, 44, '18D'),
('0005433397767', 13521, 17, '8C'),
('0005433397413', 19370, 56, '18A'),
('0005435808057', 29494, 3, '4B'),
('0005435042842', 5469, 27, '6F'),
('0005435039355', 5469, 124, '23F'),
('0005433434504', 26712, 4, '2C'),
('0005433434503', 26712, 25, '7C'),
('0005432216253', 3134, 21, '7A'),
('0005434943249', 16250, 9, '19B'),
('0005433805159', 9380, 43, '15H'),
('0005433763120', 9380, 68, '22H'),
('0005434170972', 26259, 62, '22B'),
('0005435319448', 11233, 38, '11C'),
('0005432706599', 2897, 47, '16D'),
('0005432880730', 29942, 23, '6A'),
('0005432692904', 29942, 48, '11A'),
('0005432817287', 183, 23, '10B'),
('0005432817297', 183, 62, '24C'),
('0005433101793', 7930, 41, '11E'),
('0005432901507', 7929, 34, '17A'),
('0005434877651', 3477, 194, '36H'),
('0005432799067', 14546, 8, '2D'),
('0005435957496', 15194, 24, '23B'),
('0005435629385', 16004, 4, '3B'),
('0005433960522', 6892, 11, '4C'),
('0005433960505', 6892, 22, '7D'),
('0005432105284', 5152, 129, '24F'),
('0005435286595', 8367, 24, '8E'),
('0005432328361', 31236, 50, '11D'),
('0005432424133', 13260, 47, '16D'),
('0005432817297', 9616, 11, '4F'),
('0005432817287', 9616, 17, '6D'),
('0005432901364', 9616, 64, '20A'),
('0005432901507', 29006, 73, '18E'),
('0005434654505', 5376, 18, '7F'),
('0005433715676', 7469, 70, '20A'),
('0005434181999', 8655, 5, '3D'),
('0005433397413', 1436, 19, '7F'),
('0005433397767', 19272, 36, '12A'),
('0005433341506', 1064, 21, '9A'),
('0005433342479', 17022, 5, '1G'),
('0005433342443', 17022, 31, '13D'),
('0005433342428', 17022, 38, '14F'),
('0005433342470', 17022, 72, '25F'),
('0005434066381', 12769, 71, '19A'),
('0005432150140', 30695, 9, '3D'),
('0005432150134', 30695, 89, '18D'),
('0005432649369', 4122, 10, '6C'),
('0005432632698', 4122, 49, '20F'),
('0005433008212', 1818, 17, '5A'),
('0005433284889', 1818, 38, '9D'),
('0005434173472', 5590, 45, '12B'),
('0005435332202', 7824, 23, '19B'),
('0005435332273', 32963, 13, '6D'),
('0005435785117', 4278, 8, '3D'),
('0005435785147', 4278, 47, '15D'),
('0005435508209', 11111, 86, '17B'),
('0005433341506', 17097, 98, '22A'),
('0005434411752', 10980, 60, '19E'),
('0005435517710', 11401, 4, '4E'),
('0005433251076', 2263, 81, '17F'),
('0005433251288', 25608, 52, '14E'),
('0005434137064', 28580, 77, '20C'),
('0005434503548', 16729, 20, '19D'),
('0005434503897', 22915, 4, '2B'),
('0005435078242', 2227, 12, '5D'),
('0005435078107', 24364, 1, '1C'),
('0005433266670', 24364, 6, '3B'),
('0005433449838', 30495, 65, '19E'),
('0005433109934', 2422, 10, '3C'),
('0005433874297', 32638, 5, '5D'),
('0005434663319', 3452, 1, '1A'),
('0005432799067', 12138, 6, '3B'),
('0005434299423', 7050, 84, '17B'),
('0005435310989', 26905, 27, '7C'),
('0005432604093', 6471, 7, '2C'),
('0005433251288', 14984, 54, '15E'),
('0005433007880', 22830, 23, '13C'),
('0005434925312', 14911, 25, '17E'),
('0005434925587', 20495, 14, '10D'),
('0005435839287', 6021, 46, '18F'),
('0005433284889', 23044, 38, '21E'),
('0005432526028', 30586, 131, '27E'),
('0005435652413', 24857, 9, '3C'),
('0005434979628', 2035, 19, '7D'),
('0005434137236', 11951, 57, '15C'),
('0005433475677', 4031, 1, '1B'),
('0005434503548', 22689, 32, '19D'),
('0005435652413', 21678, 35, '10F'),
('0005433168347', 21318, 28, '18B'),
('0005435487547', 6210, 14, '6A'),
('0005432692904', 1188, 45, '17B'),
('0005432674910', 17500, 32, '14E'),
('0005435086739', 24427, 3, '4A'),
('0005435785117', 27441, 14, '4C'),
('0005435785147', 27441, 36, '20C'),
('0005434406983', 20269, 21, '6C'),
('0005433449658', 30349, 25, '10F'),
('0005432927909', 1367, 50, '13A'),
('0005434343989', 11469, 9, '3C'),
('0005435824306', 17973, 7, '7F'),
('0005432783502', 5667, 42, '10E'),
('0005432783511', 5667, 53, '13C'),
('0005434925677', 6299, 69, '17E'),
('0005432783486', 15415, 67, '18E'),
('0005434876798', 10088, 42, '11A'),
('0005434877050', 10088, 69, '16B'),
('0005433679771', 29170, 72, '17D'),
('0005433613598', 25229, 38, '13C'),
('0005433613680', 25229, 111, '31D'),
('0005433753495', 26181, 66, '16H'),
('0005434374432', 1491, 45, '12A'),
('0005434029615', 1491, 68, '16E'),
('0005434374427', 1491, 97, '23F'),
('0005433151223', 20141, 60, '19A'),
('0005433929552', 441, 43, '15E'),
('0005434022574', 12693, 5, '2B'),
('0005434029615', 12693, 103, '32F'),
('0005433922827', 2138, 65, '18B'),
('0005435142507', 265, 7, '1H'),
('0005434550981', 265, 158, '29E'),
('0005434550400', 9869, 131, '25F'),
('0005434550345', 9869, 183, '31C'),
('0005433233861', 9869, 245, '39E'),
('0005434032003', 9869, 272, '43A'),
('0005434723455', 9869, 303, '46H'),
('0005434067186', 7737, 35, '12E'),
('0005432527315', 7737, 87, '19F'),
('0005432527349', 7737, 330, '48K'),
('0005434573283', 5333, 25, '5A'),
('0005435613099', 5333, 31, '11F'),
('0005435612247', 10924, 18, '5A'),
('0005435612378', 10924, 98, '22B'),
('0005433633634', 3382, 84, '17D'),
('0005433805175', 3382, 140, '27B'),
('0005435884987', 8202, 51, '13B'),
('0005435884986', 8202, 75, '17F'),
('0005433804880', 8206, 31, '14C'),
('0005432383011', 4668, 34, '9F'),
('0005435540906', 1723, 10, '5A'),
('0005435517710', 21998, 13, '5C'),
('0005432925014', 21998, 42, '14C'),
('0005434458708', 7362, 9, '3D'),
('0005433468293', 2082, 36, '22B'),
('0005434149667', 21040, 32, '8C'),
('0005434448272', 17699, 6, '3D'),
('0005434458708', 29117, 23, '18B'),
('0005432604093', 21455, 10, '4C'),
('0005432747349', 422, 32, '8A'),
('0005434822927', 5252, 72, '20H'),
('0005434756228', 9523, 39, '10C'),
('0005434214106', 9523, 40, '10E'),
('0005434558139', 27768, 48, '16A'),
('0005435254462', 19300, 1, '4B'),
('0005435681517', 24571, 59, '14A'),
('0005433397572', 19384, 52, '17D'),
('0005434756180', 28660, 26, '7E'),
('0005434756191', 28660, 60, '15E'),
('0005434229083', 5482, 96, '19B'),
('0005435038787', 12963, 17, '4E'),
('0005434411752', 14899, 49, '17C'),
('0005435982043', 26496, 6, '2C'),
('0005432583899', 3189, 22, '6D'),
('0005435652834', 21723, 3, '1D'),
('0005433805175', 9389, 5, '2A'),
('0005433804880', 26228, 32, '13H'),
('0005434217896', 9480, 3, '3B'),
('0005433960070', 24242, 87, '32H'),
('0005433960505', 25954, 24, '13B'),
('0005433960522', 25954, 108, '37E'),
('0005434480205', 975, 33, '20B'),
('0005435508293', 20922, 21, '6F'),
('0005432706640', 3031, 24, '9F'),
('0005434988571', 27573, 32, '21A'),
('0005435068797', 3575, 67, '19E'),
('0005433101858', 8031, 10, '4F'),
('0005433101862', 8031, 44, '14E'),
('0005433101877', 8031, 90, '24C'),
('0005433870719', 9667, 6, '5B'),
('0005435902453', 3522, 27, '12E'),
('0005434426471', 3522, 184, '36C'),
('0005434938050', 3522, 198, '39A'),
('0005435125891', 14584, 171, '36F'),
('0005434877050', 14584, 186, '38K'),
('0005434876798', 14584, 198, '41D'),
('0005434325591', 3600, 11, '5C'),
('0005435797300', 29330, 8, '9A'),
('0005433960578', 6933, 9, '5C'),
('0005432105313', 5064, 78, '16C'),
('0005432105328', 5064, 138, '26E'),
('0005434149667', 5062, 37, '11F'),
('0005434264996', 5062, 98, '28F'),
('0005434244671', 8380, 2, '1F'),
('0005433613680', 8381, 9, '5C'),
('0005433613598', 8381, 38, '27C'),
('0005434229083', 8382, 46, '11B'),
('0005432382636', 21068, 32, '8E'),
('0005432948300', 25269, 3, '1D'),
('0005432948286', 25269, 40, '11A'),
('0005433715681', 7460, 52, '15A'),
('0005433397572', 1419, 65, '19A'),
('0005434443614', 20603, 1, '1D'),
('0005434443605', 20603, 15, '21C'),
('0005434954573', 28340, 1, '1A'),
('0005433342281', 1065, 59, '21F'),
('0005435508209', 17069, 29, '12G'),
('0005433989693', 12783, 56, '13C'),
('0005434067152', 30683, 34, '7F'),
('0005434264996', 13502, 117, '31B'),
('0005433008173', 1809, 40, '11E'),
('0005435282374', 13831, 88, '18C'),
('0005432459573', 4709, 122, '30B'),
('0005432566942', 30549, 51, '17F'),
('0005433342667', 11077, 93, '17F'),
('0005433342281', 17140, 80, '17C'),
('0005435125891', 10964, 23, '7C'),
('0005435443268', 27069, 6, '5E'),
('0005435540876', 22248, 22, '11D'),
('0005433251330', 25626, 68, '19F'),
('0005434137719', 7333, 71, '18D'),
('0005435808057', 23108, 10, '6C'),
('0005434503917', 22932, 7, '2D'),
('0005434503937', 22932, 17, '6D'),
('0005432383011', 30463, 59, '17E'),
('0005433449658', 31298, 25, '11E'),
('0005434286894', 26825, 23, '7D'),
('0005434286935', 26825, 32, '21D'),
('0005434407017', 26903, 6, '3A'),
('0005433251330', 14996, 23, '7E'),
('0005433251076', 25839, 51, '12C'),
('0005433008212', 22820, 16, '10F'),
('0005435999166', 19679, 11, '5D'),
('0005435472543', 6015, 31, '13A'),
('0005435839330', 6015, 54, '19E'),
('0005435839054', 18068, 46, '21C'),
('0005434066922', 30581, 45, '14A'),
('0005432526553', 30581, 78, '18H'),
('0005432526299', 30581, 176, '31G'),
('0005434979678', 2015, 9, '3B'),
('0005434979658', 2015, 17, '7B'),
('0005434979668', 2015, 23, '19C'),
('0005435801667', 23531, 23, '22D'),
('0005434137719', 28724, 12, '4E'),
('0005433538832', 6797, 11, '21D'),
('0005433348938', 724, 8, '6A'),
('0005432639075', 2237, 35, '19A'),
('0005434504016', 6538, 11, '4D'),
('0005435312798', 23233, 3, '2D'),
('0005433985236', 25664, 12, '5C'),
('0005433438777', 31146, 59, '18C'),
('0005435086803', 4098, 4, '4B'),
('0005435706306', 2464, 27, '11D'),
('0005433261529', 18236, 11, '5H'),
('0005434964057', 18236, 22, '14H'),
('0005434625816', 32909, 3, '4C'),
('0005435310877', 27016, 49, '12D'),
('0005434311210', 5698, 12, '8C'),
('0005433123675', 5698, 14, '8F'),
('0005432720788', 7546, 27, '7D'),
('0005433123675', 30339, 22, '11A'),
('0005432720540', 30339, 45, '20C'),
('0005435242528', 5651, 7, '2F'),
('0005432783604', 5651, 25, '6F'),
('0005432783559', 5651, 57, '13D'),
('0005432783558', 5651, 64, '14F'),
('0005434443462', 20384, 40, '9F'),
('0005432783502', 15416, 12, '4D'),
('0005432783511', 15416, 49, '13D'),
('0005434876828', 10119, 93, '18E'),
('0005434877847', 14634, 72, '16A'),
('0005432966844', 29136, 39, '10A'),
('0005433633634', 9280, 31, '9A'),
('0005433613587', 25242, 42, '13B'),
('0005432184940', 4196, 8, '12A'),
('0005433568848', 317, 77, '17E'),
('0005432948300', 11601, 21, '7D'),
('0005432948286', 11601, 37, '10E'),
('0005434732968', 13889, 3, '2B'),
('0005433753979', 2329, 143, '28F'),
('0005432984963', 26198, 81, '18E'),
('0005433150969', 1501, 34, '10B'),
('0005434374496', 1501, 61, '16C'),
('0005433151269', 20156, 32, '9F'),
('0005434023436', 447, 9, '3F'),
('0005434032003', 447, 10, '4B'),
('0005432156349', 12680, 28, '9H'),
('0005433922948', 2166, 20, '5A'),
('0005433035826', 2166, 87, '21D'),
('0005433922929', 2166, 96, '22G'),
('0005433921837', 24122, 96, '21E'),
('0005432206170', 24122, 149, '31E'),
('0005433233971', 9820, 132, '25J'),
('0005434302398', 9820, 301, '47E'),
('0005434067241', 7771, 69, '18B'),
('0005434067268', 7771, 194, '35C'),
('0005432069593', 7771, 230, '40H'),
('0005435613223', 5312, 125, '25C'),
('0005435613183', 5312, 132, '26E'),
('0005434344097', 5312, 189, '32G'),
('0005432133148', 5312, 239, '38H'),
('0005434244671', 5312, 316, '47E'),
('0005435424540', 10875, 11, '3G'),
('0005435612173', 10875, 280, '46E'),
('0005433805235', 3367, 51, '12A'),
('0005433633700', 3367, 93, '19C'),
('0005435884619', 3366, 38, '23E'),
('0005432459681', 8239, 98, '24A'),
('0005434458712', 7395, 38, '10C'),
('0005432838656', 28949, 72, '19D'),
('0005432360173', 6357, 76, '16B'),
('0005434458712', 29082, 3, '1D'),
('0005432661915', 6495, 5, '5C'),
('0005434606775', 18869, 1, '3B'),
('0005432747058', 12089, 28, '8C'),
('0005432927909', 18939, 11, '5B'),
('0005434822168', 9925, 170, '36D'),
('0005434558139', 9925, 248, '47H'),
('0005434756246', 9552, 37, '8F'),
('0005434756276', 9552, 43, '10A'),
('0005433202148', 1972, 21, '6B'),
('0005434600378', 18600, 15, '7E'),
('0005434550981', 10654, 49, '12C'),
('0005435437706', 6719, 91, '20F'),
('0005435732171', 13563, 55, '18D'),
('0005435068797', 15482, 61, '19D'),
('0005434214106', 28682, 26, '7C'),
('0005434756228', 28682, 57, '13F'),
('0005435039194', 12968, 12, '4F'),
('0005435039056', 12968, 64, '16E'),
('0005435039182', 12968, 93, '23A'),
('0005435902453', 14851, 14, '5D'),
('0005434426471', 14851, 48, '17C'),
('0005434426275', 20227, 38, '14F'),
('0005433763149', 9386, 3, '2G'),
('0005433784794', 9386, 88, '29E'),
('0005433805235', 9386, 118, '38B'),
('0005433784500', 26274, 116, '37A'),
('0005435135605', 33020, 7, '19C'),
('0005434217903', 9472, 10, '20B'),
('0005433985236', 24263, 22, '14D'),
('0005433960578', 25943, 5, '3B'),
('0005433165732', 925, 26, '7C'),
('0005435142507', 10319, 23, '6C'),
('0005434573283', 11182, 12, '4A'),
('0005435528971', 11182, 55, '15E'),
('0005432706664', 2952, 4, '1F'),
('0005433123675', 2952, 19, '6C'),
('0005432880610', 2952, 52, '18A'),
('0005434979628', 23671, 12, '4D'),
('0005434302398', 19639, 3, '5A'),
('0005433101420', 125, 78, '23C'),
('0005433101546', 125, 98, '28D'),
('0005432261731', 126, 37, '13B'),
('0005435126207', 3506, 81, '21C'),
('0005432799347', 3506, 90, '23C'),
('0005434877847', 3506, 107, '25J'),
('0005432799330', 3506, 158, '32G'),
('0005434876828', 14591, 53, '16E'),
('0005434426275', 14591, 271, '51D'),
('0005435957479', 15198, 32, '21B'),
('0005435229391', 25111, 55, '20F'),
('0005433404709', 2831, 11, '9C'),
('0005433960658', 6948, 3, '1D'),
('0005433960656', 6948, 21, '10C'),
('0005433960070', 25718, 33, '13F'),
('0005433784794', 4989, 2, '1D'),
('0005433614385', 4989, 88, '18A'),
('0005433784500', 8400, 5, '3D'),
('0005433613587', 8401, 6, '5D'),
('0005434311210', 8402, 98, '21D'),
('0005432383011', 31240, 20, '5D'),
('0005433642124', 27590, 6, '3D'),
('0005432953896', 27590, 39, '20F'),
('0005434448272', 28976, 15, '5E'),
('0005433568342', 25279, 64, '13E'),
('0005432948316', 25279, 83, '16F'),
('0005434654559', 5405, 35, '17D'),
('0005432114189', 5405, 38, '18D'),
('0005435555362', 12549, 1, '1A'),
('0005435732171', 19266, 60, '18A'),
('0005434443462', 17358, 1, '1A'),
('0005434351639', 4482, 2, '2C'),
('0005433341446', 1051, 23, '9H'),
('0005433341805', 1051, 82, '23B'),
('0005433342667', 17050, 87, '28A'),
('0005432390073', 1335, 21, '7E'),
('0005432390093', 1335, 63, '19E'),
('0005434066922', 12768, 53, '11D'),
('0005434067186', 30668, 87, '17A'),
('0005435765464', 13488, 106, '24G'),
('0005433008026', 1851, 42, '12E'),
('0005435282398', 13847, 3, '1F'),
('0005433846193', 13847, 47, '11C'),
('0005434620499', 7810, 1, '1A'),
('0005435332181', 7810, 31, '21D'),
('0005432567387', 4751, 103, '23G'),
('0005432567367', 4751, 140, '32G'),
('0005432459228', 30520, 37, '14D'),
('0005432459244', 30520, 42, '15D'),
('0005432459323', 30520, 106, '33F'),
('0005433341805', 17101, 13, '4A'),
('0005433341446', 17101, 43, '9C'),
('0005433506875', 20450, 31, '12C'),
('0005435554121', 10977, 32, '11A'),
('0005435126207', 14750, 61, '17D'),
('0005432632698', 25195, 1, '1A'),
('0005435540906', 22247, 7, '5A'),
('0005433250946', 2313, 2, '1C'),
('0005434907100', 2313, 28, '8A'),
('0005434137845', 7311, 5, '2A'),
('0005434137847', 7311, 72, '16D'),
('0005434137844', 7311, 73, '16F'),
('0005434137236', 28570, 13, '4A'),
('0005434988571', 23645, 15, '19B'),
('0005432382636', 31317, 69, '19D'),
('0005434286986', 26873, 23, '19A'),
('0005433650383', 27635, 67, '18F'),
('0005434663358', 3457, 5, '2B'),
('0005434299460', 7040, 8, '2F'),
('0005434299461', 7040, 106, '20F'),
('0005435310877', 7040, 113, '22A'),
('0005434406983', 26912, 8, '3C'),
('0005433008173', 22834, 29, '15F'),
('0005434925677', 20529, 26, '20F'),
('0005435487547', 19690, 37, '22C'),
('0005435213358', 30592, 318, '51F'),
('0005433367774', 24844, 18, '5A'),
('0005434137031', 11965, 3, '1F'),
('0005434137844', 28759, 5, '2A'),
('0005434137847', 28759, 26, '7E'),
('0005434137845', 28759, 69, '17D'),
('0005433538846', 6805, 6, '19B'),
('0005434606775', 22067, 9, '23A'),
('0005433367476', 1647, 54, '16C'),
('0005433367774', 21676, 74, '18D'),
('0005432328564', 3072, 35, '11D'),
('0005432328115', 31099, 7, '4D'),
('0005435999200', 6228, 32, '12C'),
('0005435297036', 19578, 6, '2F'),
('0005433186015', 1592, 73, '19D'),
('0005435528971', 20842, 49, '13D'),
('0005434565742', 20842, 63, '16F'),
('0005432674913', 17474, 8, '4A'),
('0005434435016', 17308, 6, '4D'),
('0005434625933', 4854, 3, '3C'),
('0005434319200', 15708, 26, '18E'),
('0005433525012', 1374, 47, '15A'),
('0005434344097', 11463, 21, '6C'),
('0005432783624', 5643, 82, '17F'),
('0005432783661', 5643, 93, '20A'),
('0005434463922', 4390, 20, '19A'),
('0005434463923', 4390, 21, '19D'),
('0005433496874', 6342, 44, '11D'),
('0005434443666', 6342, 65, '16D'),
('0005434925383', 20389, 15, '5A'),
('0005433496735', 20389, 33, '9E'),
('0005435242528', 15418, 11, '3F'),
('0005432783604', 15418, 14, '4D'),
('0005432783559', 15418, 39, '10C'),
('0005432783558', 15418, 54, '14F'),
('0005434877174', 10070, 63, '13E'),
('0005435660099', 9253, 19, '19B'),
('0005434251857', 9253, 23, '22C'),
('0005433680393', 2807, 13, '4C'),
('0005433680429', 2807, 34, '8E'),
('0005433633700', 9295, 38, '9F'),
('0005433614385', 9295, 45, '11B'),
('0005433074346', 321, 12, '3D'),
('0005433074397', 321, 119, '26B'),
('0005433074619', 11580, 32, '9F'),
('0005433568342', 11580, 68, '16B'),
('0005432948316', 11580, 101, '23A'),
('0005433754053', 2349, 26, '5H'),
('0005432300247', 2349, 71, '17D'),
('0005432984648', 2349, 91, '20E'),
('0005432984728', 2349, 163, '33A'),
('0005435982176', 2349, 166, '33E'),
('0005433753477', 26200, 74, '17H'),
('0005433766593', 26200, 103, '22E'),
('0005434374533', 1539, 82, '19C'),
('0005433057403', 476, 59, '18F'),
('0005433529213', 32448, 5, '7E'),
('0005434725113', 282, 52, '14E'),
('0005434725096', 282, 66, '16E'),
('0005434551045', 282, 98, '20E'),
('0005433233163', 282, 110, '21H'),
('0005433233220', 282, 176, '29K'),
('0005434724239', 9862, 75, '19K'),
('0005434724174', 9862, 138, '28B'),
('0005433181019', 9862, 173, '32J'),
('0005433234023', 9862, 202, '36G'),
('0005432527538', 7769, 26, '11H'),
('0005433656624', 7769, 156, '29E'),
('0005435555362', 5356, 14, '3C'),
('0005435613304', 5356, 35, '11H'),
('0005435319436', 5356, 231, '36B'),
('0005435612333', 10929, 20, '4H'),
('0005432459323', 3358, 15, '4F'),
('0005432459244', 3358, 23, '6D'),
('0005433633704', 3358, 122, '23F'),
('0005432459228', 3358, 143, '27B'),
('0005435885108', 8335, 35, '9E'),
('0005433506875', 8335, 68, '16E'),
('0005432042672', 8335, 103, '23E'),
('0005432382636', 30094, 51, '17D'),
('0005433516859', 1741, 22, '8C'),
('0005435529200', 1741, 56, '19C'),
('0005432838950', 7372, 57, '13C'),
('0005432838710', 28919, 21, '6C'),
('0005432838687', 28919, 35, '10A'),
('0005435990604', 8807, 8, '14C'),
('0005434149647', 6417, 18, '4F'),
('0005434823144', 5270, 230, '43H'),
('0005435299715', 5270, 255, '47A'),
('0005434828660', 9889, 27, '12G'),
('0005434822449', 9889, 271, '49G'),
('0005434213939', 9559, 70, '16A'),
('0005434600721', 6065, 8, '4D'),
('0005433181019', 27752, 18, '16D'),
('0005434550555', 27751, 7, '3A'),
('0005434550521', 27751, 32, '10A'),
('0005435681997', 6758, 17, '4F'),
('0005434828690', 24568, 2, '1C'),
('0005435126207', 11536, 11, '6E'),
('0005435125779', 31862, 11, '3F'),
('0005435125862', 31862, 19, '7C'),
('0005433397516', 19405, 44, '15C'),
('0005434756062', 10725, 2, '1C'),
('0005434756246', 28668, 60, '13F'),
('0005434756276', 28668, 72, '16D'),
('0005435039591', 5428, 101, '19D'),
('0005435554121', 14869, 50, '16A'),
('0005432857875', 3148, 34, '22A'),
('0005433784836', 9388, 15, '4A'),
('0005434170885', 9388, 119, '35D'),
('0005433763087', 26249, 77, '22B'),
('0005433960243', 24288, 110, '38E'),
('0005433960656', 25944, 1, '1A'),
('0005433960658', 25944, 58, '27H'),
('0005434979658', 23661, 8, '3B'),
('0005434979668', 23661, 11, '4B'),
('0005434979678', 23661, 36, '20D'),
('0005434988600', 27544, 16, '5B'),
('0005435068927', 3529, 45, '14E'),
('0005435068939', 3529, 46, '14F'),
('0005432288975', 142, 18, '10A'),
('0005433102007', 7935, 6, '2F'),
('0005434426513', 3496, 40, '14F'),
('0005434877174', 14581, 23, '11H'),
('0005432645918', 6830, 76, '20E'),
('0005433960729', 6883, 36, '12E'),
('0005433784836', 4962, 70, '14F'),
('0005434173507', 4964, 90, '24E'),
('0005434149647', 8417, 25, '7D'),
('0005434639120', 12620, 40, '22C'),
('0005433202148', 23398, 45, '22B'),
('0005432328115', 21057, 36, '9C'),
('0005433642274', 2479, 11, '5F'),
('0005434448305', 9580, 12, '4F'),
('0005432288975', 9580, 37, '12E'),
('0005432822111', 28990, 27, '8D'),
('0005433568848', 11877, 2, '1C'),
('0005432430800', 30827, 9, '5F'),
('0005433808355', 30827, 45, '18E'),
('0005434654600', 5423, 23, '10F'),
('0005435266087', 7430, 56, '16A'),
('0005433656624', 29221, 61, '15F'),
('0005434095080', 11661, 6, '4E'),
('0005433397516', 1442, 43, '13C'),
('0005433462741', 1045, 19, '4H'),
('0005433269701', 17062, 65, '23F'),
('0005432389997', 18270, 40, '11D'),
('0005434067241', 30649, 5, '1F'),
('0005434067268', 30649, 78, '16E'),
('0005435461875', 5492, 17, '4C'),
('0005435462298', 13491, 50, '15A'),
('0005435765486', 13491, 92, '23E'),
('0005435282279', 5574, 40, '9F'),
('0005434173507', 13875, 74, '16B'),
('0005432459681', 4727, 91, '24A'),
('0005432170367', 4727, 113, '30A'),
('0005435554120', 11029, 8, '4E'),
('0005435554131', 11029, 41, '14F'),
('0005435715269', 27051, 22, '12D'),
('0005434906572', 25601, 47, '11D'),
('0005434504016', 22934, 38, '22B'),
('0005433266691', 24352, 20, '20B'),
('0005435464490', 6668, 2, '1C'),
('0005435803256', 6668, 12, '20C'),
('0005435911369', 3444, 21, '19A'),
('0005432799330', 14818, 2, '1C'),
('0005432799347', 14818, 22, '21A'),
('0005434299481', 7078, 94, '18C'),
('0005434906572', 14994, 3, '2A'),
('0005433250946', 25840, 40, '11A'),
('0005434907100', 25840, 69, '17F'),
('0005433008026', 22846, 15, '7D'),
('0005434925383', 14932, 24, '17D'),
('0005432142244', 5979, 15, '7C'),
('0005433462741', 17266, 24, '24B'),
('0005432526546', 30628, 14, '4A'),
('0005432526268', 30628, 190, '35C'),
('0005432526323', 30628, 232, '40B'),
('0005435213428', 30628, 270, '45F'),
('0005435652489', 24859, 16, '5C'),
('0005435652534', 24859, 71, '18C'),
('0005434979739', 2072, 21, '19A'),
('0005434137438', 11943, 2, '1D'),
('0005434137256', 11943, 16, '5F'),
('0005434137349', 11943, 46, '12D'),
('0005432922517', 16163, 5, '3C'),
('0005433519450', 3986, 11, '5D'),
('0005435652489', 21686, 3, '1F'),
('0005435652534', 21686, 66, '17C'),
('0005433985335', 25642, 45, '19D'),
('0005435297044', 19571, 63, '23D'),
('0005432675105', 1197, 5, '2F'),
('0005434435151', 1131, 12, '19B'),
('0005435086819', 4061, 14, '21B'),
('0005434964079', 18247, 7, '5G'),
('0005434964008', 18247, 46, '34G'),
('0005432720856', 7578, 49, '12A'),
('0005432071568', 7578, 64, '15F'),
('0005435824586', 1262, 39, '19B'),
('0005432783661', 15420, 46, '12F'),
('0005432783624', 15420, 70, '18D'),
('0005433633704', 9310, 29, '8C'),
('0005433613781', 25212, 105, '23B'),
('0005435986737', 4213, 34, '37A'),
('0005435986687', 26605, 3, '3B'),
('0005432948062', 324, 77, '19E'),
('0005432947887', 324, 129, '31B'),
('0005433434624', 26172, 65, '15G'),
('0005433151223', 1540, 18, '5B'),
('0005433151342', 20151, 18, '7A'),
('0005433929607', 12642, 42, '16E'),
('0005433035639', 2169, 6, '1H'),
('0005433929607', 2169, 8, '2F'),
('0005433035808', 2169, 140, '30B'),
('0005433931438', 24096, 160, '38D'),
('0005433289764', 305, 30, '11D'),
('0005434725185', 305, 300, '43E'),
('0005433766593', 305, 332, '47A'),
('0005434724560', 9872, 73, '18A'),
('0005434550521', 9872, 143, '27F'),
('0005434550555', 9872, 270, '42J'),
('0005434067400', 7736, 141, '27C'),
('0005432150180', 7736, 163, '29H'),
('0005432527739', 7736, 263, '42E'),
('0005432527661', 7736, 264, '42D'),
('0005432527741', 7736, 285, '45D'),
('0005434344142', 5314, 137, '28C'),
('0005435612454', 10916, 228, '36C'),
('0005433805292', 3349, 62, '14A'),
('0005432459783', 8201, 47, '12E'),
('0005435990584', 15724, 3, '9A'),
('0005432336015', 6399, 83, '18A'),
('0005434458644', 17684, 12, '3D'),
('0005434448305', 29126, 3, '1D'),
('0005434463922', 29126, 4, '2A'),
('0005434463923', 29126, 13, '5C'),
('0005432747156', 12060, 59, '14A'),
('0005433525012', 18954, 2, '2D'),
('0005434823315', 5283, 5, '1K'),
('0005434823324', 5283, 110, '26A'),
('0005435372372', 5283, 150, '31A'),
('0005435372778', 5283, 197, '37C'),
('0005434828690', 5283, 233, '42J'),
('0005435373135', 9932, 249, '45J'),
('0005434756062', 28632, 6, '2D'),
('0005434639120', 23303, 37, '20C'),
('0005434600749', 6075, 11, '5D'),
('0005434551045', 10665, 35, '8F'),
('0005434550780', 27707, 9, '3D'),
('0005434828660', 6728, 13, '4D'),
('0005435732224', 13535, 44, '15C'),
('0005435732307', 19391, 47, '16D'),
('0005435068927', 15511, 5, '2D'),
('0005435068939', 15511, 10, '4F'),
('0005434213939', 28708, 76, '17A'),
('0005435039612', 5427, 70, '15A'),
('0005435039649', 5427, 93, '18D'),
('0005435039081', 13007, 100, '22D'),
('0005435554120', 14868, 10, '4C'),
('0005435554131', 14868, 21, '6F'),
('0005434426513', 14868, 30, '9D'),
('0005435982176', 26522, 31, '7F'),
('0005432300247', 26522, 77, '19C'),
('0005433434624', 26722, 72, '19C'),
('0005433367476', 21752, 6, '3F'),
('0005433805292', 9333, 104, '33B'),
('0005433763073', 26234, 21, '12F'),
('0005433985335', 24282, 10, '3F'),
('0005433960211', 24282, 57, '21E'),
('0005433960729', 25922, 27, '14B'),
('0005433165789', 943, 13, '4A'),
('0005435319436', 11234, 37, '11D'),
('0005432706702', 2996, 44, '12C'),
('0005432901507', 159, 72, '25C'),
('0005432391993', 8128, 64, '17D'),
('0005433870709', 32350, 3, '3A'),
('0005435125862', 14561, 88, '24D'),
('0005435125779', 14561, 121, '29J'),
('0005434325627', 3593, 18, '20C'),
('0005435957673', 644, 5, '4D'),
('0005433404704', 2833, 20, '20C'),
('0005435797341', 29299, 11, '15D'),
('0005433960243', 25708, 34, '14C'),
('0005434244735', 8430, 25, '13F'),
('0005433613781', 8431, 44, '15D'),
('0005432336015', 8432, 149, '31A'),
('0005433202337', 12621, 12, '5A'),
('0005432328564', 31224, 83, '19C'),
('0005434654615', 5424, 31, '12E'),
('0005434654360', 12547, 30, '13A'),
('0005435340236', 12547, 31, '13C'),
('0005434654258', 12547, 32, '13D'),
('0005433715291', 29247, 36, '12E'),
('0005434095074', 11629, 11, '6A'),
('0005435732307', 1424, 51, '13F'),
('0005435732224', 19245, 24, '8A'),
('0005434443666', 20565, 8, '7B'),
('0005433342214', 1089, 56, '18D'),
('0005434026672', 12813, 75, '16B'),
('0005434081641', 12813, 112, '22F'),
('0005435766094', 5514, 6, '1G'),
('0005435766100', 5514, 88, '21D'),
('0005433529213', 13464, 38, '13D'),
('0005435462349', 13464, 88, '22E'),
('0005433008060', 1884, 23, '7A'),
('0005435282468', 13855, 71, '16B'),
('0005435332219', 7856, 30, '23A'),
('0005432459472', 30563, 20, '5C'),
('0005432566919', 30563, 103, '27F'),
('0005434081641', 30563, 117, '29F'),
('0005433342214', 17137, 86, '16E'),
('0005435125862', 10974, 29, '8F'),
('0005435125779', 10974, 63, '16D'),
('0005435221043', 7110, 5, '3C'),
('0005435529200', 22236, 18, '8C'),
('0005433251257', 2283, 69, '16F'),
('0005434906610', 25576, 30, '7F'),
('0005432620859', 28082, 16, '7A'),
('0005435697103', 24735, 18, '7B'),
('0005432968838', 21632, 4, '3A'),
('0005434138034', 7291, 7, '2D'),
('0005434137966', 7291, 23, '6E'),
('0005434137031', 28557, 62, '15A'),
('0005433266611', 2213, 7, '4A'),
('0005434988600', 23585, 7, '20B'),
('0005435299715', 10791, 12, '19B'),
('0005434299522', 7034, 38, '8E'),
('0005434906610', 14983, 42, '10E'),
('0005435487796', 15830, 24, '18A'),
('0005435999200', 19705, 39, '21D'),
('0005432526259', 30631, 135, '27E'),
('0005432527066', 30631, 289, '48C'),
('0005434137110', 11916, 2, '1C'),
('0005434137484', 11916, 46, '12A'),
('0005434138034', 28725, 13, '4D'),
('0005434137966', 28725, 71, '18C'),
('0005435697103', 16278, 25, '7D'),
('0005435160185', 29546, 2, '1B'),
('0005432655390', 17865, 21, '7A'),
('0005435487796', 19555, 33, '13C'),
('0005434407275', 20288, 20, '6F'),
('0005435310891', 27014, 72, '18F'),
('0005432968838', 18513, 34, '13D'),
('0005434344142', 11434, 32, '19A'),
('0005432966705', 2792, 48, '13E'),
('0005433614199', 25250, 40, '11A'),
('0005435981732', 26204, 62, '15D'),
('0005433753651', 26204, 127, '25F'),
('0005433151108', 1487, 41, '11A'),
('0005433931438', 1487, 56, '14A'),
('0005433151269', 1487, 97, '22F'),
('0005434031977', 12657, 85, '22E'),
('0005434031970', 12657, 123, '31E'),
('0005433922444', 24103, 13, '3F'),
('0005433233614', 273, 205, '33F'),
('0005434302408', 9821, 84, '19D'),
('0005434550780', 9821, 233, '37B'),
('0005434724721', 9821, 314, '47A'),
('0005434244735', 5317, 264, '42G'),
('0005435612623', 10931, 49, '14K'),
('0005432459472', 3334, 98, '20B'),
('0005433805035', 8216, 44, '19E'),
('0005434458644', 28926, 35, '8D'),
('0005435372744', 5250, 113, '26C'),
('0005434822300', 9917, 74, '20A'),
('0005434214209', 9519, 4, '1F'),
('0005433202337', 23258, 7, '3B'),
('0005434550757', 27713, 31, '10F'),
('0005435681797', 24591, 77, '19E'),
('0005435125950', 31875, 29, '12A'),
('0005435981732', 26706, 38, '10A'),
('0005432583785', 31499, 7, '3A'),
('0005433805035', 26226, 69, '20H'),
('0005433289764', 10324, 6, '2D'),
('0005434979739', 23690, 5, '2D'),
('0005434302408', 19612, 2, '5D'),
('0005433101471', 175, 26, '10C'),
('0005434325591', 15621, 6, '4C'),
('0005434325540', 15621, 8, '5A'),
('0005433960211', 25734, 56, '15F'),
('0005433614199', 8446, 11, '8C'),
('0005434638973', 12641, 33, '21C'),
('0005432382857', 21067, 83, '20A'),
('0005432901507', 9615, 30, '8F'),
('0005432947887', 11874, 27, '8A'),
('0005432948062', 11874, 47, '11E'),
('0005434654320', 12539, 16, '6E'),
('0005433341590', 1068, 103, '32H'),
('0005432851855', 1339, 50, '17C'),
('0005432391993', 1339, 63, '21F'),
('0005434067400', 30677, 52, '12A'),
('0005432150180', 30677, 107, '22B'),
('0005435462084', 5523, 166, '39F'),
('0005435765376', 13468, 32, '12B'),
('0005433846168', 13845, 96, '20D'),
('0005432459783', 4723, 60, '17G'),
('0005432459421', 30555, 27, '11F'),
('0005435097073', 17087, 50, '11A'),
('0005433341590', 17087, 97, '19F'),
('0005435715334', 27070, 10, '5C'),
('0005433251233', 2265, 89, '20F'),
('0005432862204', 2495, 14, '20A'),
('0005434137256', 28550, 13, '4A'),
('0005434087467', 28550, 45, '10E'),
('0005434137438', 28550, 70, '16F'),
('0005434137349', 28550, 81, '19C'),
('0005433788151', 26474, 11, '5A'),
('0005435310891', 7077, 9, '2F'),
('0005433251257', 25852, 69, '17A'),
('0005433008060', 22826, 31, '20A'),
('0005433460401', 19912, 25, '28G'),
('0005432526729', 30596, 81, '19F'),
('0005432527045', 30596, 182, '32J'),
('0005432527136', 30596, 223, '38H'),
('0005435652613', 24856, 74, '17F'),
('0005435628708', 15894, 3, '2A'),
('0005432661915', 21843, 3, '1D'),
('0005435652613', 21697, 52, '12F'),
('0005433985387', 25661, 30, '14C'),
('0005435487633', 6194, 58, '23E'),
('0005435086766', 24418, 1, '1B'),
('0005435551501', 11072, 6, '11G'),
('0005433123704', 5705, 26, '14D'),
('0005434319209', 15661, 26, '16F'),
('0005433123704', 30307, 13, '6C'),
('0005435242678', 5624, 87, '19D'),
('0005434925556', 20316, 19, '5E'),
('0005432783347', 12213, 48, '14D'),
('0005434877847', 10116, 6, '2D'),
('0005434877598', 10116, 84, '17F'),
('0005434251883', 9214, 4, '2B'),
('0005433613884', 25256, 65, '14B'),
('0005434732949', 9964, 4, '3A'),
('0005433434504', 2319, 83, '19H'),
('0005432655390', 26209, 28, '9G'),
('0005433753739', 26209, 169, '35E'),
('0005434374432', 20140, 4, '1D'),
('0005433035838', 2126, 159, '37G'),
('0005434031977', 250, 305, '44B'),
('0005434031970', 250, 348, '49E'),
('0005434724759', 9838, 84, '19H'),
('0005434550757', 9838, 109, '23B'),
('0005435630917', 7741, 278, '44H'),
('0005435212699', 7741, 309, '49D'),
('0005435380250', 5308, 87, '20A'),
('0005435097073', 10874, 97, '21H'),
('0005435612372', 10874, 223, '38B'),
('0005435612277', 10874, 313, '50E'),
('0005435612538', 10874, 314, '50D'),
('0005432459421', 3325, 12, '4C'),
('0005435884987', 3324, 33, '21D'),
('0005435884986', 3324, 37, '24F'),
('0005432359889', 21012, 14, '4F'),
('0005432747256', 12034, 57, '14C'),
('0005432747255', 12034, 64, '15E'),
('0005433527233', 32467, 24, '22A'),
('0005434821893', 9927, 161, '33J'),
('0005434822298', 9927, 183, '37C'),
('0005435082718', 25985, 1, '1D'),
('0005434638973', 23263, 11, '3C'),
('0005434600649', 18582, 16, '8E'),
('0005435630917', 24600, 8, '2F'),
('0005433397714', 19371, 25, '9D'),
('0005435068631', 13172, 7, '4C'),
('0005434214209', 28688, 38, '9D'),
('0005435038961', 12958, 1, '1C'),
('0005432462499', 30894, 21, '19C'),
('0005432583843', 31488, 19, '6D'),
('0005432583848', 31488, 23, '18A'),
('0005433784632', 26246, 81, '30A'),
('0005433985387', 24237, 1, '1F'),
('0005433960254', 24237, 57, '20H'),
('0005434480205', 16563, 29, '19C'),
('0005433123704', 3037, 43, '14C'),
('0005434979449', 27569, 43, '22B'),
('0005435068631', 15332, 78, '19A'),
('0005433101717', 193, 33, '12B'),
('0005432817094', 7984, 48, '31E'),
('0005434877847', 14570, 35, '12H'),
('0005434877598', 14570, 129, '28E'),
('0005435125950', 14570, 261, '47K'),
('0005435229360', 6832, 55, '16F'),
('0005432645868', 25103, 56, '15C'),
('0005435082718', 24507, 6, '6B'),
('0005433784632', 8460, 77, '31D'),
('0005433613884', 8461, 49, '19B'),
('0005434264859', 8462, 43, '11B'),
('0005432817094', 29005, 35, '12A'),
('0005434026672', 30833, 11, '8D'),
('0005433397714', 1418, 12, '4E'),
('0005433460401', 17030, 28, '11E'),
('0005435765384', 13483, 33, '12B'),
('0005435937331', 4308, 33, '11E'),
('0005435125950', 10995, 70, '18F'),
('0005432632698', 28174, 31, '18D'),
('0005435540801', 11370, 15, '9E'),
('0005434137110', 28545, 25, '6F'),
('0005434137484', 28545, 30, '7F'),
('0005433266640', 2205, 19, '20B'),
('0005432382857', 31328, 34, '9F'),
('0005434407275', 26883, 15, '5A'),
('0005434299423', 26883, 53, '13A'),
('0005433251233', 25864, 59, '15C'),
('0005432609697', 31721, 27, '20A'),
('0005434925556', 14938, 27, '14A'),
('0005435839173', 18035, 6, '3A'),
('0005432527315', 30582, 251, '39K'),
('0005434979449', 23581, 14, '4D'),
('0005434137348', 11934, 73, '18E'),
('0005435916139', 3697, 7, '2C'),
('0005432609697', 22078, 7, '3B'),
('0005432661915', 26300, 6, '2C'),
('0005432328088', 31152, 6, '2F'),
('0005435706282', 27024, 10, '6C'),
('0005435937331', 27431, 6, '2C'),
('0005434407035', 20255, 16, '5A'),
('0005434189140', 8983, 9, '20B'),
('0005434344097', 29768, 33, '19A'),
('0005432783347', 15344, 79, '19E'),
('0005434925512', 20416, 35, '11A'),
('0005434443614', 20416, 37, '11D'),
('0005432783486', 12165, 72, '17F'),
('0005435242678', 15424, 8, '2F'),
('0005432966757', 2816, 33, '9F'),
('0005433134092', 335, 5, '2C'),
('0005433151137', 1490, 18, '6B'),
('0005434374427', 20132, 36, '9D'),
('0005434374276', 20132, 87, '21C'),
('0005434023085', 12646, 107, '34D'),
('0005433922929', 24130, 13, '3B'),
('0005433922536', 24130, 15, '3F'),
('0005433929607', 24130, 100, '23D'),
('0005433931434', 24130, 155, '34H'),
('0005435424180', 5341, 206, '34E'),
('0005432382857', 30186, 6, '2D'),
('0005435540801', 21979, 48, '17E'),
('0005434275983', 8820, 9, '14E'),
('0005435990604', 15768, 6, '13A'),
('0005433468293', 23837, 13, '18C'),
('0005434149667', 6360, 71, '15A'),
('0005432360051', 21019, 22, '6D'),
('0005434463922', 17717, 4, '1D'),
('0005434463923', 17717, 27, '21C'),
('0005433473193', 23893, 9, '4C'),
('0005435372747', 5279, 210, '39D'),
('0005434822685', 9922, 236, '50G'),
('0005435082726', 25974, 8, '6C'),
('0005434214179', 9565, 72, '17A'),
('0005434600525', 18577, 15, '7C'),
('0005433527233', 18577, 21, '8F'),
('0005435220302', 6757, 74, '19D'),
('0005435681782', 24590, 63, '17D'),
('0005435126207', 31859, 55, '19C'),
('0005433434504', 26550, 5, '2C'),
('0005434943274', 16209, 12, '21A'),
('0005435858503', 4324, 45, '20A'),
('0005433763120', 26227, 85, '33G'),
('0005433872447', 32559, 4, '22D'),
('0005432901480', 207, 26, '10B'),
('0005433101697', 207, 59, '18A'),
('0005432799347', 14556, 147, '29G'),
('0005434938050', 14556, 182, '35C'),
('0005435221043', 27267, 17, '19B'),
('0005433960254', 25798, 71, '20E'),
('0005435082726', 24491, 4, '3B'),
('0005435286595', 5209, 14, '13A'),
('0005434149667', 8487, 86, '18F'),
('0005434264909', 8487, 134, '28F'),
('0005432383011', 21079, 52, '14C'),
('0005432328088', 21079, 68, '18E'),
('0005433568479', 25310, 37, '10A'),
('0005433812864', 14457, 35, '16F'),
('0005433715676', 29204, 22, '7B'),
('0005434443614', 17350, 4, '4C'),
('0005433342479', 1061, 115, '34A'),
('0005434264859', 5520, 68, '19B'),
('0005432567367', 30572, 33, '13E'),
('0005435720127', 21128, 1, '1A'),
('0005435380250', 11127, 121, '22E'),
('0005433342479', 17131, 41, '8D'),
('0005435443268', 7113, 19, '11D'),
('0005433788151', 20679, 8, '2D'),
('0005433251288', 2307, 51, '13F'),
('0005434906640', 25623, 28, '7A'),
('0005433134092', 11993, 6, '6A'),
('0005434087480', 28540, 48, '12E'),
('0005434663301', 12490, 8, '2D'),
('0005434663358', 12490, 21, '7B'),
('0005432799347', 12127, 23, '18B'),
('0005434906640', 14988, 55, '14A'),
('0005434925512', 14948, 25, '15C'),
('0005435487633', 19681, 9, '3C'),
('0005435472556', 6016, 13, '8C'),
('0005434137610', 11959, 34, '9A'),
('0005432675105', 17464, 22, '9D'),
('0005432692789', 17464, 25, '10D'),
('0005434435085', 17324, 14, '18C'),
('0005435907468', 4830, 15, '20A'),
('0005433449838', 30290, 31, '11D'),
('0005432692789', 30290, 33, '12F'),
('0005435824586', 18010, 46, '20E'),
('0005435242671', 5628, 16, '4E'),
('0005432783486', 15382, 24, '6F'),
('0005434463923', 28875, 12, '4D'),
('0005434463922', 28875, 15, '5D'),
('0005434925587', 20405, 41, '10F'),
('0005432783511', 12201, 59, '15D'),
('0005434163540', 9278, 107, '24D'),
('0005433577717', 25259, 23, '7A'),
('0005432948300', 339, 54, '12F'),
('0005432948079', 339, 115, '26B'),
('0005433568479', 11593, 76, '18D'),
('0005434732968', 10048, 6, '6B'),
('0005433931434', 1498, 10, '4B'),
('0005434374359', 20126, 77, '18C'),
('0005432424133', 12849, 18, '13E'),
('0005433929607', 473, 95, '27D'),
('0005434032003', 12668, 21, '4H'),
('0005434023436', 12668, 68, '20A'),
('0005433922691', 24126, 38, '12E'),
('0005433233611', 286, 257, '40J'),
('0005434724600', 9877, 60, '16C'),
('0005434724549', 9877, 171, '31F'),
('0005435319522', 5336, 253, '40G'),
('0005435613183', 10886, 73, '18J'),
('0005435612909', 10886, 175, '33H'),
('0005434344097', 10886, 271, '46F'),
('0005434458712', 17730, 33, '20D'),
('0005435082719', 26018, 5, '4B'),
('0005435948319', 23286, 43, '22D'),
('0005435681881', 24594, 74, '18D'),
('0005433397682', 19390, 2, '2A'),
('0005434756228', 10711, 60, '14D'),
('0005434756180', 10711, 78, '18E'),
('0005434214179', 28704, 4, '1F'),
('0005434426513', 20193, 4, '2F'),
('0005433960522', 24235, 82, '34B'),
('0005432692789', 3053, 8, '7E'),
('0005432706599', 29999, 32, '7F'),
('0005432706640', 29999, 75, '16D'),
('0005433101862', 223, 54, '18A'),
('0005435126207', 14583, 35, '13H'),
('0005434426513', 14583, 176, '36H'),
('0005435082719', 24478, 5, '3B'),
('0005432424133', 30730, 25, '12D'),
('0005434186163', 9603, 32, '9F'),
('0005432901480', 9603, 56, '15E'),
('0005433397682', 1440, 1, '1A'),
('0005433812864', 30660, 37, '8D'),
('0005434264909', 5546, 51, '15B'),
('0005435461994', 5546, 159, '37B'),
('0005435720127', 13500, 97, '23D'),
('0005435735098', 13500, 134, '31G'),
('0005432632698', 25102, 30, '9A'),
('0005434620499', 32960, 1, '1D'),
('0005435126207', 10957, 80, '20C'),
('0005435219177', 7111, 44, '19A'),
('0005435715313', 27048, 26, '17A'),
('0005432620870', 28048, 8, '3C'),
('0005434137348', 28535, 9, '3D'),
('0005434503781', 16722, 20, '7B'),
('0005435078242', 24357, 3, '2C'),
('0005433449838', 31310, 26, '8E'),
('0005432383011', 31310, 44, '13D'),
('0005434663319', 12496, 7, '18A'),
('0005434407035', 26906, 42, '9C'),
('0005433251288', 25868, 40, '11A'),
('0005434925587', 14908, 26, '12A'),
('0005435839287', 18054, 2, '1F'),
('0005434067152', 30590, 107, '23B'),
('0005434137847', 11953, 42, '11E'),
('0005434137845', 11953, 51, '13F'),
('0005433538790', 25020, 1, '2A'),
('0005434503781', 22665, 37, '19C'),
('0005432328564', 31111, 14, '5E'),
('0005433438833', 31111, 52, '19A'),
('0005435297021', 6174, 11, '6A'),
('0005434565805', 20883, 34, '10A'),
('0005435086803', 24395, 9, '5A'),
('0005435706218', 27027, 55, '18E'),
('0005433261529', 1326, 54, '34A'),
('0005435785071', 13797, 22, '6D'),
('0005435220302', 24982, 14, '23A'),
('0005434484301', 16633, 10, '22B'),
('0005432783511', 15388, 81, '19A'),
('0005433496764', 20387, 56, '14F'),
('0005435242671', 15427, 62, '16D'),
('0005434877651', 10075, 87, '16F'),
('0005434163550', 9289, 121, '26C'),
('0005433633704', 25246, 74, '17A'),
('0005432948161', 342, 72, '16F'),
('0005432948162', 342, 80, '18B'),
('0005433434503', 2354, 156, '30B'),
('0005435982043', 26157, 2, '1B'),
('0005433922948', 24119, 133, '29D'),
('0005433233762', 268, 141, '25K'),
('0005434032003', 268, 189, '31D'),
('0005435613099', 10906, 47, '14E'),
('0005435612828', 10906, 241, '39H'),
('0005433633704', 8328, 20, '8F'),
('0005433805175', 8328, 78, '28F'),
('0005432383011', 30238, 39, '14D'),
('0005433516859', 22006, 12, '8D'),
('0005434458712', 28933, 72, '15F'),
('0005432336015', 21016, 22, '5F'),
('0005434448305', 17713, 14, '6D'),
('0005434186163', 29098, 18, '6D'),
('0005432604093', 31669, 33, '23A'),
('0005432747349', 12093, 1, '1C'),
('0005435735098', 5244, 34, '12K'),
('0005435372865', 5244, 239, '45F'),
('0005434823144', 9890, 66, '19K'),
('0005434756228', 28636, 75, '17F'),
('0005434756180', 28636, 82, '19C'),
('0005433202210', 1991, 11, '3C'),
('0005435220296', 6751, 37, '8F'),
('0005433397767', 19369, 43, '14D'),
('0005435068927', 13181, 7, '3D'),
('0005434756191', 10683, 65, '15F'),
('0005434523753', 28015, 23, '17E'),
('0005435982043', 26721, 46, '12C'),
('0005433654703', 27619, 25, '15F'),
('0005434170972', 9377, 31, '15A'),
('0005433763093', 26243, 24, '9B'),
('0005433784794', 26243, 35, '13B'),
('0005433805175', 26243, 106, '29H'),
('0005433960505', 24268, 92, '37D'),
('0005435319522', 11188, 21, '5F'),
('0005435529200', 11188, 51, '12A'),
('0005432880730', 2977, 2, '1F'),
('0005435068927', 15307, 35, '12F'),
('0005433101877', 2, 28, '11D'),
('0005432817297', 8098, 3, '2F'),
('0005434877651', 14550, 192, '40D'),
('0005433960522', 25728, 2, '1F'),
('0005432336015', 5046, 25, '9A'),
('0005433784794', 8520, 86, '30D'),
('0005434173507', 8522, 136, '27F'),
('0005432328564', 21091, 2, '1C'),
('0005432817297', 28975, 5, '3A'),
('0005432948300', 11882, 78, '17E'),
('0005432948079', 11882, 80, '18D'),
('0005433397767', 1416, 39, '10E'),
('0005434351639', 29654, 11, '5B'),
('0005433342667', 1079, 109, '31D'),
('0005434067152', 12770, 68, '16E'),
('0005432755048', 12282, 27, '16E'),
('0005432459783', 30547, 44, '14B'),
('0005432459573', 30547, 132, '33H'),
('0005433342667', 17115, 96, '18B'),
('0005434137610', 28530, 24, '6E'),
('0005434503917', 16683, 3, '1C'),
('0005434503937', 16683, 30, '18C'),
('0005433266670', 2181, 23, '20D'),
('0005432604093', 21369, 18, '7C'),
('0005435999166', 15841, 2, '1B'),
('0005435103864', 32095, 16, '10E'),
('0005432526884', 30615, 127, '28G'),
('0005434067186', 30615, 148, '32A'),
('0005434067241', 30615, 160, '33K'),
('0005434137719', 11948, 63, '14F'),
('0005433538832', 25039, 11, '5D'),
('0005433538800', 25039, 26, '23B'),
('0005434503937', 22637, 9, '4C'),
('0005435103864', 22637, 11, '5E'),
('0005434503917', 22637, 39, '14C'),
('0005432328361', 31137, 23, '7C'),
('0005435999166', 19541, 28, '12D'),
('0005435529200', 20895, 79, '20A'),
('0005434625933', 32933, 15, '19A'),
('0005435785117', 13766, 39, '20C'),
('0005435310989', 26983, 70, '16E'),
('0005432720788', 30271, 50, '17F'),
('0005432968838', 1406, 41, '11F'),
('0005434586416', 18502, 5, '2A'),
('0005434343989', 29794, 46, '22D'),
('0005432783559', 12160, 25, '6D'),
('0005435660099', 24672, 2, '2A'),
('0005432966844', 2766, 55, '14A'),
('0005432755048', 25245, 74, '17B'),
('0005435982176', 26178, 17, '4A'),
('0005433035968', 2131, 61, '17H'),
('0005433922692', 24113, 114, '25E'),
('0005433233971', 298, 236, '37E'),
('0005433234023', 298, 323, '47H'),
('0005434725113', 9831, 246, '39B'),
('0005434725185', 9831, 271, '42A'),
('0005435424540', 5360, 175, '29G'),
('0005435612792', 10882, 88, '20F'),
('0005435612917', 10882, 101, '22B'),
('0005432459573', 3278, 65, '14A'),
('0005432459783', 3278, 146, '28B'),
('0005433805159', 8204, 71, '28F'),
('0005432925014', 1747, 56, '18D'),
('0005432838797', 28902, 44, '14E'),
('0005434458708', 17708, 24, '20A'),
('0005433525012', 32497, 18, '20B'),
('0005435373135', 5288, 62, '16G'),
('0005434822927', 9926, 93, '20F'),
('0005434756191', 28601, 88, '20F'),
('0005434600721', 18566, 44, '18E'),
('0005434554047', 27769, 6, '2C'),
('0005434551045', 27769, 51, '14A'),
('0005435681997', 24586, 58, '13F'),
('0005435039355', 12970, 15, '4D'),
('0005435039649', 12970, 108, '23B'),
('0005434411752', 20207, 63, '20C'),
('0005433434503', 26507, 4, '1F'),
('0005435982176', 26727, 45, '11D'),
('0005432583899', 31477, 29, '19D'),
('0005433784836', 26261, 24, '9H'),
('0005433805159', 26261, 33, '13B'),
('0005435142507', 21962, 27, '7C'),
('0005434573283', 20950, 49, '14E'),
('0005432706702', 30012, 54, '12D'),
('0005433101793', 17, 78, '24D'),
('0005432817287', 8140, 28, '18D'),
('0005435219177', 27257, 17, '23B'),
('0005433960505', 25733, 45, '17C'),
('0005433784836', 8530, 3, '2D'),
('0005434264996', 8532, 144, '28D'),
('0005433202210', 23394, 40, '22A'),
('0005432328361', 21097, 2, '1C'),
('0005432953896', 2484, 32, '9A'),
('0005434448305', 28999, 3, '1D'),
('0005432817287', 28999, 38, '11F'),
('0005432948162', 11887, 73, '16A'),
('0005432948161', 11887, 87, '18C'),
('0005433808355', 14463, 25, '16E'),
('0005434654559', 12556, 4, '3A'),
('0005434654600', 12556, 40, '17F'),
('0005433715579', 29219, 20, '7A'),
('0005433715681', 29219, 76, '19F'),
('0005432906517', 1439, 48, '14C'),
('0005433342443', 1067, 31, '13E'),
('0005433342470', 1067, 51, '17B'),
('0005433269701', 1067, 89, '29A'),
('0005432390093', 18264, 4, '2D'),
('0005432390073', 18264, 17, '7A'),
('0005434067186', 12779, 112, '21E'),
('0005434067241', 12779, 114, '21F'),
('0005432649369', 25093, 16, '7F'),
('0005434173507', 5570, 31, '9A'),
('0005435282374', 5570, 59, '14E'),
('0005435785071', 27310, 41, '12F'),
('0005432459681', 30550, 93, '28D'),
('0005435508293', 11106, 29, '6F'),
('0005433342470', 17102, 15, '4D'),
('0005433342443', 17102, 124, '23B'),
('0005433507027', 20486, 40, '20E'),
('0005435540876', 11389, 2, '1F'),
('0005434137847', 28532, 56, '14A'),
('0005434137845', 28532, 62, '15C'),
('0005435310989', 7062, 6, '2D'),
('0005432527661', 30618, 233, '39D'),
('0005434067268', 30618, 268, '43H'),
('0005435652834', 24855, 53, '13F'),
('0005432922517', 819, 4, '4C'),
('0005435938868', 4411, 17, '18F'),
('0005435800085', 21305, 14, '22D'),
('0005433367571', 1650, 55, '16E'),
('0005435652834', 21667, 9, '3D'),
('0005433985541', 25652, 40, '18E'),
('0005433168347', 1624, 1, '1A'),
('0005435297036', 6199, 32, '11B'),
('0005434435079', 17287, 17, '21B'),
('0005435220296', 24973, 7, '6B'),
('0005433525012', 18550, 51, '16D'),
('0005432783559', 15348, 76, '16F'),
('0005434443605', 20310, 30, '9F'),
('0005432783502', 12171, 4, '2A'),
('0005433680393', 29146, 69, '18D'),
('0005433633700', 25267, 137, '31D'),
('0005432948316', 351, 123, '25A'),
('0005432984963', 2330, 65, '15E'),
('0005434374533', 20109, 99, '23B'),
('0005433233861', 247, 272, '45C'),
('0005434551045', 9849, 4, '1H'),
('0005435142507', 9849, 320, '48D'),
('0005434343989', 10884, 26, '5H'),
('0005434573283', 10884, 313, '47H'),
('0005432459681', 3269, 121, '24C'),
('0005433507027', 8171, 34, '10A'),
('0005433633700', 8164, 74, '31A'),
('0005435540876', 22000, 14, '6C'),
('0005432838950', 28928, 21, '5E'),
('0005434458708', 28928, 36, '9A'),
('0005433202337', 1967, 20, '6A'),
('0005434550981', 27729, 9, '4C'),
('0005435039591', 12975, 13, '4A'),
('0005435042842', 12975, 34, '7F'),
('0005433763149', 26240, 66, '22A'),
('0005433960656', 24261, 17, '11F'),
('0005433960578', 24261, 28, '14G'),
('0005433985541', 24261, 107, '38F'),
('0005432706664', 29927, 86, '18F'),
('0005434979628', 27576, 1, '1A'),
('0005433101858', 36, 2, '1D'),
('0005433102007', 36, 10, '3F'),
('0005433870719', 32320, 2, '2A'),
('0005432799330', 14571, 54, '18A'),
('0005434443605', 17337, 5, '3C'),
('0005435508293', 17023, 83, '24F'),
('0005434067268', 12795, 46, '9E'),
('0005434264996', 5486, 105, '24F'),
('0005435766094', 13497, 106, '24A'),
('0005435785117', 27331, 62, '17D'),
('0005434411752', 14735, 78, '20D'),
('0005432968838', 18763, 4, '5B'),
('0005434137719', 28537, 13, '4C'),
('0005434503897', 16702, 15, '6B'),
('0005433266691', 2214, 25, '22C'),
('0005433868033', 32583, 19, '5D'),
('0005433868033', 14475, 26, '7D'),
('0005432799330', 12104, 18, '6A'),
('0005434299460', 26909, 35, '8B'),
('0005434299461', 26909, 38, '8D'),
('0005434299481', 26909, 81, '16F'),
('0005433475677', 23858, 5, '2B'),
('0005432527739', 30633, 98, '21H'),
('0005432527349', 30633, 116, '25F'),
('0005434979628', 23533, 2, '1B'),
('0005434137844', 11971, 49, '11F'),
('0005435312798', 6590, 5, '3D'),
('0005435383120', 7885, 14, '18D'),
('0005434503897', 22670, 36, '15C'),
('0005432661915', 17820, 5, '2D'),
('0005435297044', 6184, 20, '6F'),
('0005432692904', 17466, 11, '6E'),
('0005435706306', 27043, 27, '9D'),
('0005435785147', 13798, 25, '18B'),
('0005432692904', 30287, 23, '10E'),
('0005432783502', 15379, 16, '4E'),
('0005434925677', 20357, 45, '10F'),
('0005433496874', 20357, 47, '11C'),
('0005432783558', 12212, 11, '3D'),
('0005432783604', 12212, 27, '6F'),
('0005433680255', 29183, 63, '17D'),
('0005434374496', 20105, 56, '15C'),
('0005434550981', 9878, 43, '13C'),
('0005435042842', 5355, 149, '27D'),
('0005435612957', 10914, 184, '32A'),
('0005435613223', 10914, 251, '40C'),
('0005435885108', 3256, 51, '27F'),
('0005433805235', 8275, 9, '7A'),
('0005432360173', 21031, 39, '9D'),
('0005434828690', 9908, 7, '2C'),
('0005435254462', 6137, 4, '3A'),
('0005435732307', 13506, 22, '8E'),
('0005435068797', 13153, 35, '11A'),
('0005434756246', 10712, 62, '15A'),
('0005433367571', 21751, 22, '7A'),
('0005433805235', 26220, 31, '14B'),
('0005432692904', 3068, 28, '16D'),
('0005434979668', 27530, 20, '6B'),
('0005435068797', 15279, 65, '17E'),
('0005433960578', 25810, 21, '7F'),
('0005433960656', 25810, 43, '14C'),
('0005433202337', 23384, 34, '20D'),
('0005433642274', 27586, 62, '16E'),
('0005432948316', 11867, 66, '14D'),
('0005435732307', 19271, 42, '13F'),
('0005433342428', 1062, 35, '13G'),
('0005435462349', 5509, 69, '18H'),
('0005435282398', 5554, 56, '13D'),
('0005432459292', 30537, 114, '25D'),
('0005433342428', 17109, 111, '20D'),
('0005435540906', 11399, 23, '10A'),
('0005433251330', 2267, 95, '20E'),
('0005434907100', 25585, 5, '3A'),
('0005434299522', 26931, 108, '21D'),
('0005434907100', 15029, 4, '2C'),
('0005435718884', 27120, 2, '1D'),
('0005434925677', 14959, 13, '10C'),
('0005433462741', 19915, 2, '5B'),
('0005432527538', 30620, 155, '28E'),
('0005434979668', 23546, 21, '7A'),
('0005434138034', 11954, 3, '1F'),
('0005433519450', 22038, 13, '22A'),
('0005433367774', 1675, 94, '20D'),
('0005435487796', 6227, 45, '17F'),
('0005432720856', 30300, 16, '5E'),
('0005432783604', 15378, 5, '2A'),
('0005432783558', 15378, 15, '4D'),
('0005434443666', 20386, 13, '4D'),
('0005432783661', 12181, 43, '11E'),
('0005432948286', 357, 33, '9E'),
('0005433074619', 357, 70, '16D'),
('0005433753979', 26201, 32, '9H'),
('0005433181019', 301, 289, '43D'),
('0005434725096', 9860, 180, '31H'),
('0005435213358', 7776, 79, '19D'),
('0005435555362', 10915, 74, '18A'),
('0005432459292', 3251, 75, '15E'),
('0005435540906', 22017, 53, '20A'),
('0005432360064', 21025, 55, '13A'),
('0005434756246', 28596, 26, '7D'),
('0005434760178', 10815, 5, '19C'),
('0005434600749', 18560, 30, '13C'),
('0005434828690', 6741, 77, '17A'),
('0005435126096', 31865, 53, '15E'),
('0005435039612', 13001, 18, '4F'),
('0005433960658', 24286, 84, '32H'),
('0005434979658', 27537, 28, '18B'),
('0005434979678', 27537, 38, '20D'),
('0005435718884', 15313, 86, '18F'),
('0005434325627', 15598, 12, '6B'),
('0005435229391', 6838, 53, '20A'),
('0005432645918', 25104, 56, '16A'),
('0005435555362', 5409, 3, '1F'),
('0005434443666', 17348, 11, '22D'),
('0005433462741', 17027, 26, '5G'),
('0005435462298', 5544, 54, '15F'),
('0005435332273', 7823, 23, '20C'),
('0005435785147', 27285, 32, '14A'),
('0005434137844', 28549, 51, '12A'),
('0005434504016', 16689, 16, '18A'),
('0005433251330', 25817, 41, '9F'),
('0005435839330', 18039, 9, '5D'),
('0005434979658', 23564, 7, '2D'),
('0005434979678', 23564, 17, '6A'),
('0005434504016', 22672, 15, '8F'),
('0005432639075', 25053, 58, '17F'),
('0005435086819', 24424, 7, '7B'),
('0005434311210', 15656, 18, '8D'),
('0005432783661', 15376, 91, '20D'),
('0005433614385', 25244, 38, '10E'),
('0005433633634', 25244, 144, '29F'),
('0005435986737', 26567, 5, '15D'),
('0005433151342', 1515, 34, '10C'),
('0005433922827', 24121, 119, '28F'),
('0005435213428', 7748, 317, '50F'),
('0005433633634', 8250, 4, '2F'),
('0005434823315', 9909, 129, '27K'),
('0005433181019', 10607, 25, '6E'),
('0005434426471', 20200, 31, '13D'),
('0005433367774', 21724, 27, '6F'),
('0005435126096', 14537, 116, '28A'),
('0005434426471', 14537, 255, '51F'),
('0005435957673', 15153, 24, '22B'),
('0005433960658', 25695, 29, '12F'),
('0005434311210', 5162, 72, '19C'),
('0005433614385', 8606, 77, '26C'),
('0005432948286', 11886, 30, '8D'),
('0005433568848', 25299, 5, '2A'),
('0005434654615', 12524, 22, '9D'),
('0005434654505', 12524, 32, '13E'),
('0005435282468', 5551, 7, '2F'),
('0005432567387', 30565, 20, '9H'),
('0005435126096', 11015, 46, '12D'),
('0005434138034', 28554, 50, '11F'),
('0005435803256', 23633, 12, '18A'),
('0005435487796', 19693, 21, '18D'),
('0005432527741', 30611, 65, '17A'),
('0005433538846', 25006, 5, '3B'),
('0005433568848', 11610, 97, '22A'),
('0005435613304', 10932, 105, '21K'),
('0005433805292', 8199, 49, '21C'),
('0005433805292', 26265, 137, '38A'),
('0005435766100', 13492, 40, '14A'),
('0005434067400', 30576, 257, '46A'),
('0005434137966', 11926, 45, '12A'),
('0005432661915', 26494, 35, '20B'),
('0005434435151', 17328, 16, '19B'),
('0005434344142', 29785, 7, '2D'),
('0005432783624', 12169, 8, '2F'),
('0005433680429', 29141, 78, '17C'),
('0005433754053', 26216, 52, '14A'),
('0005434823324', 9903, 177, '37D'),
('0005435068939', 13142, 10, '5C'),
('0005434756276', 10730, 4, '2A'),
('0005435068939', 15294, 44, '15F'),
('0005435340236', 5369, 5, '3A'),
('0005434067400', 12785, 39, '8F'),
('0005432783624', 15366, 21, '5E'),
('0005434344142', 10912, 160, '31C'),
('0005434756276', 28635, 38, '9F'),
('0005434979739', 27543, 23, '7B'),
('0005434137966', 28573, 38, '10E'),
('0005434979739', 23563, 7, '4A'),
('0005433434624', 2351, 94, '20D'),
('0005435999200', 15848, 2, '1B'),
('0005435999200', 19575, 46, '18D'),
('0005433434624', 26532, 32, '9C'),
('0005433960729', 24277, 8, '4B'),
('0005432211365', 30625, 58, '35F'),
('0005433111468', 19732, 2, '3B'),
('0005433192818', 18514, 2, '7D'),
('0005435947004', 26588, 6, '11G'),
('0005433150821', 20159, 29, '14D'),
('0005432206094', 24118, 28, '19H'),
('0005435176599', 20993, 22, '10B'),
('0005435437552', 24574, 32, '20F'),
('0005435925055', 13148, 1, '2D'),
('0005435554104', 20234, 18, '15F'),
('0005435269621', 26277, 16, '19H'),
('0005434479896', 923, 3, '2A'),
('0005435925055', 15302, 14, '19C'),
('0005432288929', 1, 52, '20A'),
('0005435625865', 3490, 111, '25J'),
('0005433420250', 15177, 9, '22A'),
('0005433959875', 6863, 41, '18E'),
('0005433613407', 5204, 39, '9D'),
('0005435269621', 8632, 1, '2D'),
('0005433815300', 8630, 31, '12B'),
('0005433642083', 2485, 12, '18C'),
('0005432288929', 9614, 4, '2D'),
('0005434095027', 8676, 15, '19F'),
('0005432081398', 5588, 3, '2D'),
('0005433845686', 5588, 59, '18F'),
('0005435784732', 4260, 23, '10E'),
('0005435918571', 27318, 3, '14E'),
('0005435625865', 14685, 43, '13D'),
('0005435808056', 1943, 13, '22B'),
('0005433867748', 4809, 12, '4A'),
('0005433867744', 4809, 42, '22D'),
('0005435293054', 26885, 3, '5A'),
('0005432603649', 6446, 45, '22D'),
('0005433284775', 32042, 26, '23E'),
('0005435212432', 30589, 62, '32G'),
('0005435212439', 30589, 68, '36K'),
('0005433159278', 17585, 2, '5B'),
('0005434503501', 6565, 37, '13D'),
('0005432873177', 17471, 5, '17F'),
('0005435784732', 27409, 1, '1A'),
('0005434484242', 8978, 5, '21A'),
('0005432720479', 7660, 72, '18A'),
('0005432848082', 4387, 2, '3B'),
('0005433496467', 6314, 51, '12F'),
('0005433496462', 6314, 55, '13E'),
('0005434876743', 14650, 11, '3F'),
('0005434876672', 14650, 26, '7C'),
('0005432966521', 29157, 19, '14A'),
('0005433613407', 9319, 50, '13D'),
('0005433817409', 10037, 1, '4A'),
('0005435981584', 2370, 60, '19G'),
('0005433150832', 20115, 17, '10E'),
('0005432423648', 585, 47, '27B'),
('0005433921696', 2153, 100, '33A'),
('0005432150069', 7717, 88, '23K'),
('0005435884434', 8205, 110, '28D'),
('0005432382549', 4576, 67, '19A'),
('0005433476857', 30855, 3, '18B'),
('0005432603649', 21411, 32, '20D'),
('0005432290583', 1982, 11, '4D'),
('0005435808056', 23194, 6, '7A'),
('0005434228989', 12969, 9, '9C'),
('0005432583628', 3165, 10, '4B'),
('0005432857869', 31474, 4, '4A'),
('0005433959875', 25957, 10, '4H'),
('0005432217729', 2911, 14, '8C'),
('0005435068239', 3553, 25, '8E'),
('0005434876672', 3475, 28, '12K'),
('0005434876743', 3475, 240, '48G'),
('0005432104788', 5141, 147, '28C'),
('0005434228989', 5137, 36, '16D'),
('0005435286538', 8600, 59, '20F'),
('0005432947825', 25291, 34, '18B'),
('0005435765173', 5500, 62, '33G'),
('0005433284775', 22549, 33, '10D'),
('0005433815300', 5568, 16, '5D'),
('0005435554104', 14692, 19, '6E'),
('0005434906452', 2299, 6, '4F'),
('0005434136777', 7295, 54, '12F'),
('0005432382549', 30510, 12, '4D'),
('0005433867744', 32643, 33, '20B'),
('0005433867748', 32643, 38, '21D'),
('0005432603713', 6465, 16, '5A'),
('0005433007889', 14193, 28, '14D'),
('0005435839000', 5984, 14, '9E'),
('0005435212501', 30585, 6, '3C'),
('0005435212531', 30585, 50, '30C'),
('0005434979335', 2019, 30, '21D'),
('0005434136777', 28755, 78, '19A'),
('0005435178473', 18443, 1, '1B'),
('0005432638946', 2243, 38, '20E'),
('0005434434942', 1140, 3, '3C'),
('0005434434943', 1140, 4, '4C'),
('0005435706136', 2450, 31, '11E'),
('0005433373375', 27019, 5, '4C'),
('0005435304100', 29759, 9, '20D'),
('0005434876790', 14596, 21, '6D'),
('0005434876772', 14596, 92, '20D'),
('0005433679821', 2767, 30, '12C'),
('0005433679818', 2767, 43, '15F'),
('0005433568174', 358, 73, '31B'),
('0005432947825', 11570, 77, '29D'),
('0005434022687', 440, 71, '30E'),
('0005433057277', 12671, 8, '5H'),
('0005433921784', 2113, 47, '18E'),
('0005434723632', 245, 160, '38K'),
('0005433233263', 9858, 4, '3A'),
('0005433180719', 9858, 49, '27E'),
('0005434031956', 9858, 74, '35H'),
('0005435611879', 5305, 30, '14D'),
('0005435423751', 10910, 66, '30F'),
('0005433506895', 3246, 107, '31C'),
('0005435884513', 8287, 103, '29A'),
('0005435528941', 1729, 12, '5E'),
('0005433516744', 1729, 13, '5F'),
('0005435528922', 1729, 36, '13A'),
('0005435540680', 1729, 54, '18D'),
('0005433516741', 1729, 57, '19C'),
('0005432359644', 6363, 35, '13D'),
('0005434149547', 21041, 23, '9B'),
('0005432603713', 21469, 22, '7B'),
('0005434821579', 5302, 7, '3C'),
('0005434558149', 5302, 58, '21D'),
('0005434821600', 5302, 140, '41D'),
('0005432202953', 9879, 6, '2G'),
('0005435372276', 9879, 57, '30A'),
('0005435372287', 9879, 86, '41J'),
('0005433531236', 6093, 19, '8E'),
('0005433180719', 27775, 3, '4A'),
('0005435732132', 19385, 1, '1D'),
('0005435732151', 19385, 14, '7F'),
('0005435925079', 13144, 10, '9E'),
('0005435068239', 15500, 49, '18D'),
('0005435981584', 26526, 41, '17A'),
('0005432706373', 2968, 10, '6A'),
('0005435068299', 3523, 6, '3F'),
('0005435925079', 15298, 2, '2A'),
('0005432799034', 3512, 70, '20G'),
('0005435625907', 3512, 131, '32D'),
('0005434876790', 3512, 192, '42J'),
('0005434876772', 3512, 225, '48D'),
('0005432104826', 5035, 108, '21C'),
('0005433613573', 5035, 156, '29E'),
('0005432104854', 5035, 165, '31A'),
('0005434149547', 5033, 21, '11D'),
('0005432290583', 23344, 2, '1B'),
('0005432382549', 31230, 23, '6D'),
('0005432423648', 13331, 37, '15D'),
('0005435732151', 1449, 9, '4D'),
('0005435732132', 1449, 21, '12E'),
('0005433159278', 17031, 81, '32G'),
('0005432389957', 1341, 25, '15E'),
('0005432150069', 30689, 89, '17F'),
('0005435765253', 5507, 58, '23A'),
('0005433007889', 22565, 63, '18A'),
('0005435282099', 13836, 15, '12E'),
('0005435784808', 4285, 1, '1D'),
('0005432566700', 4705, 31, '12A'),
('0005433341671', 11079, 37, '9B'),
('0005435380225', 17107, 9, '20B'),
('0005433506895', 9085, 14, '11F'),
('0005435625907', 14726, 60, '19F'),
('0005434503501', 22906, 33, '21B'),
('0005432264438', 2431, 13, '5D'),
('0005435263479', 27622, 14, '12D'),
('0005435263500', 27622, 23, '20D'),
('0005433867825', 4782, 35, '21D'),
('0005435293077', 26880, 14, '10D'),
('0005434906452', 25822, 40, '18C'),
('0005433111468', 19951, 1, '1A'),
('0005435212562', 30595, 39, '27A'),
('0005435259691', 25027, 4, '21C'),
('0005435696944', 3664, 7, '3C'),
('0005432287116', 3129, 2, '1D'),
('0005434309554', 6196, 1, '1D'),
('0005435959996', 8724, 3, '4D'),
('0005435784808', 27423, 16, '5A'),
('0005433123648', 15679, 2, '1C'),
('0005434484256', 8997, 4, '3C'),
('0005433123648', 7599, 17, '15A'),
('0005432071531', 7598, 11, '3F'),
('0005434876888', 14624, 99, '21E'),
('0005433613573', 9290, 22, '7C'),
('0005433074298', 11603, 86, '31A'),
('0005434374041', 1486, 8, '4D'),
('0005433150904', 20131, 2, '1F'),
('0005432423771', 536, 55, '31E'),
('0005434022730', 465, 40, '20F'),
('0005434031956', 465, 53, '24F'),
('0005433233305', 9861, 118, '49K'),
('0005435611995', 5352, 17, '4H'),
('0005435380225', 10920, 38, '21D'),
('0005435423848', 10920, 86, '34J'),
('0005435304100', 10920, 115, '42K'),
('0005432459167', 8226, 96, '25B'),
('0005432042516', 8226, 117, '29B'),
('0005434458507', 7354, 57, '19A'),
('0005432359701', 6381, 63, '21B'),
('0005434458507', 29085, 8, '2D'),
('0005433531236', 18940, 16, '20C'),
('0005434821783', 5286, 66, '25G'),
('0005435372295', 9929, 56, '33E'),
('0005434558149', 10640, 52, '17E'),
('0005435068299', 15515, 48, '18D'),
('0005432583684', 3137, 28, '23B'),
('0005434479961', 931, 15, '7A'),
('0005434979335', 23689, 18, '6D'),
('0005432261231', 21, 67, '25E'),
('0005433101376', 8122, 18, '6A'),
('0005432799065', 3473, 82, '22B'),
('0005434876888', 3473, 100, '25G'),
('0005432645797', 6837, 1, '1A'),
('0005432645778', 6837, 29, '15F'),
('0005433960064', 6963, 30, '11F'),
('0005433613669', 4957, 23, '6C'),
('0005433568174', 11846, 24, '9B'),
('0005435340035', 12510, 13, '17A'),
('0005433341671', 17040, 12, '5C'),
('0005432851840', 18274, 12, '15B'),
('0005432566727', 4718, 85, '21G'),
('0005433481051', 9115, 22, '17F'),
('0005435178473', 27078, 2, '2F'),
('0005435540680', 22222, 24, '10D'),
('0005435528922', 22222, 27, '11F'),
('0005435528941', 22222, 34, '13E'),
('0005434906526', 2298, 17, '7A'),
('0005434906552', 2298, 38, '14D'),
('0005433251050', 25610, 31, '18A'),
('0005433109874', 26865, 15, '23A'),
('0005433867825', 32656, 21, '7A'),
('0005432799034', 14786, 23, '20D'),
('0005433251050', 15022, 2, '2A'),
('0005433284871', 32056, 12, '11E'),
('0005435212659', 30594, 54, '33K'),
('0005434952483', 2591, 4, '6B'),
('0005435810996', 4416, 1, '1A'),
('0005435652455', 1669, 4, '3A'),
('0005435652459', 1669, 40, '16D'),
('0005432865915', 25075, 18, '17C'),
('0005432328119', 3091, 45, '15A'),
('0005432905042', 31118, 7, '7A'),
('0005435086735', 4057, 2, '2B'),
('0005434963944', 1322, 47, '25D'),
('0005434963963', 1322, 57, '32D'),
('0005434963970', 1322, 66, '38H'),
('0005434406957', 26988, 5, '2D'),
('0005435476663', 15368, 10, '7C'),
('0005433496550', 6260, 81, '20A'),
('0005434877028', 14612, 23, '7A'),
('0005434876956', 14612, 28, '8E'),
('0005434876945', 14612, 44, '11C'),
('0005433613669', 9272, 121, '28F'),
('0005435947066', 26597, 22, '35B'),
('0005433817419', 9998, 3, '4B'),
('0005433753484', 2361, 133, '37A'),
('0005433150964', 20147, 37, '19C'),
('0005434022805', 475, 36, '17H'),
('0005434022807', 475, 97, '38G'),
('0005433057347', 12666, 32, '21A'),
('0005433035586', 24142, 16, '12E'),
('0005434550518', 255, 52, '19E'),
('0005434723905', 255, 153, '38J'),
('0005434550529', 255, 190, '45B'),
('0005432526223', 7719, 25, '13A'),
('0005432526195', 7719, 190, '40J'),
('0005432526273', 7719, 191, '41B'),
('0005432181412', 3282, 21, '7F'),
('0005433633357', 3282, 118, '31B'),
('0005432073344', 7388, 34, '11A'),
('0005432359734', 6365, 15, '6C'),
('0005432359750', 6365, 56, '18D'),
('0005433293171', 29616, 9, '19B'),
('0005433473133', 6679, 13, '19B'),
('0005435372384', 9936, 79, '38K'),
('0005434755896', 9560, 4, '2D'),
('0005434638982', 1999, 33, '23B'),
('0005434554032', 10637, 2, '1D'),
('0005434213905', 10713, 40, '19C'),
('0005433960064', 25927, 96, '37A'),
('0005433123648', 30069, 59, '16E'),
('0005432817069', 239, 54, '21B'),
('0005432817065', 239, 79, '30C'),
('0005432901379', 8068, 19, '24E'),
('0005432799081', 3495, 39, '14F'),
('0005434876956', 3495, 123, '29F'),
('0005434876945', 3495, 137, '31H'),
('0005435625940', 3495, 214, '44G'),
('0005434877028', 3495, 244, '49G'),
('0005433960089', 6940, 15, '7A'),
('0005433613691', 5074, 64, '14A'),
('0005432104952', 5074, 169, '31F'),
('0005432287116', 31265, 85, '19C'),
('0005433642083', 27603, 10, '12A'),
('0005432423771', 13281, 44, '19F'),
('0005432817065', 9629, 10, '6D'),
('0005432817069', 9629, 13, '8A'),
('0005432901379', 28968, 17, '12F'),
('0005433284871', 22607, 39, '11F'),
('0005433845950', 5573, 52, '17C'),
('0005432566780', 4703, 117, '31A'),
('0005432566802', 4703, 131, '33H'),
('0005432459167', 4703, 143, '35G'),
('0005433341819', 11117, 67, '15A'),
('0005435625940', 14748, 17, '5D'),
('0005433788154', 11163, 2, '2B'),
('0005434906630', 2287, 5, '2C'),
('0005433251070', 25612, 15, '10A'),
('0005435696944', 16456, 9, '4C'),
('0005434137028', 7308, 43, '10E'),
('0005433874302', 7785, 9, '21B'),
('0005432799065', 14816, 21, '19C'),
('0005434406957', 7038, 54, '14E'),
('0005433251070', 14997, 18, '11A'),
('0005434906552', 25824, 8, '4C'),
('0005434906526', 25824, 42, '15F'),
('0005433008051', 14181, 7, '5E'),
('0005435212730', 30603, 84, '38A'),
('0005434137028', 28743, 40, '9F'),
('0005435178476', 18450, 1, '2A'),
('0005434503678', 6509, 21, '9F'),
('0005432905052', 31144, 5, '11E'),
('0005434309571', 6233, 19, '19B'),
('0005434434992', 1134, 1, '1C'),
('0005434462764', 4367, 13, '18A'),
('0005435242533', 12206, 22, '13F'),
('0005432755033', 9284, 33, '9F'),
('0005433613691', 9284, 39, '11C'),
('0005433633357', 9284, 119, '29C'),
('0005434163509', 25265, 4, '10F'),
('0005433568313', 340, 10, '7A'),
('0005432423873', 588, 28, '14D'),
('0005434723978', 278, 109, '29H'),
('0005434723951', 278, 192, '43E'),
('0005433233427', 9873, 119, '43H'),
('0005432526356', 7727, 64, '18D'),
('0005432526311', 7727, 88, '22H'),
('0005434066686', 7727, 115, '27H'),
('0005432526406', 7727, 131, '30B'),
('0005432359786', 6384, 23, '7C'),
('0005433293171', 12079, 31, '15C'),
('0005435372482', 9935, 124, '50C'),
('0005434755959', 9526, 19, '11E'),
('0005434213905', 28620, 31, '13A'),
('0005433533261', 6091, 24, '13F'),
('0005434550518', 10609, 9, '4D'),
('0005434550529', 10609, 45, '13A'),
('0005435437686', 24566, 14, '7A'),
('0005435732178', 19398, 16, '13C'),
('0005434755896', 28678, 23, '10D'),
('0005432583727', 3153, 26, '22A'),
('0005435652455', 21729, 22, '9F'),
('0005435652459', 21729, 39, '16A'),
('0005434170878', 26256, 18, '20G'),
('0005433960089', 25948, 12, '5C'),
('0005434480023', 940, 1, '1A'),
('0005434480022', 940, 22, '19B'),
('0005432706459', 2957, 10, '6F'),
('0005432019939', 7942, 38, '11D'),
('0005433101501', 7942, 71, '18D'),
('0005432901399', 7938, 10, '17D'),
('0005435125882', 3518, 5, '1K'),
('0005433960207', 6909, 64, '20C'),
('0005432145086', 5197, 115, '22F'),
('0005434638982', 23363, 3, '1C'),
('0005432328119', 31274, 56, '12F'),
('0005432901399', 28973, 24, '13E'),
('0005434654336', 5422, 24, '14A'),
('0005435340078', 12548, 15, '14D'),
('0005434095099', 8668, 9, '10D'),
('0005434095027', 11640, 8, '7E'),
('0005435732178', 1412, 18, '14C'),
('0005434351531', 4452, 13, '20C'),
('0005433341819', 17034, 65, '24A'),
('0005433008051', 22625, 15, '5E'),
('0005434620347', 7825, 21, '20A'),
('0005432190581', 4303, 45, '18A'),
('0005434158952', 20453, 12, '7C'),
('0005435125882', 14711, 7, '2F'),
('0005432398149', 7098, 12, '9F'),
('0005434137147', 7323, 61, '15F'),
('0005432799081', 14802, 14, '5D'),
('0005434299281', 7057, 9, '3F'),
('0005434906630', 25836, 25, '9E'),
('0005434137147', 28733, 62, '17E'),
('0005434950480', 3673, 18, '6B'),
('0005432398149', 27175, 2, '2A'),
('0005433985436', 4134, 55, '19D'),
('0005432328217', 3080, 1, '1C'),
('0005432328202', 3080, 10, '4F'),
('0005434309597', 6220, 37, '21E'),
('0005435502066', 1566, 31, '9F'),
('0005435937333', 13763, 10, '23A'),
('0005432190581', 27429, 40, '23B'),
('0005435310931', 20293, 6, '8A'),
('0005432153861', 26985, 12, '4D'),
('0005432692722', 7697, 20, '6A'),
('0005435242533', 15351, 19, '9C'),
('0005433496630', 6330, 27, '7C'),
('0005432145086', 9328, 25, '8C'),
('0005434163516', 25220, 8, '8B'),
('0005433922255', 2118, 5, '2A'),
('0005432231441', 2118, 14, '3G'),
('0005434724154', 266, 26, '11H'),
('0005432526461', 7726, 25, '11H'),
('0005432526523', 7726, 26, '12A'),
('0005432526470', 7726, 29, '13D'),
('0005434066771', 7726, 58, '18A'),
('0005435612384', 5337, 69, '21A'),
('0005435612457', 5337, 234, '49D'),
('0005435424067', 10926, 15, '12E'),
('0005435424060', 10926, 135, '48K'),
('0005435884693', 8170, 41, '14B'),
('0005432382748', 4625, 39, '12D'),
('0005435529014', 1769, 7, '4A'),
('0005432001001', 28895, 20, '11A'),
('0005432359829', 6372, 15, '5D'),
('0005432359822', 6372, 27, '8C'),
('0005432359644', 20999, 33, '13F'),
('0005434462764', 29075, 12, '6A'),
('0005432661903', 6492, 25, '14A'),
('0005434522397', 3849, 6, '20D'),
('0005433533261', 18973, 6, '5C'),
('0005435386503', 9880, 99, '40F'),
('0005434639033', 1957, 32, '21D'),
('0005435125882', 11551, 24, '13A'),
('0005434755959', 28703, 42, '20D'),
('0005435902494', 20186, 14, '8F'),
('0005432583746', 3144, 15, '7A'),
('0005432583739', 3144, 20, '18D'),
('0005433784538', 9364, 33, '15G'),
('0005433960207', 25925, 58, '23F'),
('0005435386503', 21913, 4, '4C'),
('0005432692722', 29944, 48, '14E'),
('0005432706373', 29944, 62, '18C'),
('0005432799140', 3511, 94, '26C'),
('0005435902494', 14576, 28, '23J'),
('0005432105042', 5177, 10, '3C'),
('0005433784538', 5177, 60, '13C'),
('0005432423873', 13320, 49, '19A'),
('0005433568313', 11836, 10, '6C'),
('0005434654343', 5388, 21, '13C'),
('0005434654365', 5388, 22, '13D'),
('0005433715373', 7464, 72, '21F'),
('0005433456921', 1454, 3, '4F'),
('0005432906508', 19283, 4, '1F'),
('0005432389985', 1345, 5, '2A'),
('0005434066686', 30669, 64, '13B'),
('0005433846075', 5559, 28, '9A'),
('0005435178476', 27088, 3, '6D'),
('0005435844278', 28176, 9, '7A'),
('0005434137182', 7346, 71, '16A'),
('0005434503678', 22914, 29, '20A'),
('0005432382748', 30466, 63, '20A'),
('0005433109874', 2382, 29, '18D'),
('0005435293054', 7029, 27, '7D'),
('0005432153861', 7029, 88, '20A'),
('0005435839141', 6004, 14, '9B'),
('0005435839146', 6004, 31, '18A'),
('0005435839149', 6004, 36, '21B'),
('0005435212872', 30602, 116, '40J'),
('0005435212880', 30602, 138, '46C'),
('0005433367511', 24835, 19, '9D'),
('0005434137182', 28721, 44, '10F'),
('0005433511862', 828, 4, '4B'),
('0005433367511', 21704, 37, '20E'),
('0005432328250', 3079, 57, '19F'),
('0005435999088', 6209, 25, '12E'),
('0005432692722', 1183, 30, '12A'),
('0005432071542', 7586, 79, '18F'),
('0005433192818', 1396, 24, '8C'),
('0005434443551', 6320, 2, '1C'),
('0005433496462', 20365, 12, '13F'),
('0005434876672', 10099, 40, '18D'),
('0005434877282', 14640, 6, '2D'),
('0005432966679', 29193, 36, '17E'),
('0005432984743', 26207, 67, '24F'),
('0005434374194', 1518, 1, '1A'),
('0005433150964', 1518, 23, '8E'),
('0005433150821', 1518, 76, '23D'),
('0005433151065', 20135, 39, '15E'),
('0005434023034', 471, 19, '5B'),
('0005433057277', 471, 20, '5G'),
('0005433922338', 2112, 2, '1B'),
('0005432206137', 24143, 42, '18H'),
('0005434724192', 258, 40, '13H'),
('0005434724270', 258, 176, '35J'),
('0005434724181', 258, 191, '38C'),
('0005434724289', 258, 225, '43E'),
('0005433111468', 258, 250, '46K'),
('0005433233581', 9846, 17, '12A'),
('0005433233538', 9846, 131, '39H'),
('0005432526660', 7732, 70, '19C'),
('0005434066866', 7732, 133, '29J'),
('0005432526676', 7732, 157, '33H'),
('0005435423751', 5316, 68, '19E'),
('0005434343850', 5316, 121, '28B'),
('0005435097110', 5316, 155, '32G'),
('0005435612559', 5316, 216, '42D'),
('0005432840992', 10911, 88, '31K'),
('0005432166869', 10911, 104, '35D'),
('0005435424137', 10911, 150, '45H'),
('0005432382797', 4510, 5, '2F'),
('0005432382796', 4510, 37, '14E'),
('0005433293192', 29612, 8, '6A'),
('0005433473162', 6675, 8, '3C'),
('0005432396202', 5247, 30, '13K'),
('0005434822269', 5247, 35, '15A'),
('0005434822251', 5247, 42, '16F'),
('0005434822236', 5247, 61, '20B'),
('0005433407506', 29490, 7, '4D'),
('0005435006766', 5483, 30, '7F'),
('0005432216243', 3183, 13, '6C'),
('0005433985436', 25929, 54, '19H'),
('0005434479896', 16553, 13, '7B'),
('0005435502066', 20913, 40, '11F'),
('0005432706494', 3004, 7, '5A'),
('0005432019982', 7968, 90, '28C'),
('0005434877282', 3491, 235, '49C'),
('0005434876672', 14553, 73, '40A'),
('0005432645838', 6828, 24, '11D'),
('0005432166869', 5017, 5, '7D'),
('0005433613962', 5016, 4, '1D'),
('0005433613954', 5016, 36, '9A'),
('0005433815300', 5014, 74, '26C'),
('0005435006766', 8420, 50, '15D'),
('0005434639033', 23369, 1, '1A'),
('0005432328217', 31248, 37, '9D'),
('0005432328202', 31248, 69, '16C'),
('0005432382748', 31248, 83, '19C'),
('0005434654375', 5393, 14, '8E'),
('0005434654395', 5393, 35, '18C'),
('0005435555348', 12528, 12, '7A'),
('0005435893559', 29669, 11, '23A'),
('0005434066771', 30691, 86, '18A'),
('0005435844278', 25089, 24, '18E'),
('0005432755033', 25331, 26, '19F'),
('0005433815300', 13882, 45, '18E'),
('0005435937333', 27280, 5, '7D'),
('0005432566979', 4717, 32, '11F'),
('0005433452718', 4717, 74, '20B'),
('0005432566985', 4717, 91, '23F'),
('0005432566700', 30530, 30, '20E'),
('0005433342189', 11096, 100, '20F'),
('0005433481051', 20440, 22, '12A'),
('0005433506895', 20440, 34, '19C'),
('0005435529014', 22225, 22, '9F'),
('0005434906764', 2318, 18, '5E'),
('0005433251165', 25609, 30, '19D'),
('0005433452718', 31095, 6, '4B'),
('0005434137298', 7342, 84, '18E'),
('0005432382796', 30453, 10, '5C'),
('0005432382797', 30453, 20, '7E'),
('0005433788154', 20831, 7, '19C'),
('0005434272175', 26667, 3, '18A'),
('0005432799140', 14834, 28, '23A'),
('0005434299321', 7070, 53, '13C'),
('0005435310931', 26895, 13, '7A'),
('0005433251165', 15005, 16, '12A'),
('0005435487609', 15811, 10, '6C'),
('0005435839167', 6019, 34, '17C'),
('0005435212940', 30606, 52, '21E'),
('0005435212932', 30606, 173, '46F'),
('0005435212921', 30606, 186, '48H'),
('0005434137298', 28751, 17, '5A'),
('0005432398149', 18456, 3, '3B'),
('0005434503813', 6541, 33, '15D'),
('0005433985517', 4168, 15, '7E'),
('0005432287143', 3088, 45, '15A'),
('0005434309618', 6200, 20, '10C'),
('0005435487609', 19563, 16, '11E'),
('0005435502113', 1554, 75, '20A'),
('0005432674990', 1212, 31, '15B'),
('0005432873228', 17496, 12, '11E'),
('0005432058344', 20282, 41, '13C'),
('0005434407179', 26987, 53, '14C'),
('0005432720668', 7534, 23, '6E'),
('0005432720652', 7534, 46, '12E'),
('0005434586392', 1384, 14, '6F'),
('0005433524941', 1384, 19, '8D'),
('0005434343850', 11481, 22, '7C'),
('0005432783332', 5612, 52, '15A'),
('0005433496701', 6241, 39, '10A'),
('0005433496467', 20426, 35, '19E'),
('0005434877415', 14645, 8, '3C'),
('0005434877333', 14645, 49, '12A'),
('0005432966521', 2808, 19, '8A'),
('0005433613954', 9311, 23, '7C'),
('0005433613962', 9311, 129, '30D'),
('0005434272175', 25213, 45, '23E'),
('0005435947004', 4234, 6, '17A'),
('0005433074455', 11586, 35, '15A'),
('0005435981921', 2365, 42, '13E'),
('0005432225997', 2365, 43, '14B'),
('0005433766606', 2365, 126, '30E'),
('0005432049430', 26192, 2, '1B'),
('0005433434425', 26192, 99, '33F'),
('0005434374240', 1530, 74, '20E'),
('0005433151109', 20111, 49, '17A'),
('0005434022730', 12690, 37, '17A'),
('0005433766606', 9870, 3, '1D'),
('0005433233597', 9870, 35, '15A'),
('0005432069515', 7775, 168, '34G'),
('0005435212531', 7775, 235, '44E'),
('0005434066931', 7775, 274, '50E'),
('0005434343890', 5359, 71, '19F'),
('0005435555348', 5359, 131, '29F'),
('0005435380225', 5359, 140, '30G'),
('0005435884434', 3360, 28, '24A'),
('0005433506895', 8221, 107, '25D'),
('0005432382829', 4602, 47, '14A'),
('0005435540814', 1739, 24, '9A'),
('0005432840992', 7352, 57, '17C'),
('0005433476857', 20617, 2, '4C'),
('0005432359928', 6386, 94, '23F'),
('0005434458507', 17688, 1, '1D'),
('0005432603713', 31682, 18, '20D'),
('0005432747181', 416, 1, '1A'),
('0005433293192', 12062, 38, '12D'),
('0005434822409', 5265, 107, '29B'),
('0005435149905', 5265, 141, '35J'),
('0005435372637', 9914, 186, '50H'),
('0005434600560', 6071, 24, '9C'),
('0005435254451', 19335, 3, '3A'),
('0005435437552', 6765, 44, '14A'),
('0005433397596', 13562, 12, '6A'),
('0005433397591', 13562, 19, '8A'),
('0005433397602', 13562, 29, '11C'),
('0005435732217', 19380, 12, '6C'),
('0005434214104', 10698, 3, '2D'),
('0005434214121', 10698, 4, '3A'),
('0005434228989', 5464, 56, '12A'),
('0005435039130', 5464, 86, '18A'),
('0005434229167', 12950, 22, '7B'),
('0005435902546', 20235, 23, '11E'),
('0005435554145', 20235, 37, '18A'),
('0005433434425', 26705, 23, '10F'),
('0005432583628', 31497, 11, '5A'),
('0005432857952', 31497, 27, '21B'),
('0005434170921', 26242, 60, '31B'),
('0005432706539', 3021, 38, '17A'),
('0005432706459', 29939, 57, '14A'),
('0005433111468', 10256, 8, '22A'),
('0005435925055', 3573, 2, '1C'),
('0005434877333', 3499, 27, '11E'),
('0005434877415', 3499, 103, '26F'),
('0005435126015', 3499, 166, '36B'),
('0005435902546', 14586, 8, '5K'),
('0005435625865', 14586, 125, '51D'),
('0005433960350', 6952, 48, '19E'),
('0005435286538', 5003, 36, '31A'),
('0005434229167', 5006, 25, '10D'),
('0005434228989', 8385, 7, '3D'),
('0005432382796', 31227, 7, '2F'),
('0005432382797', 31227, 64, '15A'),
('0005432328250', 31227, 78, '18A'),
('0005434654403', 5398, 8, '6D'),
('0005433715518', 7458, 49, '16B'),
('0005435266115', 29215, 14, '8F'),
('0005435732217', 1458, 7, '3F'),
('0005433397591', 19273, 4, '2A'),
('0005433397596', 19273, 53, '17D'),
('0005433397602', 19273, 65, '20D'),
('0005434443551', 20570, 13, '20A'),
('0005433342189', 17038, 27, '12E'),
('0005434066866', 30675, 62, '13D'),
('0005435462074', 13450, 59, '25E'),
('0005435462087', 13450, 89, '34D'),
('0005432632677', 4130, 25, '19E'),
('0005433284775', 1821, 3, '2D'),
('0005433007889', 1821, 18, '7F'),
('0005433846195', 5548, 6, '3A'),
('0005433846162', 5548, 12, '5D'),
('0005433845686', 13867, 27, '14E'),
('0005434620405', 7798, 4, '2A'),
('0005435918571', 4290, 9, '4E'),
('0005434081677', 4710, 92, '24B'),
('0005432567032', 4710, 101, '27A'),
('0005435097110', 11095, 56, '12B'),
('0005432396202', 10177, 5, '4A'),
('0005434411738', 11039, 10, '9E'),
('0005435625865', 11039, 13, '12C'),
('0005435126015', 14772, 16, '5F'),
('0005435540680', 11386, 21, '14E'),
('0005434906526', 25611, 35, '14A'),
('0005433251200', 25611, 47, '17F'),
('0005433407506', 23069, 3, '2A'),
('0005435078202', 2209, 9, '18C'),
('0005432382829', 30499, 65, '19C'),
('0005433868086', 4803, 17, '6A'),
('0005434407179', 7064, 31, '7C'),
('0005432603713', 21349, 1, '1A'),
('0005434906526', 14977, 23, '8F'),
('0005433251200', 14977, 34, '13A'),
('0005434906764', 25873, 33, '9A'),
('0005433008202', 14166, 35, '16D'),
('0005435999088', 19678, 26, '22D'),
('0005433284775', 23041, 1, '1D'),
('0005434979550', 2034, 16, '6C'),
('0005435652690', 1687, 15, '5A'),
('0005435652699', 1687, 64, '16A'),
('0005434435060', 1123, 3, '2C'),
('0005434435064', 1123, 15, '19A'),
('0005434435061', 1123, 20, '22B'),
('0005433156676', 17299, 25, '22A'),
('0005435706136', 27039, 46, '20D'),
('0005435220304', 31759, 6, '5A'),
('0005434343890', 11448, 15, '4C'),
('0005432284535', 1306, 37, '16C'),
('0005433415534', 18020, 6, '7D'),
('0005434925535', 6238, 10, '3C'),
('0005433496550', 20411, 7, '4C'),
('0005432783332', 15410, 6, '2D'),
('0005434876772', 10069, 12, '4F'),
('0005434876790', 10069, 38, '11F'),
('0005434877028', 10069, 51, '14E'),
('0005434877511', 14628, 72, '16C'),
('0005434877463', 14628, 81, '17F'),
('0005433680195', 2769, 41, '12C'),
('0005435986711', 4233, 14, '27H'),
('0005432947825', 315, 49, '14F'),
('0005435981959', 2350, 47, '14D'),
('0005432655437', 2350, 126, '30H'),
('0005434374263', 1495, 90, '21D'),
('0005432235575', 461, 16, '5G'),
('0005434023160', 461, 41, '16D'),
('0005433057549', 12665, 45, '20F'),
('0005434724462', 295, 261, '45J'),
('0005434723632', 9875, 26, '13F'),
('0005432533266', 7744, 54, '15K'),
('0005435612772', 5331, 28, '11F'),
('0005434573235', 5331, 95, '21J'),
('0005435612796', 5331, 209, '36H'),
('0005432133088', 5331, 210, '36F'),
('0005433719113', 10881, 99, '27C'),
('0005432459462', 8248, 11, '5A'),
('0005435540680', 21985, 37, '20D'),
('0005432838794', 7357, 52, '16C'),
('0005434458507', 28915, 12, '4D'),
('0005435491426', 28915, 38, '12F'),
('0005434275981', 15734, 12, '20F'),
('0005432603649', 31657, 21, '21C'),
('0005433524941', 18999, 5, '2D'),
('0005433531236', 32465, 16, '19A'),
('0005434822492', 5249, 57, '18H'),
('0005434558209', 5249, 90, '25J'),
('0005435304100', 5249, 128, '31E'),
('0005434821600', 9893, 30, '14A'),
('0005435372752', 9893, 55, '18H'),
('0005434214104', 28610, 28, '11C'),
('0005434214121', 28610, 33, '13A'),
('0005434600579', 6068, 33, '16A'),
('0005433459186', 6115, 3, '3A'),
('0005432533266', 24589, 32, '10E'),
('0005435126015', 11505, 20, '8E'),
('0005435125882', 31860, 21, '11C'),
('0005435732151', 13542, 34, '13E'),
('0005435925055', 15499, 9, '3F'),
('0005435039204', 5465, 15, '4C'),
('0005435006838', 5465, 88, '18A'),
('0005434411738', 14881, 37, '16F'),
('0005435981921', 26518, 17, '6A'),
('0005434170878', 9378, 23, '11D'),
('0005433763078', 9378, 92, '30D'),
('0005433960350', 25956, 35, '15G'),
('0005433985517', 25956, 57, '23A'),
('0005435149905', 10373, 24, '20A'),
('0005435502113', 20951, 24, '7A'),
('0005432880699', 29950, 49, '11D'),
('0005435068650', 3557, 40, '12D'),
('0005432261521', 209, 4, '4C'),
('0005434877463', 3485, 2, '1H'),
('0005432799242', 3485, 68, '19C'),
('0005435626033', 3485, 157, '33E'),
('0005434877511', 3485, 170, '35C'),
('0005432799217', 3485, 188, '39D'),
('0005434876790', 14585, 20, '12G'),
('0005434876772', 14585, 76, '27B'),
('0005434877028', 14585, 85, '29H'),
('0005432799034', 14585, 126, '37C'),
('0005433960401', 6910, 21, '9A'),
('0005432105156', 5130, 77, '16B'),
('0005432105195', 5130, 117, '23C'),
('0005434264916', 5132, 86, '27E'),
('0005435006838', 8370, 84, '21A'),
('0005432382549', 21109, 38, '17C'),
('0005432287143', 31232, 33, '8D'),
('0005432382829', 31232, 77, '17E'),
('0005435732151', 19239, 22, '10C'),
('0005433341671', 1066, 46, '23B'),
('0005432390024', 1344, 28, '11C'),
('0005432390033', 1344, 41, '17D'),
('0005434081677', 30645, 2, '1C'),
('0005434066931', 30645, 5, '2A'),
('0005435765253', 13472, 13, '5F'),
('0005434264916', 13472, 127, '36F'),
('0005435765173', 13472, 133, '37G'),
('0005433008202', 22614, 37, '10D'),
('0005433846203', 5576, 5, '3D'),
('0005432566727', 30544, 38, '12F'),
('0005433342367', 11091, 9, '2F'),
('0005435380225', 11091, 101, '20F'),
('0005433341671', 17090, 67, '21C'),
('0005435554104', 11002, 43, '20A'),
('0005435626033', 14675, 15, '6C'),
('0005435554145', 14675, 16, '6D'),
('0005435178473', 7093, 21, '13A'),
('0005435178476', 7093, 31, '19A'),
('0005432398149', 27053, 7, '5E'),
('0005435540814', 22264, 1, '1F'),
('0005433251070', 2308, 46, '15E'),
('0005432620924', 2542, 13, '18A'),
('0005434503813', 22910, 4, '2B'),
('0005434988646', 6644, 8, '6A'),
('0005435263479', 7165, 7, '2F'),
('0005433650463', 7165, 34, '9E'),
('0005433868086', 32657, 35, '21B'),
('0005432799034', 12116, 9, '4C'),
('0005432058344', 26921, 72, '19D'),
('0005432603649', 21389, 15, '7C'),
('0005433008285', 14194, 11, '7D'),
('0005433007889', 22845, 36, '19E'),
('0005435839226', 6018, 10, '5F'),
('0005435839000', 18078, 21, '11F'),
('0005433285070', 32067, 25, '18D'),
('0005432526195', 30629, 49, '18K'),
('0005435213049', 30629, 97, '26K'),
('0005433367623', 24827, 56, '17C'),
('0005434979585', 2059, 35, '23A'),
('0005434952483', 28257, 10, '6A'),
('0005435160223', 7520, 4, '2C'),
('0005435178473', 27169, 1, '1B'),
('0005435178476', 27169, 6, '6A'),
('0005432661903', 21841, 14, '9A'),
('0005433367623', 21663, 63, '17F'),
('0005435999143', 6214, 19, '8A'),
('0005434963944', 18245, 24, '20G'),
('0005434963963', 18245, 32, '27H'),
('0005435784808', 13768, 21, '7D'),
('0005434407287', 26975, 26, '8D'),
('0005434407306', 26975, 31, '9E'),
('0005433123648', 5692, 23, '16D'),
('0005434484256', 16628, 1, '1C'),
('0005432692858', 7610, 17, '5C'),
('0005433123648', 30366, 20, '8F'),
('0005433192949', 18551, 39, '12F'),
('0005432783426', 5620, 24, '7F'),
('0005435850845', 28873, 3, '2A'),
('0005432848082', 28873, 10, '4C'),
('0005432075204', 6273, 77, '18C'),
('0005434876888', 10078, 6, '3A'),
('0005434877571', 14597, 67, '14E'),
('0005433679818', 29169, 61, '17D'),
('0005433577701', 9324, 114, '25A'),
('0005433568658', 307, 70, '17D'),
('0005432226014', 2376, 14, '3F'),
('0005433460420', 1526, 106, '23F'),
('0005434374041', 20116, 77, '21E'),
('0005433151175', 20116, 82, '23B'),
('0005432424154', 519, 40, '20D'),
('0005433057347', 435, 85, '25F'),
('0005434022805', 12649, 40, '15G'),
('0005434031956', 12649, 104, '36E'),
('0005433921696', 24131, 90, '22A'),
('0005433035916', 24131, 92, '22F'),
('0005435142487', 272, 87, '20E'),
('0005434550836', 272, 103, '22B'),
('0005435212501', 7766, 39, '13D'),
('0005434067072', 7766, 49, '15C'),
('0005432069557', 7766, 53, '15G'),
('0005432535801', 7766, 89, '20G'),
('0005432527088', 7766, 109, '22G'),
('0005432527007', 7766, 306, '48K'),
('0005434343976', 5319, 187, '35G'),
('0005435491426', 5319, 274, '47G'),
('0005435611995', 10885, 2, '2A'),
('0005433633566', 3398, 123, '27D'),
('0005432382890', 4613, 18, '6C'),
('0005432727850', 4613, 27, '9A'),
('0005435529119', 1719, 29, '10F'),
('0005435990576', 8822, 14, '16E'),
('0005435176599', 6375, 40, '9F'),
('0005432062193', 6375, 78, '17F'),
('0005432890879', 12087, 72, '18E'),
('0005434822730', 5271, 117, '31B'),
('0005435372791', 9934, 6, '2D'),
('0005433531236', 18611, 32, '15D'),
('0005434558209', 10574, 40, '11D'),
('0005435681841', 6735, 33, '9F'),
('0005435220304', 24564, 75, '20F'),
('0005435732132', 13556, 29, '11E'),
('0005435068299', 13177, 29, '16E'),
('0005435068650', 15512, 35, '11E'),
('0005435554104', 14864, 41, '17F'),
('0005435981959', 26549, 62, '20D'),
('0005432583684', 31496, 35, '21D'),
('0005435652690', 21743, 48, '12F'),
('0005435652699', 21743, 66, '16D'),
('0005433960401', 25930, 92, '36G'),
('0005434573235', 11223, 3, '2A'),
('0005435528922', 11223, 21, '10C'),
('0005433123648', 2924, 36, '14A'),
('0005432692858', 30064, 1, '1A'),
('0005434988646', 23678, 8, '2D'),
('0005434979550', 23678, 23, '7B'),
('0005435068708', 3582, 36, '10D'),
('0005435068299', 15304, 31, '18C'),
('0005432261597', 229, 11, '5F'),
('0005432391979', 8041, 58, '18D'),
('0005432817065', 8040, 48, '31B'),
('0005435126070', 3508, 26, '12E'),
('0005435126091', 3508, 139, '30F'),
('0005434877571', 3508, 201, '39G'),
('0005434876888', 14548, 27, '14E'),
('0005435125882', 14548, 38, '17G'),
('0005433420250', 650, 1, '1B'),
('0005432645874', 6831, 9, '6C'),
('0005435229356', 25118, 39, '14C'),
('0005433404755', 29338, 16, '14A'),
('0005434638982', 12588, 10, '6A'),
('0005432817065', 28979, 3, '2C'),
('0005432947825', 11889, 64, '17F'),
('0005435340035', 5375, 26, '12D'),
('0005433719113', 7420, 67, '21B'),
('0005434182089', 11639, 31, '19E'),
('0005435732132', 19264, 35, '12A'),
('0005434351531', 29645, 19, '21B'),
('0005433342367', 17059, 41, '16G'),
('0005435765782', 5515, 100, '28H'),
('0005432535801', 13485, 7, '2H'),
('0005433285070', 22602, 11, '4E'),
('0005433008285', 22602, 28, '9C'),
('0005435282322', 13853, 84, '21E'),
('0005434620347', 32990, 4, '2A'),
('0005432459462', 4714, 5, '1H'),
('0005432567195', 4714, 82, '23G'),
('0005432566780', 30561, 57, '17G'),
('0005432566802', 30561, 146, '37G'),
('0005433342468', 11104, 13, '4C'),
('0005432919719', 20439, 32, '15C'),
('0005434411745', 11050, 16, '6D'),
('0005435125882', 11050, 57, '20F'),
('0005435126091', 14731, 24, '8D'),
('0005435126070', 14731, 48, '16E'),
('0005432632677', 25199, 18, '19A'),
('0005432382890', 30507, 24, '7F'),
('0005432382549', 31321, 22, '13D'),
('0005435304100', 10753, 10, '19C'),
('0005434287127', 2408, 18, '18C'),
('0005433867744', 32572, 9, '4A'),
('0005433867825', 32572, 29, '21C'),
('0005433867744', 14511, 27, '20D'),
('0005433867825', 14511, 33, '23A'),
('0005432799217', 14780, 18, '19C'),
('0005432799242', 14780, 22, '20C'),
('0005434407306', 7080, 3, '1D'),
('0005435293077', 7080, 57, '12F'),
('0005434407287', 7080, 95, '19F'),
('0005435293164', 26910, 9, '3F'),
('0005433251070', 25853, 38, '12D'),
('0005434925535', 20523, 25, '13F'),
('0005432526356', 30619, 1, '1A'),
('0005434066771', 30619, 33, '13E'),
('0005435213106', 30619, 36, '13G'),
('0005432526273', 30619, 204, '41C'),
('0005435652455', 24825, 52, '15F'),
('0005434952508', 2577, 3, '4B'),
('0005434137028', 11927, 60, '16D'),
('0005435259691', 6815, 11, '6C'),
('0005435259730', 25017, 6, '18C'),
('0005434503920', 6518, 41, '17D'),
('0005435652455', 21662, 33, '9A'),
('0005432655437', 26326, 39, '11C'),
('0005432661903', 26326, 56, '15F'),
('0005435517808', 1593, 70, '19D'),
('0005435528922', 20853, 4, '2F'),
('0005432873177', 1171, 5, '3A'),
('0005432692858', 1171, 47, '17A'),
('0005434434943', 17290, 12, '7B'),
('0005434343976', 11423, 38, '21A'),
('0005432783483', 5640, 61, '14E'),
('0005433496800', 6300, 2, '1C'),
('0005433496630', 20406, 62, '19C'),
('0005435242703', 12164, 19, '7D'),
('0005432783426', 15413, 8, '4F'),
('0005433633566', 9326, 116, '24C'),
('0005433613669', 25217, 48, '14A'),
('0005433568726', 308, 74, '16E'),
('0005433568715', 308, 106, '23B'),
('0005432984743', 2358, 174, '34G'),
('0005433753902', 2358, 196, '38E'),
('0005433753484', 26179, 36, '12G'),
('0005435981584', 26179, 127, '30E'),
('0005433151205', 20125, 25, '7E'),
('0005432423648', 12900, 26, '18C'),
('0005434022807', 12688, 81, '28B'),
('0005433035977', 24088, 61, '17A'),
('0005433036003', 24088, 69, '19A'),
('0005432206160', 24088, 108, '27E'),
('0005434550921', 302, 9, '3C'),
('0005433233305', 302, 14, '4A'),
('0005434724773', 302, 68, '16K'),
('0005434031956', 302, 244, '42F'),
('0005433180934', 9836, 8, '3A'),
('0005434723905', 9836, 115, '23J'),
('0005433233807', 9836, 162, '31D'),
('0005434343999', 5310, 112, '22F'),
('0005435612998', 5310, 116, '23D'),
('0005435424067', 5310, 246, '42E'),
('0005433507064', 3394, 111, '23C'),
('0005433633619', 3394, 155, '31C'),
('0005435884513', 3393, 13, '15C'),
('0005432382549', 30220, 28, '15C'),
('0005434458681', 7385, 32, '10C'),
('0005434149547', 6371, 10, '3A'),
('0005432359829', 20995, 106, '21B'),
('0005432359701', 20995, 112, '22D'),
('0005432359750', 20995, 117, '23C'),
('0005434458681', 29124, 15, '6B'),
('0005433473212', 6681, 23, '20A'),
('0005434522397', 19058, 9, '7D'),
('0005435372482', 5242, 43, '15F'),
('0005435372287', 5242, 175, '35H'),
('0005432121245', 5242, 225, '43K'),
('0005435149939', 5242, 241, '46E'),
('0005434822781', 5242, 262, '50F'),
('0005434821579', 9931, 184, '38K'),
('0005434638982', 23266, 12, '4B'),
('0005434550836', 10616, 33, '8E'),
('0005433180934', 27720, 23, '19C'),
('0005434550529', 27721, 48, '16C'),
('0005435126091', 11514, 48, '19A'),
('0005435126070', 11514, 51, '19E'),
('0005435068708', 15462, 12, '4D'),
('0005435808056', 29494, 12, '18C'),
('0005434214240', 10684, 14, '5C'),
('0005434214253', 10684, 49, '13D'),
('0005434411745', 14895, 30, '13C'),
('0005435981584', 26712, 67, '19C'),
('0005432857869', 3134, 37, '21B'),
('0005432583739', 31473, 27, '20B'),
('0005433784723', 9380, 82, '25F'),
('0005434983253', 9456, 3, '21A'),
('0005433959875', 24243, 17, '16D'),
('0005435142487', 10343, 3, '1C'),
('0005434979585', 23672, 25, '7C'),
('0005434979335', 27565, 2, '2B'),
('0005433101376', 181, 27, '10F'),
('0005432919719', 7930, 56, '14F'),
('0005432677549', 7930, 112, '27D'),
('0005432799280', 3477, 94, '22D'),
('0005432799065', 14546, 70, '21F'),
('0005434325583', 3637, 14, '6D'),
('0005435957615', 670, 8, '4C'),
('0005435797390', 2850, 16, '14D'),
('0005433784723', 5152, 25, '7A'),
('0005435269621', 5150, 49, '14E'),
('0005433613669', 8366, 32, '15C'),
('0005434149547', 8367, 129, '28C'),
('0005432382890', 31236, 47, '10F'),
('0005432424154', 13260, 62, '20E'),
('0005432423648', 30799, 25, '10F'),
('0005432822152', 9616, 20, '7C'),
('0005433568658', 11885, 25, '7C'),
('0005432948251', 25296, 16, '7A'),
('0005433568174', 25296, 36, '11C'),
('0005433342468', 17022, 85, '31B'),
('0005434066771', 12769, 39, '11E'),
('0005434067072', 30695, 87, '18C'),
('0005433284871', 1818, 5, '2A'),
('0005433846337', 5590, 47, '12D'),
('0005433846338', 5590, 50, '12E'),
('0005435785124', 4278, 27, '9F'),
('0005435785137', 4278, 60, '20A'),
('0005435784808', 27306, 22, '9C'),
('0005432186846', 4724, 49, '16B'),
('0005433507064', 9077, 48, '20A'),
('0005434928282', 10980, 47, '15F'),
('0005433788154', 20672, 29, '22C'),
('0005435529119', 22239, 32, '14C'),
('0005433251050', 2263, 84, '18D'),
('0005434906973', 2263, 87, '19A'),
('0005434906452', 25608, 3, '1D'),
('0005433266661', 24364, 22, '21B'),
('0005433788154', 26462, 6, '5C'),
('0005433874302', 32638, 3, '4D'),
('0005432799065', 12138, 15, '18A'),
('0005432604118', 6471, 36, '20B'),
('0005434906452', 14984, 14, '5D'),
('0005435999143', 19689, 29, '21D'),
('0005433284871', 23044, 28, '14F'),
('0005432211459', 30586, 12, '3G'),
('0005433367683', 24857, 42, '12C'),
('0005434979335', 23558, 1, '1A'),
('0005433367683', 21678, 37, '11C'),
('0005432328469', 3126, 5, '3C'),
('0005432905042', 3126, 20, '7A'),
('0005432677549', 1188, 8, '3A'),
('0005432675053', 1188, 36, '12E'),
('0005435784732', 13775, 21, '6B'),
('0005435785137', 27441, 22, '6C'),
('0005435785124', 27441, 45, '22D'),
('0005432720479', 30348, 29, '10C'),
('0005434343999', 11469, 2, '1B'),
('0005435242703', 15350, 62, '16F'),
('0005432783483', 15415, 54, '15E'),
('0005434877757', 14642, 91, '19E'),
('0005433633619', 9316, 87, '21C'),
('0005434163509', 9316, 139, '31F'),
('0005433074298', 312, 74, '17B'),
('0005433568174', 11582, 70, '19D'),
('0005432948251', 11582, 92, '25C'),
('0005432655477', 2326, 21, '4H'),
('0005433150832', 1491, 80, '19B'),
('0005433035586', 2138, 116, '29E'),
('0005433233263', 265, 6, '1K'),
('0005434550959', 265, 8, '2D'),
('0005433180719', 265, 119, '23F'),
('0005434724837', 265, 259, '42E'),
('0005434550529', 9869, 151, '27G'),
('0005434067170', 7737, 50, '14C'),
('0005435212659', 7737, 77, '18E'),
('0005435212921', 7737, 134, '25F'),
('0005435212432', 7737, 160, '28H'),
('0005435212562', 7737, 283, '43D'),
('0005435423848', 5333, 144, '26G'),
('0005435424060', 5333, 186, '31H'),
('0005435613049', 5333, 255, '40D'),
('0005434573288', 5333, 321, '49A'),
('0005432363398', 10924, 165, '30K'),
('0005432181594', 3382, 63, '13E'),
('0005433633660', 3382, 74, '15E'),
('0005434312310', 8202, 39, '10F'),
('0005432838893', 7362, 42, '11C'),
('0005435491432', 28932, 39, '10C'),
('0005432335975', 6398, 77, '16D'),
('0005432363398', 6398, 81, '17B'),
('0005434149673', 21040, 20, '6C'),
('0005432604118', 21455, 42, '23B'),
('0005434822890', 5252, 50, '17A'),
('0005434822947', 5252, 176, '37G'),
('0005435372384', 5252, 201, '42B'),
('0005435661915', 9938, 95, '26C'),
('0005434213905', 9523, 49, '12E'),
('0005434756223', 9523, 57, '14C'),
('0005434214240', 28589, 51, '15A'),
('0005434214253', 28589, 53, '15E'),
('0005434550921', 10569, 85, '20C'),
('0005435681918', 6720, 4, '1F'),
('0005435437686', 6720, 63, '14D'),
('0005435681914', 6720, 75, '17A'),
('0005434755959', 10700, 25, '6D'),
('0005434229259', 12963, 59, '12B'),
('0005434229245', 12963, 118, '23C'),
('0005432583746', 31518, 5, '2D'),
('0005433763127', 9389, 95, '30A'),
('0005435269621', 9389, 119, '36B'),
('0005433784538', 26228, 23, '11G'),
('0005434170974', 26228, 127, '36E'),
('0005434480022', 16584, 3, '1D'),
('0005435149939', 10339, 25, '18A'),
('0005435528941', 11217, 57, '15F'),
('0005435517808', 20922, 13, '4F'),
('0005435925079', 3575, 24, '8C'),
('0005432901399', 25, 40, '12D'),
('0005432817328', 38, 26, '13C'),
('0005432261671', 38, 55, '22D'),
('0005432020131', 8031, 45, '15B'),
('0005432817069', 8033, 31, '28E'),
('0005434877757', 3522, 103, '25E'),
('0005433420355', 15212, 20, '20D'),
('0005435933437', 29527, 13, '7A'),
('0005433959875', 25736, 21, '12C'),
('0005433614355', 5064, 97, '19D'),
('0005433614324', 5064, 166, '31B'),
('0005434229245', 5062, 13, '5D'),
('0005434149673', 5062, 26, '9E'),
('0005434229259', 5062, 52, '16A'),
('0005433784538', 8380, 89, '29B'),
('0005432335975', 8382, 80, '18D'),
('0005435286596', 8382, 125, '27D'),
('0005432817328', 9574, 68, '18F'),
('0005432817069', 28964, 20, '8F'),
('0005433568715', 11851, 34, '9A'),
('0005433568726', 11851, 43, '10C'),
('0005434654403', 12536, 44, '18C'),
('0005432906508', 1419, 62, '18D'),
('0005433456921', 19228, 30, '9D'),
('0005432186846', 30683, 107, '22D'),
('0005435282099', 5575, 67, '16B'),
('0005432567032', 30549, 64, '21D'),
('0005434907014', 2262, 15, '4E'),
('0005434137755', 7333, 13, '4E'),
('0005434137723', 7333, 74, '19C'),
('0005434137028', 28575, 26, '7E'),
('0005435808056', 23108, 17, '21A'),
('0005434503920', 22932, 29, '20C'),
('0005435263500', 7152, 3, '1F'),
('0005435860472', 32615, 29, '19B'),
('0005435860472', 14504, 37, '22B'),
('0005432799280', 14825, 23, '20A'),
('0005434906973', 25839, 18, '5C'),
('0005433251050', 25839, 68, '15F'),
('0005433008379', 14156, 8, '3D'),
('0005433285156', 32048, 32, '20C'),
('0005434066686', 30581, 108, '22F'),
('0005432526406', 30581, 285, '46F'),
('0005434137755', 28724, 6, '3C'),
('0005434137723', 28724, 69, '18A'),
('0005435132844', 7859, 16, '22B'),
('0005435810996', 29435, 6, '4D'),
('0005435160256', 7504, 16, '21C'),
('0005435390215', 29545, 4, '4B'),
('0005432639077', 2237, 21, '11F'),
('0005434509123', 1637, 5, '3D'),
('0005432328522', 3078, 10, '4A'),
('0005432328202', 31146, 22, '8A'),
('0005434309597', 19549, 5, '4E'),
('0005435528941', 20845, 39, '11C'),
('0005432628795', 7200, 13, '6B'),
('0005432674990', 17468, 15, '5D'),
('0005433373375', 2464, 14, '5C'),
('0005434963970', 18236, 75, '37D'),
('0005433123858', 15667, 8, '5A'),
('0005433123846', 15667, 26, '11A'),
('0005433123846', 7549, 3, '3F'),
('0005433123858', 7549, 5, '4F'),
('0005434513569', 1408, 14, '5A'),
('0005435304144', 29752, 19, '7C'),
('0005434462764', 17521, 14, '19A'),
('0005434876956', 10119, 72, '15B'),
('0005434877885', 14634, 25, '7B'),
('0005433680347', 2793, 45, '11A'),
('0005433679821', 29136, 68, '17E'),
('0005433633660', 9280, 2, '1F'),
('0005433614324', 9280, 83, '19C'),
('0005433614355', 9280, 103, '23F'),
('0005433577747', 9280, 139, '31B'),
('0005434163586', 25242, 71, '20B'),
('0005435947195', 26579, 18, '27E'),
('0005433817409', 13889, 9, '6B'),
('0005435982128', 2329, 122, '24A'),
('0005433753972', 2329, 138, '28A'),
('0005432984950', 26198, 43, '12F'),
('0005433150904', 1501, 38, '11D'),
('0005432423771', 12847, 13, '11C'),
('0005434023414', 447, 39, '17A'),
('0005433180934', 259, 60, '15G'),
('0005434725002', 259, 61, '15F'),
('0005433233538', 259, 240, '38J'),
('0005434550992', 259, 299, '45D'),
('0005434724997', 259, 326, '48E'),
('0005434724192', 9820, 232, '38H'),
('0005435212439', 7771, 286, '49A'),
('0005435491432', 5312, 32, '12E'),
('0005434344087', 5312, 73, '18F'),
('0005435424137', 5312, 247, '39G'),
('0005433507101', 3367, 55, '12F'),
('0005435884693', 3366, 8, '7C'),
('0005435885032', 8239, 97, '23E'),
('0005432383018', 4599, 42, '12D'),
('0005433453755', 4599, 52, '16A'),
('0005433516741', 21988, 20, '9A'),
('0005432359734', 21027, 69, '15D'),
('0005432664132', 6495, 25, '14B'),
('0005433473133', 23890, 1, '1A'),
('0005432747403', 418, 30, '9D'),
('0005435372276', 5301, 4, '1K'),
('0005432394085', 5301, 13, '3K'),
('0005435372295', 5301, 53, '16K'),
('0005434821783', 9925, 118, '27A'),
('0005435373010', 9925, 261, '50G'),
('0005434755959', 28646, 1, '1A'),
('0005434639229', 1972, 24, '6D'),
('0005434600707', 6053, 29, '10D'),
('0005433180719', 10654, 13, '4C'),
('0005434550959', 10654, 18, '5D'),
('0005435661915', 6719, 74, '17D'),
('0005435732178', 13563, 49, '17A'),
('0005435068239', 13183, 10, '4A'),
('0005435925079', 15482, 46, '15A'),
('0005434214352', 10728, 6, '2C'),
('0005434756223', 28682, 42, '10F'),
('0005434213905', 28682, 44, '11C'),
('0005435039494', 5452, 13, '4A'),
('0005435902622', 20227, 3, '2F'),
('0005434411745', 20227, 37, '14E'),
('0005432583727', 31506, 20, '18A'),
('0005432858014', 31506, 29, '22A'),
('0005433255098', 16217, 8, '19D'),
('0005433784773', 9386, 68, '22H'),
('0005432667446', 9386, 115, '37E'),
('0005435135648', 4886, 7, '21B'),
('0005434480023', 16582, 8, '3B'),
('0005434573288', 11182, 75, '19E'),
('0005432706494', 30018, 88, '19A'),
('0005435068866', 3548, 52, '16F'),
('0005435068239', 15275, 29, '8F'),
('0005432901379', 125, 28, '11C'),
('0005432817346', 126, 34, '12A'),
('0005432817340', 126, 42, '15A'),
('0005433101914', 8115, 77, '20A'),
('0005434877885', 3506, 31, '13C'),
('0005435902546', 3506, 33, '13E'),
('0005434426498', 3506, 59, '18G'),
('0005432188595', 3506, 186, '36D'),
('0005432799081', 14591, 57, '17A'),
('0005434876956', 14591, 68, '18H'),
('0005435902622', 14591, 115, '27C'),
('0005435625940', 14591, 118, '27H'),
('0005432799140', 14591, 251, '47E'),
('0005434312310', 3611, 10, '5A'),
('0005432645838', 25111, 22, '9F'),
('0005432645778', 25111, 33, '12E'),
('0005435376342', 16377, 7, '3B'),
('0005432667446', 4989, 84, '17A'),
('0005433784773', 4989, 125, '24C'),
('0005434639033', 12600, 48, '23A'),
('0005432382797', 21052, 23, '6E'),
('0005432328202', 21052, 57, '14D'),
('0005432328469', 31240, 62, '13F'),
('0005432423771', 30816, 10, '4E'),
('0005432817346', 9602, 6, '2C'),
('0005432817340', 9602, 21, '7A'),
('0005432901399', 9602, 58, '16E'),
('0005433568313', 25279, 18, '5F'),
('0005434654336', 12549, 20, '12A'),
('0005433715763', 7450, 29, '8E'),
('0005433715373', 29244, 30, '10B'),
('0005435732178', 19266, 65, '19E'),
('0005435092034', 1051, 4, '1G'),
('0005433342189', 1051, 45, '15D'),
('0005432390081', 1335, 40, '12E'),
('0005432391979', 1335, 57, '17C'),
('0005434066686', 12768, 64, '14A'),
('0005434067170', 30668, 37, '8A'),
('0005434831130', 13488, 23, '5C'),
('0005433008051', 1851, 64, '18E'),
('0005433008379', 22580, 15, '5F'),
('0005433285156', 22580, 72, '18F'),
('0005435282405', 13847, 60, '14C'),
('0005433845950', 13847, 87, '20C'),
('0005434620405', 32996, 4, '3B'),
('0005435332292', 32996, 21, '19C'),
('0005435784732', 27327, 15, '6F'),
('0005433342749', 11098, 25, '6C'),
('0005433342189', 17101, 6, '2D'),
('0005435097110', 17101, 111, '22A'),
('0005433507101', 9097, 49, '20D'),
('0005432919782', 20450, 53, '20D'),
('0005435625940', 10977, 28, '10A'),
('0005432398181', 7108, 21, '10C'),
('0005434137831', 7311, 90, '20D'),
('0005432383018', 30497, 2, '1C'),
('0005433453755', 30497, 3, '1D'),
('0005434520234', 6102, 26, '18B'),
('0005432799140', 12146, 9, '4A'),
('0005432799081', 12146, 21, '18B'),
('0005434907014', 25867, 19, '5E'),
('0005435487761', 15825, 2, '1B'),
('0005435472738', 18034, 10, '6F'),
('0005435839167', 18034, 24, '13E'),
('0005432526223', 30592, 27, '11C'),
('0005435213308', 30592, 207, '35K'),
('0005432526660', 30592, 219, '37D'),
('0005432533266', 30592, 250, '41C'),
('0005434137147', 11965, 5, '2C'),
('0005434137831', 28759, 66, '16F'),
('0005433511862', 16177, 2, '1D'),
('0005434950480', 16263, 21, '19A'),
('0005432398181', 27163, 12, '6B'),
('0005433985809', 4148, 25, '10E'),
('0005433460420', 20240, 14, '18E'),
('0005432869511', 17873, 12, '9A'),
('0005432667446', 26286, 27, '16C'),
('0005432655477', 26286, 34, '19C'),
('0005433438850', 3072, 40, '13C'),
('0005432328250', 31099, 17, '7E'),
('0005434309618', 19578, 22, '8F'),
('0005435487761', 19578, 23, '9A'),
('0005434309571', 19578, 29, '12A'),
('0005432628813', 7212, 12, '18A'),
('0005434434942', 17308, 12, '7A'),
('0005433194852', 32890, 5, '7A'),
('0005434407179', 20287, 28, '8E'),
('0005434406957', 20287, 69, '19C'),
('0005434484242', 16660, 10, '20D'),
('0005434189161', 16660, 11, '21B'),
('0005432720831', 7695, 8, '3A'),
('0005433449916', 7695, 22, '6E'),
('0005432720823', 7695, 34, '9D'),
('0005432720816', 7695, 50, '12E'),
('0005433722200', 30331, 4, '2A'),
('0005432720652', 30331, 21, '7D'),
('0005434344087', 11463, 36, '20B'),
('0005432075219', 6342, 25, '7E'),
('0005433496701', 20389, 18, '5E'),
('0005434877463', 10070, 69, '14C'),
('0005434876945', 10070, 73, '15D'),
('0005434877415', 10070, 79, '16B'),
('0005434877941', 14641, 113, '21F'),
('0005432966679', 2807, 33, '8D'),
('0005433680415', 2807, 59, '14A'),
('0005432966846', 29149, 35, '10D'),
('0005434272175', 9295, 43, '11A'),
('0005433633357', 25234, 32, '9D'),
('0005433613962', 25234, 114, '25C'),
('0005433613691', 25234, 147, '31D'),
('0005435947066', 4206, 27, '37B'),
('0005433074626', 11580, 66, '15E'),
('0005433131694', 11580, 71, '16E'),
('0005433568313', 11580, 130, '28F'),
('0005435982141', 2349, 53, '14B'),
('0005435982165', 2349, 143, '29H'),
('0005434731160', 26200, 56, '15A'),
('0005432267877', 1539, 58, '14B'),
('0005434374240', 20160, 76, '19A'),
('0005433151295', 20160, 79, '19E'),
('0005434023471', 476, 11, '3G'),
('0005434023511', 476, 124, '33H'),
('0005433057549', 476, 139, '37G'),
('0005433057781', 12692, 71, '25F'),
('0005434022687', 12692, 87, '30D'),
('0005433533261', 32448, 15, '12C'),
('0005433036155', 24086, 33, '12G'),
('0005433922255', 24086, 46, '14E'),
('0005433233427', 282, 224, '35C'),
('0005433233998', 9862, 22, '5H'),
('0005432535821', 7769, 68, '18A'),
('0005432069616', 7769, 302, '49D'),
('0005435613366', 5356, 13, '3D'),
('0005435613298', 5356, 110, '21H'),
('0005434344107', 5356, 236, '37B'),
('0005432133162', 5356, 306, '45D'),
('0005435097110', 10929, 42, '13E'),
('0005435555348', 10929, 86, '19E'),
('0005435612384', 10929, 132, '25F'),
('0005435612457', 10929, 207, '34F'),
('0005435304144', 10929, 224, '36J'),
('0005435885114', 8335, 99, '23A'),
('0005433633357', 8255, 12, '6D'),
('0005432383088', 4517, 10, '3F'),
('0005433722200', 4517, 44, '14F'),
('0005432840992', 28919, 11, '4A'),
('0005435491438', 28919, 64, '16E'),
('0005432359786', 21028, 52, '11C'),
('0005432359822', 21028, 97, '19C'),
('0005433473228', 6696, 13, '4A'),
('0005434831130', 5270, 248, '46A'),
('0005435386561', 9889, 23, '11H'),
('0005435386555', 9889, 184, '35D'),
('0005434214104', 9559, 27, '7A'),
('0005434214352', 28595, 39, '9C'),
('0005434639033', 23304, 2, '1B'),
('0005435326708', 18594, 36, '15A'),
('0005433180934', 10662, 26, '6E'),
('0005434550992', 10662, 55, '12F'),
('0005433397602', 19405, 8, '4D'),
('0005435068866', 15495, 25, '9F'),
('0005434214368', 10725, 60, '14E'),
('0005434426498', 14869, 13, '4F'),
('0005435902546', 14869, 21, '7A'),
('0005432188595', 14869, 53, '16F'),
('0005435982128', 26544, 2, '1C'),
('0005432583963', 3148, 37, '23A'),
('0005433654749', 4327, 3, '1D'),
('0005433654757', 4327, 17, '10B'),
('0005435929637', 33005, 4, '4D'),
('0005433960089', 24288, 67, '24G'),
('0005434479961', 16554, 25, '19D'),
('0005435386561', 21939, 15, '4D'),
('0005435386555', 21939, 30, '18D'),
('0005433683320', 24313, 4, '5B'),
('0005432880699', 3058, 49, '16A'),
('0005433123846', 29914, 10, '3C'),
('0005433123858', 29914, 65, '14D'),
('0005432919782', 7935, 22, '8B'),
('0005433101987', 7935, 98, '27E'),
('0005433102008', 7935, 117, '31E'),
('0005435126248', 3496, 88, '22H'),
('0005435126242', 3496, 197, '37J'),
('0005435902494', 3496, 219, '40H'),
('0005434877941', 3496, 266, '46K'),
('0005434876945', 14581, 125, '30A'),
('0005434877415', 14581, 126, '29K'),
('0005434877463', 14581, 128, '30D'),
('0005435216582', 31778, 21, '23B'),
('0005433960704', 6883, 6, '2C'),
('0005433960728', 6883, 50, '15F'),
('0005433960727', 6883, 62, '19F'),
('0005433614477', 4962, 162, '30C'),
('0005433613962', 8416, 12, '5F'),
('0005433613691', 8416, 84, '31B'),
('0005434639229', 23398, 26, '7C'),
('0005432328250', 21057, 41, '10C'),
('0005432328522', 31241, 84, '18C'),
('0005432383018', 31241, 91, '19E'),
('0005432901379', 9580, 56, '17E'),
('0005433808360', 30827, 40, '17A'),
('0005435555348', 5423, 11, '5C'),
('0005434654375', 12543, 20, '10E'),
('0005432006750', 29221, 40, '11C'),
('0005434095233', 8690, 8, '4C'),
('0005434095099', 11661, 35, '17D'),
('0005433397602', 1442, 68, '20A'),
('0005433159278', 1045, 84, '23F'),
('0005433342749', 17062, 90, '31G'),
('0005432389985', 18270, 48, '13C'),
('0005432389957', 18270, 70, '18C'),
('0005432535821', 13491, 97, '24D'),
('0005434513569', 18677, 5, '4B'),
('0005435846241', 25087, 23, '10D'),
('0005433846195', 13875, 88, '19A'),
('0005432567436', 4727, 34, '13A'),
('0005433342809', 11103, 60, '13A'),
('0005432394085', 10190, 2, '1B'),
('0005435126248', 14657, 27, '7A'),
('0005434411745', 14657, 45, '11E'),
('0005435126242', 14657, 81, '19F'),
('0005433251165', 2300, 24, '6F'),
('0005434906630', 25601, 1, '1C'),
('0005433251371', 25601, 33, '8D'),
('0005434906552', 25601, 70, '16D'),
('0005433131694', 29862, 18, '21B'),
('0005433407506', 1928, 11, '19D'),
('0005434608314', 6497, 5, '5A'),
('0005434608303', 6497, 15, '20C'),
('0005432383088', 30472, 50, '16A'),
('0005433449916', 30472, 59, '19F'),
('0005432382797', 31285, 17, '8C'),
('0005433868306', 4778, 6, '2C'),
('0005433868341', 4778, 8, '3B'),
('0005433868086', 32605, 9, '3B'),
('0005433867748', 32605, 31, '18D'),
('0005434462764', 12482, 25, '18B'),
('0005433868086', 14521, 19, '6A'),
('0005433867748', 14521, 42, '22A'),
('0005434299321', 26939, 49, '11B'),
('0005434906552', 14994, 40, '10C'),
('0005434906630', 14994, 52, '13C'),
('0005433251371', 14994, 83, '20A'),
('0005433008051', 22846, 3, '2A'),
('0005435999088', 15789, 17, '5A'),
('0005432526311', 30628, 268, '45D'),
('0005435213407', 30628, 287, '47F'),
('0005435652459', 24859, 52, '14A'),
('0005433256417', 28197, 3, '3A'),
('0005434136777', 11943, 45, '12C'),
('0005434137182', 11943, 67, '17A'),
('0005433538855', 6827, 8, '6A'),
('0005435697298', 3705, 15, '6C'),
('0005433159278', 17166, 1, '1A'),
('0005435652958', 1656, 45, '11E'),
('0005433367511', 1656, 53, '13C'),
('0005435652459', 21686, 12, '4C'),
('0005433985850', 4164, 17, '7C'),
('0005432638946', 25065, 40, '18D'),
('0005432905052', 3076, 10, '4A'),
('0005435487609', 6175, 47, '19F'),
('0005435999088', 19571, 39, '17D'),
('0005432628821', 7224, 6, '4B'),
('0005435959996', 15238, 9, '22A'),
('0005433156676', 1131, 23, '23A'),
('0005434319377', 5701, 8, '4D'),
('0005432720668', 30322, 14, '6D'),
('0005434586563', 1372, 8, '4C'),
('0005434586392', 18503, 5, '2A'),
('0005434344107', 11443, 2, '1B'),
('0005434443551', 20362, 35, '10A'),
('0005435242818', 12194, 25, '6D'),
('0005434876743', 10117, 82, '18C'),
('0005433680195', 29160, 59, '14E'),
('0005433614477', 9310, 145, '31A'),
('0005433613954', 25212, 23, '7C'),
('0005433613573', 25212, 91, '20B'),
('0005435947230', 26605, 1, '2A'),
('0005435982229', 2355, 40, '12B'),
('0005432226045', 2355, 69, '16E'),
('0005432655511', 2355, 185, '35H'),
('0005432869511', 26172, 192, '37D'),
('0005434023580', 430, 85, '24E'),
('0005433057821', 12642, 84, '29F'),
('0005434735679', 12642, 92, '31A'),
('0005433923110', 2169, 109, '22H'),
('0005433036003', 2169, 118, '24E'),
('0005433923104', 2169, 177, '35D'),
('0005433036172', 24096, 26, '11B'),
('0005433036208', 24096, 32, '12E'),
('0005433922338', 24096, 51, '15G'),
('0005433921784', 24096, 99, '24H'),
('0005435142545', 305, 96, '19K'),
('0005434551122', 305, 193, '30K'),
('0005434731160', 305, 354, '49H'),
('0005433234109', 9872, 44, '13H'),
('0005434724154', 9872, 127, '26A'),
('0005433234108', 9872, 154, '28F'),
('0005434723978', 9872, 186, '32G'),
('0005433234084', 9872, 322, '48G'),
('0005435212880', 7736, 38, '12H'),
('0005435212872', 7736, 131, '26A'),
('0005435212940', 7736, 306, '47K'),
('0005435613476', 5314, 27, '11F'),
('0005435613463', 5314, 36, '12K'),
('0005434344145', 5314, 151, '29F'),
('0005432840992', 5314, 169, '32A'),
('0005435613455', 5314, 178, '33B'),
('0005435491438', 5314, 283, '45G'),
('0005435613417', 5314, 290, '46H'),
('0005435611879', 10916, 30, '5K'),
('0005435612559', 10916, 33, '11G'),
('0005435424654', 10916, 188, '31H'),
('0005433507154', 3349, 94, '19E'),
('0005435885171', 8201, 33, '9F'),
('0005432042684', 8201, 103, '23F'),
('0005435885172', 8201, 121, '28A'),
('0005433194852', 4580, 50, '15F'),
('0005432382797', 30212, 18, '7D'),
('0005435529230', 1749, 51, '16C'),
('0005433516744', 22003, 36, '13F'),
('0005435252660', 28940, 43, '11E'),
('0005434275981', 8794, 3, '6D'),
('0005432360288', 6399, 64, '14A'),
('0005432360292', 6399, 112, '23B'),
('0005433293192', 412, 66, '15C'),
('0005432890984', 12060, 63, '15A'),
('0005432890971', 12060, 64, '15C'),
('0005433524941', 32510, 19, '19B'),
('0005435386503', 5283, 83, '21G'),
('0005434823349', 5283, 276, '50H'),
('0005432203047', 9932, 161, '32G'),
('0005434214368', 28632, 86, '19F'),
('0005434600579', 18589, 8, '7A'),
('0005434600560', 18589, 12, '7F'),
('0005434554032', 27707, 29, '9D'),
('0005434558149', 27707, 57, '20A'),
('0005432533266', 6728, 85, '19E'),
('0005435126242', 11524, 20, '8D'),
('0005435126248', 11524, 35, '15A'),
('0005433407506', 23188, 16, '18A'),
('0005434214104', 28708, 20, '5D'),
('0005435006984', 5427, 58, '12C'),
('0005435902494', 14868, 22, '7A'),
('0005435982165', 26522, 12, '3F'),
('0005435982141', 26522, 30, '7E'),
('0005432857952', 3146, 39, '21A'),
('0005434943329', 893, 17, '7D'),
('0005434217958', 27372, 7, '22A'),
('0005433960064', 24282, 55, '20H'),
('0005433960207', 24282, 108, '36G'),
('0005433960728', 25922, 64, '24B'),
('0005433960727', 25922, 65, '24A'),
('0005433960704', 25922, 75, '29G'),
('0005433985809', 25922, 85, '32A'),
('0005433194852', 30017, 56, '12F'),
('0005432919719', 159, 89, '29C'),
('0005432020190', 8128, 23, '8A'),
('0005432020205', 8128, 25, '8C'),
('0005435126285', 3480, 229, '45G'),
('0005435625907', 14561, 2, '1C'),
('0005434876743', 14561, 163, '38A'),
('0005435797390', 29299, 2, '4C'),
('0005433960760', 6850, 25, '10E'),
('0005433960741', 6850, 50, '18D'),
('0005433960089', 25708, 48, '20C'),
('0005433614528', 5053, 153, '29A'),
('0005434265095', 5060, 5, '2A'),
('0005433613573', 8431, 4, '2A'),
('0005433613954', 8431, 9, '4F'),
('0005434264916', 8432, 85, '19B'),
('0005432034877', 8432, 102, '22F'),
('0005435006984', 8432, 138, '28F'),
('0005432382748', 21060, 94, '20C'),
('0005432383088', 31224, 59, '13F'),
('0005432948403', 25293, 94, '21D'),
('0005434654395', 12547, 2, '2C'),
('0005433722200', 7428, 47, '14A'),
('0005432006755', 29247, 42, '14C'),
('0005434182160', 11629, 37, '18A'),
('0005434443551', 17367, 1, '2B'),
('0005433342809', 17044, 64, '20F'),
('0005433533261', 13464, 125, '30H'),
('0005434265095', 13464, 160, '38B'),
('0005432295873', 1884, 13, '4D'),
('0005433846337', 13855, 43, '11A'),
('0005435282457', 13855, 90, '19E'),
('0005432567501', 4742, 18, '4G'),
('0005432567507', 4742, 32, '12F'),
('0005432459167', 30563, 134, '33A'),
('0005432566979', 30563, 147, '35H'),
('0005432295873', 22769, 1, '2B'),
('0005433342987', 11121, 96, '18E'),
('0005433507154', 9100, 40, '15F'),
('0005432919825', 20458, 33, '14E'),
('0005435625907', 10974, 32, '9E'),
('0005435126285', 14769, 12, '4F'),
('0005435216582', 27064, 13, '5A'),
('0005435443298', 27064, 44, '14F'),
('0005433251200', 2283, 67, '16D'),
('0005434907163', 2283, 70, '17A'),
('0005433251424', 25576, 64, '15A'),
('0005432862284', 28082, 1, '1B'),
('0005435696944', 24735, 23, '18C'),
('0005434137147', 28557, 81, '19A'),
('0005434503501', 16679, 41, '22A'),
('0005434272175', 25477, 1, '1D'),
('0005433868369', 4770, 38, '21A'),
('0005433868373', 4770, 45, '23A'),
('0005433868341', 32642, 23, '6D'),
('0005433868306', 32642, 43, '23A'),
('0005434299281', 26934, 49, '10B'),
('0005434407179', 26934, 53, '10E'),
('0005434406957', 26934, 130, '23F'),
('0005433251424', 14983, 22, '6A'),
('0005433251165', 25838, 15, '5C'),
('0005433008536', 14188, 23, '10D'),
('0005435839403', 6003, 56, '19D'),
('0005435839146', 18038, 38, '12E'),
('0005435839149', 18038, 70, '20D'),
('0005434066866', 30631, 106, '23A'),
('0005432527007', 30631, 189, '34D'),
('0005432526470', 30631, 225, '39D'),
('0005435696944', 16278, 46, '23B'),
('0005432865915', 2248, 59, '20A'),
('0005434503501', 22679, 38, '18A'),
('0005433985436', 25676, 6, '3A'),
('0005433985517', 25676, 9, '4D'),
('0005432328119', 31123, 32, '11E'),
('0005434434992', 17292, 7, '4B'),
('0005434435064', 17292, 24, '21D'),
('0005435086735', 24392, 14, '19B'),
('0005434407287', 20288, 19, '6E'),
('0005435310931', 27014, 18, '5F'),
('0005433192949', 1409, 56, '15A'),
('0005433524941', 18513, 56, '19D'),
('0005434344145', 11434, 26, '7C'),
('0005435476663', 5664, 93, '20E'),
('0005435242818', 15387, 14, '4C'),
('0005432783426', 12215, 69, '20E'),
('0005434877333', 10087, 91, '18F'),
('0005433680415', 29164, 20, '6D'),
('0005433614528', 9318, 63, '16A'),
('0005434163516', 9318, 115, '25F'),
('0005433613407', 25250, 107, '24F'),
('0005435986711', 26614, 9, '5C'),
('0005432948403', 11600, 90, '22B'),
('0005433434425', 2338, 46, '13D'),
('0005433753902', 26204, 192, '37G'),
('0005433151109', 1487, 28, '8B'),
('0005433151205', 1487, 81, '19D'),
('0005434023034', 12657, 146, '35F'),
('0005434735679', 273, 114, '22G'),
('0005434723951', 9821, 177, '30D'),
('0005434724270', 9821, 259, '40E'),
('0005435212932', 7773, 197, '35J'),
('0005435212730', 7773, 239, '40J'),
('0005432459167', 3334, 38, '9E'),
('0005432359928', 21022, 75, '15C'),
('0005432890879', 409, 13, '4D'),
('0005434558149', 9917, 130, '29J'),
('0005434214253', 9519, 23, '6D'),
('0005434551122', 10588, 94, '20C'),
('0005435220304', 6739, 36, '9A'),
('0005435126285', 11560, 8, '3D'),
('0005435126091', 31875, 45, '16C'),
('0005433397591', 19379, 46, '15F'),
('0005434755896', 10715, 8, '3C'),
('0005434229259', 5470, 102, '19D'),
('0005435006838', 12977, 12, '4A'),
('0005435006766', 12977, 112, '20F'),
('0005435982229', 26556, 29, '8C'),
('0005435652958', 21759, 68, '16C'),
('0005433367511', 21759, 80, '18E'),
('0005434170921', 9341, 80, '29A'),
('0005433763078', 26226, 123, '37A'),
('0005433985436', 24251, 24, '11E'),
('0005433985517', 24251, 93, '33B'),
('0005433960741', 25933, 39, '18E'),
('0005433985850', 25933, 41, '19F'),
('0005433960760', 25933, 77, '34G'),
('0005435142545', 10324, 28, '19A'),
('0005435386503', 10324, 36, '21C'),
('0005432706539', 30084, 23, '6A'),
('0005433101501', 175, 23, '9F'),
('0005432919825', 8082, 102, '26C'),
('0005432799217', 14559, 115, '25J'),
('0005434877333', 14559, 274, '46H'),
('0005433960064', 25734, 9, '4A'),
('0005433960207', 25734, 22, '7F'),
('0005435006766', 5149, 15, '6C'),
('0005435006838', 5149, 19, '7A'),
('0005433613407', 8446, 65, '28B'),
('0005434229259', 8447, 141, '28D'),
('0005432328119', 21067, 46, '12C'),
('0005433397591', 1451, 51, '15F'),
('0005435893559', 4457, 10, '5C'),
('0005433342987', 17055, 48, '16H'),
('0005432851840', 1339, 30, '11A'),
('0005434066866', 12814, 57, '12A'),
('0005434264916', 5523, 125, '31D'),
('0005433008202', 1814, 26, '7F'),
('0005433008536', 22552, 56, '15A'),
('0005432755033', 12290, 6, '6E'),
('0005432919719', 9068, 40, '15D'),
('0005435529230', 22258, 38, '16C'),
('0005435697298', 16499, 16, '18A'),
('0005434137182', 28550, 9, '3A'),
('0005434136777', 28550, 20, '5D'),
('0005434503920', 16692, 36, '21C'),
('0005432382748', 31291, 48, '17A'),
('0005433868373', 32690, 11, '3D'),
('0005433868369', 32690, 27, '18C'),
('0005432799217', 12139, 20, '21A'),
('0005435310931', 7077, 2, '1C'),
('0005434907163', 25852, 42, '10D'),
('0005433251200', 25852, 81, '20A'),
('0005435487609', 19683, 7, '3B'),
('0005434066931', 30596, 41, '13E'),
('0005432526523', 30596, 200, '35F'),
('0005432526676', 30596, 206, '36D'),
('0005434137298', 11949, 3, '1F'),
('0005432664132', 21843, 41, '20A'),
('0005434503920', 22673, 30, '12A'),
('0005432655511', 26305, 14, '7F'),
('0005432692858', 17497, 10, '4C'),
('0005435785137', 13769, 23, '7B'),
('0005435220304', 24989, 1, '1A'),
('0005432692858', 30308, 28, '12F'),
('0005435242533', 5624, 72, '16D'),
('0005432783426', 15365, 8, '4C'),
('0005435850845', 4386, 26, '20C'),
('0005432755033', 25256, 25, '7A'),
('0005433233807', 250, 342, '49A'),
('0005435612796', 10874, 221, '37K'),
('0005435612772', 10874, 302, '48F'),
('0005432382748', 30207, 27, '12A'),
('0005433293192', 12296, 6, '4A'),
('0005433293171', 405, 77, '18E'),
('0005432747181', 12034, 62, '15C'),
('0005435372637', 5268, 284, '50K'),
('0005434822269', 9927, 69, '19F'),
('0005435149905', 9927, 117, '25J'),
('0005434822251', 9927, 191, '39K'),
('0005434822492', 9927, 196, '40D'),
('0005434822409', 9927, 230, '45G'),
('0005434755896', 28598, 65, '14E'),
('0005434550836', 27725, 24, '9C'),
('0005434550518', 27725, 39, '13C'),
('0005434558209', 27725, 55, '17E'),
('0005433459186', 19314, 1, '2A'),
('0005435681841', 24600, 43, '10F'),
('0005435126015', 31883, 33, '12E'),
('0005435732217', 13526, 36, '12E'),
('0005433397596', 19371, 7, '3A'),
('0005434214253', 28688, 17, '5A'),
('0005435039130', 12958, 27, '6D'),
('0005433434425', 26511, 26, '7C'),
('0005433960350', 24237, 7, '2G'),
('0005435149905', 21914, 24, '6D'),
('0005435502113', 11180, 61, '16C'),
('0005432692858', 3036, 23, '17F'),
('0005432817346', 7984, 29, '22D'),
('0005435126091', 14570, 256, '46H'),
('0005432645797', 25103, 28, '8D'),
('0005432645874', 25103, 38, '10E'),
('0005433404755', 2852, 14, '13C'),
('0005432382829', 21074, 16, '4E'),
('0005432817346', 29005, 57, '19C'),
('0005435340078', 5411, 31, '13F'),
('0005434654343', 12529, 12, '6A'),
('0005433715518', 29220, 18, '7A'),
('0005433397596', 1418, 6, '3A'),
('0005435732217', 19235, 19, '6F'),
('0005432390033', 18259, 9, '3F'),
('0005434066931', 12824, 17, '4F'),
('0005433846162', 13883, 8, '3D'),
('0005432566985', 30527, 16, '4H'),
('0005435126091', 10995, 34, '9C'),
('0005434407287', 26883, 11, '4C'),
('0005433008202', 22852, 13, '5E'),
('0005435472738', 6028, 11, '6B'),
('0005435839226', 18035, 18, '8B'),
('0005435839141', 18035, 22, '10B'),
('0005432398181', 18476, 2, '2A'),
('0005433367623', 1653, 28, '8D'),
('0005432661903', 17853, 5, '3D'),
('0005432664132', 26300, 44, '12C'),
('0005432328217', 31152, 44, '17F'),
('0005434309554', 19530, 39, '16C'),
('0005435502113', 20874, 73, '19F'),
('0005432675053', 17477, 16, '7A'),
('0005432692722', 17477, 40, '16A'),
('0005432692722', 30296, 28, '9D'),
('0005433449916', 30296, 60, '20A'),
('0005434343850', 29768, 2, '1B'),
('0005434343890', 29768, 4, '1D'),
('0005435242533', 15424, 16, '4E'),
('0005433817419', 13924, 5, '3A'),
('0005432984950', 2332, 139, '28D'),
('0005435981921', 26162, 105, '21H'),
('0005433151065', 1490, 56, '16E'),
('0005432423873', 12896, 18, '10D'),
('0005434550518', 9853, 48, '14K'),
('0005434550836', 9853, 77, '19B'),
('0005435213049', 7772, 266, '43D'),
('0005432727850', 30186, 53, '14C'),
('0005433473162', 23893, 8, '4A'),
('0005433473212', 23893, 24, '20B'),
('0005435304144', 5279, 29, '11E'),
('0005435372752', 5279, 263, '49A'),
('0005434558209', 9922, 219, '47H'),
('0005435149939', 9922, 225, '48K'),
('0005434214121', 9565, 24, '6E'),
('0005435326708', 6078, 7, '3A'),
('0005434600707', 18577, 37, '14E'),
('0005435126070', 31859, 56, '19E'),
('0005435068650', 13168, 10, '4D'),
('0005434229245', 5439, 109, '21A'),
('0005434411738', 20230, 1, '1A'),
('0005435981921', 26688, 36, '8E'),
('0005435135648', 33044, 7, '18C'),
('0005435149939', 21932, 10, '5B'),
('0005435142487', 21932, 16, '7A'),
('0005435529014', 11210, 30, '10C'),
('0005432692722', 3011, 3, '2A'),
('0005434979585', 27555, 39, '23B'),
('0005435068650', 15323, 3, '1F'),
('0005435126015', 14556, 21, '11D'),
('0005432799242', 14556, 257, '47C'),
('0005433960350', 25798, 51, '15C'),
('0005434229245', 8487, 18, '5F'),
('0005432382796', 21079, 8, '3C'),
('0005432328217', 21079, 46, '12F'),
('0005432423873', 30792, 30, '14A'),
('0005432822152', 28966, 4, '1F'),
('0005435266115', 7446, 5, '2C'),
('0005433719113', 29204, 73, '20E'),
('0005433341819', 1061, 114, '34B'),
('0005435844278', 4110, 48, '15F'),
('0005435282322', 5558, 43, '9F'),
('0005435937333', 4294, 17, '7D'),
('0005435785137', 27326, 6, '3C'),
('0005433341819', 17131, 76, '14F'),
('0005435126015', 10949, 46, '13E'),
('0005435517808', 11376, 6, '4C'),
('0005435540814', 11376, 43, '18E'),
('0005435697298', 24729, 5, '2C'),
('0005434137298', 28540, 67, '17A'),
('0005434503813', 16714, 7, '2C'),
('0005433449916', 31323, 5, '2C'),
('0005432382829', 31323, 37, '10F'),
('0005432799242', 12127, 35, '22B'),
('0005435293164', 7049, 80, '16B'),
('0005432526461', 30632, 50, '15F'),
('0005434067170', 30632, 125, '26C'),
('0005432527088', 30632, 263, '43G'),
('0005434979585', 23527, 22, '20A'),
('0005434137831', 11959, 21, '6A'),
('0005435697298', 16273, 27, '19A'),
('0005434503813', 22634, 2, '2A'),
('0005432655511', 17848, 34, '19D'),
('0005435529014', 20843, 25, '7D'),
('0005432628813', 28104, 13, '18B'),
('0005435937333', 27425, 26, '7C'),
('0005433123858', 5710, 18, '13E'),
('0005433123858', 30289, 37, '17F'),
('0005433415534', 1259, 5, '5D'),
('0005433633566', 25259, 21, '6F'),
('0005433614355', 25259, 107, '24C'),
('0005435981959', 26208, 117, '24B'),
('0005433233581', 286, 315, '47F'),
('0005434724837', 9877, 8, '2A'),
('0005435142487', 9877, 188, '33E'),
('0005434724181', 9877, 216, '36J'),
('0005435213308', 7734, 271, '44C'),
('0005433719113', 5336, 256, '41B'),
('0005434343890', 10886, 84, '20B'),
('0005434343850', 10886, 300, '51E'),
('0005433633566', 8175, 30, '17D'),
('0005432382829', 30133, 14, '6A'),
('0005435517808', 21978, 4, '2D'),
('0005435540814', 21978, 20, '7D'),
('0005432838893', 28900, 49, '13E'),
('0005434149673', 6388, 68, '15A'),
('0005432890971', 397, 62, '17C'),
('0005432396202', 9888, 116, '27E'),
('0005434550959', 27777, 39, '11D'),
('0005435126285', 31905, 6, '4C'),
('0005434214121', 28704, 40, '10A'),
('0005434229167', 5426, 13, '4E'),
('0005435981959', 26679, 18, '5A'),
('0005433367623', 21747, 21, '5F'),
('0005434170974', 9360, 66, '23A'),
('0005435502066', 11215, 1, '1A'),
('0005434573288', 20947, 20, '6C'),
('0005433123858', 3052, 2, '2A'),
('0005435126070', 14583, 187, '37K'),
('0005434325583', 15608, 19, '21B'),
('0005435286596', 5120, 21, '16F'),
('0005433614355', 8496, 5, '4C'),
('0005434229167', 8497, 105, '23C'),
('0005434149673', 8497, 148, '30E'),
('0005432382890', 21083, 89, '20D'),
('0005433568715', 25273, 40, '9F'),
('0005434654365', 12519, 4, '2C'),
('0005433715763', 29222, 63, '21E'),
('0005434081677', 12810, 5, '2C'),
('0005434067170', 12810, 78, '15E'),
('0005433285070', 1845, 53, '13C'),
('0005433285156', 1845, 62, '15C'),
('0005433846338', 13862, 22, '6C'),
('0005432567195', 30516, 12, '3B'),
('0005433452718', 30516, 28, '9G'),
('0005434081677', 30516, 138, '31H'),
('0005434158952', 9062, 18, '10D'),
('0005432396202', 18310, 5, '3B'),
('0005435126070', 10957, 29, '7F'),
('0005435554145', 10957, 50, '12D'),
('0005434411738', 14740, 56, '14C'),
('0005434928282', 14740, 68, '16F'),
('0005432398181', 27048, 13, '9C'),
('0005434906764', 25588, 6, '2F'),
('0005434907014', 25588, 84, '19E'),
('0005433452718', 31343, 4, '3A'),
('0005434503678', 16722, 7, '3C'),
('0005435078202', 24357, 17, '20C'),
('0005432382796', 31310, 13, '5C'),
('0005435304144', 10785, 10, '20C'),
('0005434907014', 15008, 47, '11D'),
('0005434906764', 15008, 65, '15F'),
('0005433285156', 23000, 8, '8E'),
('0005433285070', 23000, 14, '11C'),
('0005435652699', 24873, 33, '8F'),
('0005433256417', 2636, 2, '2B'),
('0005434137755', 11953, 54, '14D'),
('0005435390215', 7488, 13, '18D'),
('0005435160223', 29551, 22, '22A'),
('0005432661903', 26491, 19, '9F'),
('0005434503678', 22665, 41, '20F'),
('0005435652699', 21703, 15, '4D'),
('0005435487761', 6174, 30, '12C'),
('0005435502066', 20883, 8, '3D'),
('0005432628795', 28121, 15, '5C'),
('0005434343976', 29779, 29, '18B'),
('0005433496800', 20387, 65, '17D'),
('0005432783332', 12157, 41, '10D'),
('0005434877757', 10075, 64, '13C'),
('0005433577747', 25246, 129, '28E'),
('0005433074455', 342, 70, '16C'),
('0005433568715', 11618, 102, '24E'),
('0005432655511', 26157, 167, '33D'),
('0005433766606', 26157, 198, '37F'),
('0005433151175', 1514, 1, '1A'),
('0005434374194', 20101, 30, '7F'),
('0005434023160', 12643, 28, '12G'),
('0005434023471', 12643, 114, '30G'),
('0005433035916', 2134, 82, '19G'),
('0005433923110', 24119, 29, '5H'),
('0005433233998', 268, 230, '35K'),
('0005434725002', 9847, 70, '17G'),
('0005434724289', 9847, 225, '37B'),
('0005434724462', 9847, 229, '37F'),
('0005434550959', 9847, 265, '42G'),
('0005434573288', 10906, 51, '15H'),
('0005435491432', 10906, 199, '34G'),
('0005435612998', 10906, 263, '42E'),
('0005435885032', 3292, 20, '14B'),
('0005432382796', 30238, 54, '18F'),
('0005432838794', 28933, 78, '17A'),
('0005433293171', 12312, 1, '1A'),
('0005432747403', 12093, 84, '20D'),
('0005435372791', 5244, 37, '13E'),
('0005434822730', 9890, 101, '25E'),
('0005434822236', 9890, 181, '38K'),
('0005434551122', 27722, 40, '11F'),
('0005434550921', 27722, 56, '15F'),
('0005434550992', 27722, 69, '19E'),
('0005435254451', 6172, 4, '3B'),
('0005435039494', 12953, 25, '6B'),
('0005435039204', 12953, 84, '16E'),
('0005435554145', 14847, 6, '3D'),
('0005433763127', 26243, 22, '5H'),
('0005434979550', 27528, 2, '1D'),
('0005434988646', 27528, 43, '23A'),
('0005435902622', 3486, 34, '12K'),
('0005435126285', 14550, 15, '4D'),
('0005434877757', 14550, 176, '37A'),
('0005435957615', 15206, 20, '23B'),
('0005435376342', 5756, 3, '3B'),
('0005432383088', 21091, 13, '4A'),
('0005433568726', 25286, 79, '16F'),
('0005434182089', 8700, 13, '9F'),
('0005433846075', 13835, 60, '16F'),
('0005435126285', 10971, 17, '7A'),
('0005435844278', 25196, 11, '6A'),
('0005434906973', 25632, 79, '20A'),
('0005432620924', 28076, 18, '20B'),
('0005434137831', 28530, 79, '18D'),
('0005432382890', 31319, 8, '3F'),
('0005433650463', 27633, 37, '8F'),
('0005434906973', 14970, 51, '13E'),
('0005435999143', 15841, 15, '4C'),
('0005435839403', 18092, 56, '21E'),
('0005432535801', 30615, 167, '35A'),
('0005435652690', 24839, 9, '4A'),
('0005434979550', 23536, 29, '20A'),
('0005434137723', 11948, 6, '2D'),
('0005433538855', 25039, 18, '20B'),
('0005432394085', 18425, 10, '5A'),
('0005433367683', 1697, 49, '13F'),
('0005435652690', 21717, 74, '18C'),
('0005432667446', 17834, 18, '7E'),
('0005432655437', 17834, 20, '8D'),
('0005432655477', 17834, 32, '11F'),
('0005432328469', 31137, 32, '10E'),
('0005435999143', 19541, 49, '20C'),
('0005432873228', 1196, 8, '3C'),
('0005434435061', 17306, 2, '1C'),
('0005434435060', 17306, 14, '19B'),
('0005435785124', 13766, 36, '19D'),
('0005433123846', 5714, 25, '14C'),
('0005433123846', 30271, 34, '12F'),
('0005432783332', 15356, 60, '13D'),
('0005432783483', 12160, 60, '14C'),
('0005434877571', 10080, 52, '13A'),
('0005434877885', 10080, 59, '14C'),
('0005434877511', 10080, 62, '14E'),
('0005434877282', 10080, 64, '15F'),
('0005433577701', 25245, 39, '10C'),
('0005433614324', 25245, 58, '13F'),
('0005433633619', 25245, 128, '26D'),
('0005433074626', 346, 116, '25C'),
('0005433568726', 11577, 27, '8B'),
('0005435982128', 26178, 57, '15B'),
('0005433151295', 1529, 63, '14B'),
('0005433035977', 2131, 39, '13H'),
('0005433766606', 298, 108, '22C'),
('0005434724773', 9831, 24, '5A'),
('0005434724997', 9831, 38, '12G'),
('0005434551122', 9831, 72, '17F'),
('0005434550992', 9831, 230, '37C'),
('0005434550921', 9831, 337, '50E'),
('0005435213106', 7739, 128, '25J'),
('0005435424654', 5360, 109, '21D'),
('0005435491426', 10882, 161, '29J'),
('0005434343976', 10882, 253, '41F'),
('0005433633619', 8204, 25, '13C'),
('0005432382890', 30137, 13, '4F'),
('0005435491432', 7379, 27, '7C'),
('0005432604118', 31709, 4, '2B'),
('0005435373010', 5288, 141, '29D'),
('0005435386555', 5288, 200, '38H'),
('0005434822890', 9926, 203, '37C'),
('0005434214240', 9533, 83, '18E'),
('0005435681918', 24586, 24, '6E'),
('0005435681914', 24586, 81, '18E'),
('0005435902622', 14884, 7, '3A'),
('0005435982128', 26727, 39, '10C'),
('0005432583963', 31477, 4, '2A'),
('0005434943329', 16219, 5, '4A'),
('0005435929637', 4888, 7, '7D'),
('0005433960401', 24241, 60, '27F'),
('0005434573235', 20950, 48, '14D'),
('0005433123846', 3001, 25, '9A'),
('0005432391979', 17, 20, '8A'),
('0005433101914', 17, 80, '25A'),
('0005435626033', 14547, 34, '13E'),
('0005434877511', 14547, 39, '14H'),
('0005434877885', 14547, 77, '21D'),
('0005434877282', 14547, 121, '29A'),
('0005434877571', 14547, 257, '48G'),
('0005433614324', 8531, 15, '9B'),
('0005434265095', 8532, 78, '17A'),
('0005432328469', 21097, 76, '19D'),
('0005433568658', 25284, 53, '12D'),
('0005433808360', 14463, 5, '4F'),
('0005434182160', 8654, 10, '7C'),
('0005432390024', 18264, 40, '12C'),
('0005432391979', 18264, 65, '18F'),
('0005435462087', 5526, 17, '4B'),
('0005435462074', 5526, 43, '13H'),
('0005435765782', 13494, 90, '23D'),
('0005433846203', 13859, 45, '11A'),
('0005435332292', 7799, 13, '6A'),
('0005432459462', 30550, 72, '23A'),
('0005435626033', 11018, 18, '6D'),
('0005433251424', 2270, 50, '12C'),
('0005434137755', 28532, 45, '11A'),
('0005434608314', 22493, 13, '18D'),
('0005434988646', 23636, 3, '5A'),
('0005432383088', 31296, 47, '15C'),
('0005432604118', 21380, 42, '23A'),
('0005435487761', 19694, 22, '6C'),
('0005435160256', 29560, 14, '19D'),
('0005432639077', 25057, 5, '4D'),
('0005432628821', 28096, 12, '7A'),
('0005434407306', 20283, 66, '17A'),
('0005434586563', 18550, 67, '19F'),
('0005434343999', 29787, 4, '1D'),
('0005434344107', 29787, 9, '3A'),
('0005435242818', 5642, 28, '7C'),
('0005435242703', 5642, 35, '8E'),
('0005432783483', 15348, 69, '15D'),
('0005434925535', 20310, 58, '15F'),
('0005432966846', 2801, 57, '13D'),
('0005434163586', 9325, 147, '31E'),
('0005435947195', 4245, 18, '15G'),
('0005433568658', 11607, 61, '14C'),
('0005432869511', 2330, 147, '29D'),
('0005432655477', 26173, 23, '4G'),
('0005435982165', 26173, 140, '28F'),
('0005432655437', 26173, 199, '38A'),
('0005433057781', 474, 132, '31H'),
('0005434023580', 12673, 86, '25F'),
('0005433036172', 2147, 54, '16B'),
('0005433233597', 247, 44, '14A'),
('0005434573235', 10884, 127, '25A'),
('0005435613366', 10884, 165, '29H'),
('0005432459462', 3269, 88, '18C'),
('0005435885172', 3268, 35, '26F'),
('0005432383088', 30257, 8, '3F'),
('0005435491426', 7409, 26, '7C'),
('0005432360288', 21007, 16, '4E'),
('0005434831130', 9907, 225, '41J'),
('0005434822947', 9907, 253, '44K'),
('0005435126248', 31878, 20, '8C'),
('0005435068866', 13134, 19, '6A'),
('0005434214240', 28707, 54, '12F'),
('0005435982165', 26701, 48, '11E'),
('0005432858014', 3188, 5, '2B'),
('0005433255098', 902, 7, '18B'),
('0005433367683', 21777, 50, '14A'),
('0005433784773', 26240, 32, '12G'),
('0005433784723', 26240, 99, '32E'),
('0005434983253', 27342, 7, '21D'),
('0005435386555', 10352, 2, '1B'),
('0005435529119', 11205, 60, '17A'),
('0005435068866', 15330, 53, '15D'),
('0005432667446', 26363, 6, '5B'),
('0005433101987', 36, 31, '12A'),
('0005433102008', 36, 81, '24F'),
('0005432817340', 8099, 28, '20F'),
('0005432799280', 14571, 151, '33K'),
('0005433960401', 25771, 2, '2A'),
('0005433784723', 8550, 12, '7C'),
('0005433784773', 8550, 62, '25C'),
('0005432817340', 28965, 25, '8D'),
('0005433342987', 1086, 34, '16A'),
('0005433342749', 1086, 90, '30A'),
('0005433342809', 1086, 137, '39E'),
('0005432535801', 5486, 9, '3A'),
('0005434265095', 5486, 114, '27G'),
('0005433008285', 1795, 18, '6C'),
('0005435282457', 5549, 28, '7B'),
('0005435785124', 27331, 6, '2F'),
('0005432567501', 30517, 108, '34D'),
('0005433342749', 17099, 6, '2D'),
('0005433342809', 17099, 27, '6C'),
('0005433342987', 17099, 96, '19B'),
('0005433507101', 20492, 37, '13D'),
('0005432394085', 27104, 19, '8E'),
('0005433251371', 2314, 37, '10A'),
('0005434137723', 28537, 23, '6C'),
('0005435860472', 4808, 20, '6B'),
('0005432799280', 12104, 37, '21D'),
('0005433251424', 25869, 61, '15C'),
('0005434925535', 14913, 27, '16F'),
('0005432535821', 30633, 28, '12E'),
('0005433985809', 25681, 1, '1A'),
('0005434509123', 21337, 8, '2D'),
('0005432328522', 31125, 45, '14C'),
('0005435529119', 20876, 72, '19C'),
('0005434312310', 15681, 25, '14D'),
('0005434319377', 15681, 26, '14F'),
('0005432720816', 30288, 15, '6E'),
('0005432720831', 30288, 36, '16A'),
('0005432720823', 30288, 39, '17A'),
('0005435242818', 15432, 44, '12A'),
('0005435242703', 15432, 57, '15A'),
('0005433680347', 29183, 2, '1F'),
('0005432948251', 355, 70, '16E'),
('0005432948403', 355, 94, '21C'),
('0005435982229', 26158, 195, '37H'),
('0005434374263', 20105, 36, '10E'),
('0005432424154', 12866, 36, '24E'),
('0005433234109', 276, 72, '17A'),
('0005434343999', 10914, 26, '5G'),
('0005434344107', 10914, 91, '20C'),
('0005433507101', 8282, 94, '24A'),
('0005435252660', 7363, 80, '17F'),
('0005435990576', 15711, 15, '18A'),
('0005432360292', 21031, 59, '14C'),
('0005433473228', 23898, 34, '20B'),
('0005432890984', 385, 34, '8C'),
('0005435386561', 5299, 43, '14K'),
('0005434823349', 9908, 73, '18F'),
('0005434822781', 9908, 90, '21K'),
('0005435006984', 12965, 74, '14E'),
('0005434426498', 20190, 13, '6A'),
('0005435982229', 26695, 70, '16D'),
('0005433985809', 24233, 11, '4A'),
('0005433960704', 24233, 26, '13G'),
('0005433960727', 24233, 47, '18F'),
('0005432919782', 52, 75, '24D'),
('0005435126248', 14590, 16, '4D'),
('0005434426498', 14590, 160, '31D'),
('0005435933437', 4437, 1, '2A'),
('0005435006984', 5029, 31, '10C'),
('0005434312310', 5029, 34, '11C'),
('0005432328522', 21110, 43, '10A'),
('0005432383018', 21110, 57, '13A'),
('0005432424154', 30697, 27, '12A'),
('0005434095233', 11624, 11, '7E'),
('0005433342367', 1062, 101, '29G'),
('0005435092034', 17075, 68, '22A'),
('0005434831130', 5509, 104, '28B'),
('0005433342367', 17109, 7, '2D'),
('0005433507154', 20442, 28, '11F'),
('0005433507064', 20442, 32, '13A'),
('0005435126248', 10942, 48, '14C'),
('0005435860472', 32686, 25, '7C'),
('0005434407306', 26931, 49, '11B'),
('0005433251371', 25831, 44, '11F'),
('0005433008285', 22857, 16, '8E'),
('0005432667446', 18064, 31, '16D'),
('0005433460420', 19915, 8, '16A'),
('0005434067072', 30620, 249, '39K'),
('0005435652958', 24820, 72, '18F'),
('0005434952508', 28282, 1, '1A'),
('0005435132844', 33069, 14, '21C'),
('0005435652958', 21687, 1, '1A'),
('0005433985850', 25666, 5, '3A'),
('0005432869511', 26299, 29, '14E'),
('0005434344087', 29772, 22, '6D'),
('0005434877941', 10096, 58, '12D'),
('0005434023414', 12678, 55, '18D'),
('0005433923104', 24110, 74, '18F'),
('0005433131694', 301, 105, '22A'),
('0005435213407', 7776, 62, '17E'),
('0005435613463', 10915, 29, '11G'),
('0005435613476', 10915, 31, '12E'),
('0005435613049', 10915, 136, '26H'),
('0005435491438', 10915, 213, '35H'),
('0005435613417', 10915, 219, '36G'),
('0005435613298', 10915, 243, '39E'),
('0005435885114', 3250, 27, '15E'),
('0005435885171', 3250, 47, '28C'),
('0005433507154', 8231, 21, '7F'),
('0005433507064', 8231, 106, '25E'),
('0005432363398', 21025, 99, '21D'),
('0005434458681', 17728, 5, '2C'),
('0005435126242', 31865, 22, '7E'),
('0005435068708', 13166, 54, '20F'),
('0005434756223', 10722, 42, '11C'),
('0005433654749', 27618, 14, '8B'),
('0005433654757', 27618, 45, '21B'),
('0005434217958', 9508, 15, '23B'),
('0005433985850', 24286, 39, '19D'),
('0005435386561', 10368, 27, '19A'),
('0005433683320', 29288, 8, '4C'),
('0005435068708', 15313, 20, '5D'),
('0005432919825', 74, 95, '24F'),
('0005432817328', 7925, 6, '6A'),
('0005434877941', 14552, 124, '28A'),
('0005433420355', 667, 12, '18C'),
('0005435229356', 6838, 19, '7F'),
('0005433960727', 25770, 8, '4C'),
('0005433960704', 25770, 12, '5A'),
('0005432817328', 28958, 7, '2F'),
('0005432948403', 11891, 47, '11D'),
('0005432948251', 11891, 98, '21E'),
('0005433460420', 17027, 102, '27D'),
('0005432390081', 18276, 18, '7D'),
('0005434067072', 12794, 121, '22F'),
('0005432535821', 5544, 156, '34G'),
('0005432919782', 9076, 33, '15A'),
('0005432632677', 28166, 48, '23A'),
('0005432862284', 2515, 18, '21B'),
('0005433266661', 2204, 16, '19B'),
('0005432383018', 31292, 43, '15E'),
('0005434287127', 26859, 16, '5C'),
('0005433868373', 32598, 33, '19A'),
('0005433868373', 14483, 10, '3B'),
('0005434513569', 19100, 25, '20D'),
('0005435259730', 6777, 3, '3A'),
('0005432664132', 17838, 2, '1D'),
('0005432677549', 17505, 46, '19B'),
('0005434189161', 8992, 1, '1C'),
('0005434344145', 29800, 30, '19A'),
('0005433614477', 25244, 27, '8E'),
('0005433614528', 25244, 97, '21B'),
('0005434731160', 2356, 74, '17H'),
('0005433057821', 453, 58, '20F'),
('0005434023511', 12684, 105, '33H'),
('0005433036208', 2139, 74, '19B'),
('0005433036155', 2139, 82, '20H'),
('0005434731160', 9818, 310, '48F'),
('0005432363398', 5321, 180, '32F'),
('0005434344087', 10896, 12, '2K'),
('0005435613455', 10896, 151, '28D'),
('0005432383018', 30129, 55, '17F'),
('0005435491438', 7392, 1, '1A'),
('0005434458681', 28941, 75, '17F'),
('0005432661903', 21834, 18, '10F'),
('0005434214352', 9568, 30, '7E'),
('0005434756223', 28645, 12, '4D'),
('0005435142545', 21940, 2, '1D'),
('0005433194852', 2934, 44, '14D'),
('0005432677549', 85, 65, '20F'),
('0005434513569', 7943, 3, '1D'),
('0005435126242', 14537, 226, '46E'),
('0005433614477', 8606, 55, '21C'),
('0005433614528', 8606, 63, '23A'),
('0005433342468', 1097, 20, '9B'),
('0005435846241', 4127, 17, '5E'),
('0005433008379', 1842, 33, '8A'),
('0005433008536', 1842, 90, '19D'),
('0005435282405', 5551, 41, '10A'),
('0005432567436', 30565, 97, '29H'),
('0005433342468', 17129, 66, '13A'),
('0005432919825', 9078, 43, '19E'),
('0005435126242', 11015, 35, '9F'),
('0005434907163', 25629, 82, '19F'),
('0005433453755', 31340, 27, '10E'),
('0005433131694', 10794, 10, '19D'),
('0005434520234', 19078, 26, '19C'),
('0005434907163', 15024, 68, '16D'),
('0005433194852', 4816, 14, '14E'),
('0005435982141', 26202, 197, '39E'),
('0005433234084', 292, 340, '50H'),
('0005435142545', 9837, 286, '45B'),
('0005434344145', 10932, 62, '16C'),
('0005433194852', 30237, 11, '5A'),
('0005433453755', 30237, 55, '19E'),
('0005434214368', 9547, 20, '5F'),
('0005434214352', 28696, 82, '18A'),
('0005435982141', 26687, 67, '16A'),
('0005433960741', 24278, 63, '27A'),
('0005432664132', 26441, 5, '5B'),
('0005434639229', 12587, 8, '2D'),
('0005432632677', 25090, 64, '17C'),
('0005435443298', 7122, 28, '11D'),
('0005435216582', 7122, 33, '13D'),
('0005433868341', 32573, 26, '18C'),
('0005433868341', 14522, 11, '4A'),
('0005433008379', 22866, 31, '12F'),
('0005433008536', 22866, 37, '15E'),
('0005433438850', 31119, 70, '20E'),
('0005433722200', 7602, 7, '6E'),
('0005435947230', 4211, 34, '33D'),
('0005434735679', 9819, 317, '44C'),
('0005432335975', 21033, 24, '6A'),
('0005434639229', 23301, 9, '3D'),
('0005435661915', 24599, 34, '8F'),
('0005434214368', 28675, 48, '11C'),
('0005433960741', 25698, 36, '12C'),
('0005432335975', 5031, 82, '23E'),
('0005433722200', 29228, 3, '2A'),
('0005432567507', 30567, 106, '28E'),
('0005433868369', 32579, 17, '5A'),
('0005433868306', 32579, 26, '7B'),
('0005433868306', 14513, 26, '7B'),
('0005433868369', 14513, 49, '23A'),
('0005432664132', 18043, 51, '20A'),
('0005433753972', 26194, 41, '12F'),
('0005434735679', 470, 126, '33H'),
('0005433722200', 30252, 59, '19C'),
('0005435661915', 5273, 252, '47E'),
('0005433960760', 24266, 87, '34F'),
('0005435529230', 11220, 14, '5A'),
('0005435216582', 27263, 18, '22A'),
('0005434608303', 22499, 15, '7D'),
('0005435529230', 20902, 6, '2C'),
('0005433633660', 25238, 116, '28C'),
('0005433633660', 8169, 59, '24E'),
('0005433960760', 25750, 23, '8D'),
('0005433234108', 281, 218, '36A'),
('0005433960728', 24277, 63, '23B'),
('0005435212377', 30625, 47, '31J'),
('0005435212389', 30625, 71, '40J'),
('0005433367240', 24836, 27, '13E'),
('0005433367240', 21707, 7, '4E'),
('0005435931537', 21848, 3, '22D'),
('0005433415386', 17980, 12, '17A'),
('0005434876580', 14602, 43, '10D'),
('0005435176612', 20993, 9, '5E'),
('0005435176606', 20993, 46, '19E'),
('0005435925054', 13148, 4, '5D'),
('0005435038639', 5474, 49, '12E'),
('0005435038649', 5474, 58, '15B'),
('0005435038660', 5474, 94, '23A'),
('0005432583588', 3180, 8, '4A'),
('0005435925054', 15302, 16, '20D'),
('0005432019798', 8078, 114, '31B'),
('0005432798961', 3490, 32, '12G'),
('0005434876580', 3490, 42, '14K'),
('0005434426088', 3490, 94, '23A'),
('0005435125664', 3490, 210, '42E'),
('0005432947780', 25270, 1, '2C'),
('0005434654167', 5381, 9, '5A'),
('0005434654175', 5381, 21, '10E'),
('0005433456898', 1452, 5, '8E'),
('0005432566528', 4695, 55, '24B'),
('0005432919524', 20490, 10, '7C'),
('0005435125664', 14685, 32, '10D'),
('0005434136677', 7350, 81, '19C'),
('0005433007827', 14158, 11, '4E'),
('0005433284794', 32042, 8, '5F'),
('0005433284787', 32042, 9, '6B'),
('0005434136677', 28737, 33, '9A'),
('0005433985166', 4188, 26, '10F'),
('0005432327959', 3086, 60, '20F'),
('0005432905027', 31120, 3, '6F'),
('0005434406727', 26977, 47, '13F'),
('0005432692559', 7660, 52, '12E'),
('0005432692580', 7660, 63, '15A'),
('0005433679797', 2803, 24, '8E'),
('0005432947780', 11605, 48, '18F'),
('0005433074250', 11605, 75, '27B'),
('0005434022606', 487, 22, '14E'),
('0005433921693', 2153, 105, '35B'),
('0005434723536', 288, 36, '15G'),
('0005434723538', 288, 97, '27D'),
('0005432525783', 7717, 23, '11D'),
('0005434066413', 7717, 67, '19J'),
('0005432525901', 7717, 69, '20D'),
('0005432525891', 7717, 133, '31K'),
('0005434244504', 10928, 118, '44E'),
('0005433633276', 3229, 68, '21B'),
('0005433633281', 3229, 97, '28C'),
('0005432459046', 8205, 23, '8B'),
('0005435884431', 8205, 71, '19D'),
('0005435884461', 8205, 74, '20C'),
('0005432838529', 7371, 10, '4F'),
('0005435990505', 8796, 5, '18D'),
('0005434821488', 5278, 37, '18C'),
('0005434821569', 5278, 115, '34G'),
('0005434755743', 9557, 15, '8C'),
('0005434638896', 1982, 9, '4A'),
('0005435125664', 11533, 29, '13C'),
('0005435732126', 19378, 1, '1A'),
('0005432125330', 5456, 37, '9E'),
('0005434426088', 14856, 15, '7F'),
('0005432857868', 31474, 5, '7B'),
('0005434943197', 862, 9, '21D'),
('0005435135590', 4918, 5, '18C'),
('0005432706349', 2911, 10, '6D'),
('0005432692580', 29980, 47, '12F'),
('0005432692559', 29980, 51, '14F'),
('0005432261140', 87, 24, '12B'),
('0005432919524', 7947, 55, '15B'),
('0005432901317', 7945, 14, '28A'),
('0005434244504', 5142, 22, '22D'),
('0005433613499', 5141, 84, '17B'),
('0005432104768', 5141, 145, '28A'),
('0005434264708', 5137, 3, '2C'),
('0005432901317', 28956, 5, '3A'),
('0005434095031', 8697, 1, '1A'),
('0005434181980', 11638, 15, '16A'),
('0005434181979', 11638, 17, '18A'),
('0005435732126', 1430, 3, '10A'),
('0005433989689', 30652, 44, '10B'),
('0005434264708', 13477, 23, '16D'),
('0005433007827', 22549, 25, '8E'),
('0005433284794', 22549, 54, '16C'),
('0005433284787', 22549, 56, '16F'),
('0005433845740', 5568, 66, '19D'),
('0005435784778', 4273, 22, '11D'),
('0005432919533', 20483, 15, '16C'),
('0005433250975', 25619, 18, '14A'),
('0005434136771', 7295, 52, '12D'),
('0005434136795', 7295, 65, '15C'),
('0005434136823', 7295, 80, '18E'),
('0005433126772', 29702, 10, '6A'),
('0005432264435', 2406, 21, '20D'),
('0005432798961', 14823, 7, '4C'),
('0005434406727', 7054, 41, '10D'),
('0005433250975', 15002, 22, '15D'),
('0005433007893', 14193, 13, '8A'),
('0005435487496', 15793, 14, '18C'),
('0005435212504', 30585, 15, '13F'),
('0005432211382', 30585, 45, '29F'),
('0005434136795', 28755, 19, '5E'),
('0005434136823', 28755, 21, '6A'),
('0005434136771', 28755, 36, '9A'),
('0005434606768', 3948, 13, '19C'),
('0005432607503', 3948, 18, '23B'),
('0005435853582', 22043, 3, '7C'),
('0005434503566', 6528, 1, '1A'),
('0005432905034', 31102, 1, '3C'),
('0005435487496', 19534, 16, '14F'),
('0005435517637', 1548, 6, '3F'),
('0005434565711', 1548, 13, '5D'),
('0005432692559', 1194, 13, '7C'),
('0005432692580', 1194, 50, '21E'),
('0005433373377', 27019, 8, '5F'),
('0005433373387', 27019, 17, '11D'),
('0005433373385', 27019, 21, '13A'),
('0005435784778', 27426, 38, '22D'),
('0005434406767', 26961, 36, '10E'),
('0005433524880', 1365, 29, '10D'),
('0005434586231', 1365, 35, '13E'),
('0005435304101', 29759, 3, '6A'),
('0005432782997', 5660, 24, '9A'),
('0005432782973', 5660, 44, '16F'),
('0005434876793', 14596, 20, '5F'),
('0005434876838', 14596, 67, '15C'),
('0005434876754', 14596, 81, '18C'),
('0005433679838', 2767, 34, '13A'),
('0005433633276', 9276, 22, '8E'),
('0005433633281', 9276, 59, '16A'),
('0005433613499', 9276, 84, '21F'),
('0005433568176', 358, 44, '20A'),
('0005434373982', 1494, 31, '13E'),
('0005434373990', 1494, 49, '17D'),
('0005434022699', 440, 59, '24E'),
('0005432156299', 12671, 12, '12F'),
('0005433921878', 2113, 95, '32E'),
('0005433035514', 24135, 10, '11G'),
('0005434723607', 245, 145, '36E'),
('0005435142376', 245, 207, '47E'),
('0005433126772', 9858, 27, '20B'),
('0005432525981', 7723, 151, '34K'),
('0005432525971', 7723, 171, '38H'),
('0005432525927', 7723, 188, '41E'),
('0005433804842', 3246, 66, '21B'),
('0005432459095', 8287, 61, '18E'),
('0005432838554', 7377, 18, '8C'),
('0005434458477', 7377, 36, '13D'),
('0005433468200', 2083, 5, '3D'),
('0005435176661', 21041, 36, '14C'),
('0005434458477', 29115, 9, '4C'),
('0005432219936', 382, 37, '15D'),
('0005432927897', 32484, 1, '2D'),
('0005432927900', 32484, 6, '21B'),
('0005434821611', 5302, 88, '28A'),
('0005435372267', 9879, 40, '24D'),
('0005435372254', 9879, 82, '40H'),
('0005433397324', 13558, 14, '7D'),
('0005434755743', 28655, 8, '3F'),
('0005433784393', 9359, 1, '1H'),
('0005433804842', 9359, 37, '18E'),
('0005433985166', 25910, 48, '19F'),
('0005435319447', 20939, 43, '13A'),
('0005432880590', 30081, 72, '19F'),
('0005432817022', 54, 14, '8E'),
('0005432817027', 54, 15, '9E'),
('0005432919533', 7988, 70, '19E'),
('0005434426157', 3512, 22, '12E'),
('0005434876754', 3512, 41, '15H'),
('0005434876793', 3512, 123, '31A'),
('0005434876838', 3512, 222, '47E'),
('0005435797262', 2862, 1, '1F'),
('0005433784393', 5035, 16, '5A'),
('0005433613541', 5035, 21, '6A'),
('0005432145081', 5035, 24, '6F'),
('0005433613539', 5035, 106, '20F'),
('0005432104815', 5035, 133, '25F'),
('0005432104824', 5035, 159, '30A'),
('0005434638896', 23344, 23, '20C'),
('0005432327959', 31230, 13, '4A'),
('0005432817027', 9596, 32, '14D'),
('0005432817022', 9596, 40, '18D'),
('0005435340031', 12533, 17, '18A'),
('0005433397324', 19260, 4, '2A'),
('0005435893520', 29685, 5, '7C'),
('0005432433597', 12786, 3, '2D'),
('0005432161115', 12786, 13, '22B'),
('0005434066413', 30689, 64, '13D'),
('0005433007893', 22565, 65, '18F'),
('0005432003652', 13836, 16, '13A'),
('0005435332176', 32978, 9, '21C'),
('0005432459046', 4705, 60, '17G'),
('0005432566673', 4705, 90, '23D'),
('0005432161115', 30559, 6, '33D'),
('0005433341646', 11079, 7, '2F'),
('0005434136874', 7309, 92, '20C'),
('0005434286956', 2431, 4, '2C'),
('0005433650375', 7160, 18, '8A'),
('0005433867839', 4782, 25, '18C'),
('0005434406767', 7036, 4, '1F'),
('0005435487518', 15798, 16, '18B'),
('0005433656623', 30595, 54, '34J'),
('0005435212568', 30595, 56, '36A'),
('0005434979353', 2031, 11, '5A'),
('0005434136874', 28769, 49, '12A'),
('0005435259693', 25027, 5, '22C'),
('0005432328077', 3129, 33, '15C'),
('0005435487518', 19581, 16, '16E'),
('0005435501998', 1563, 9, '3C'),
('0005433156624', 17312, 9, '22D'),
('0005435551511', 17011, 6, '5B'),
('0005435551505', 17011, 16, '25D'),
('0005434406855', 26959, 25, '8D'),
('0005433449652', 7598, 9, '3C'),
('0005432927900', 18548, 20, '15E'),
('0005432927897', 18548, 22, '16A'),
('0005435850779', 28859, 2, '2B'),
('0005432782997', 15401, 36, '13F'),
('0005432782973', 15401, 53, '20E'),
('0005433613539', 9290, 16, '5C'),
('0005432145081', 9290, 67, '17F'),
('0005433577614', 9290, 83, '21E'),
('0005433613541', 9290, 112, '27E'),
('0005434163488', 25223, 3, '1F'),
('0005432238851', 352, 45, '20C'),
('0005433753419', 2342, 100, '31G'),
('0005434022739', 465, 65, '29H'),
('0005432156303', 12677, 5, '4B'),
('0005434723761', 251, 127, '34E'),
('0005434723770', 251, 205, '48G'),
('0005434723701', 251, 213, '50A'),
('0005434066524', 7763, 8, '2D'),
('0005432526061', 7763, 80, '23H'),
('0005435612018', 5352, 85, '23D'),
('0005432132990', 5352, 155, '37F'),
('0005435304101', 10920, 42, '22A'),
('0005435319447', 10920, 99, '38B'),
('0005435423836', 10920, 105, '39J'),
('0005432042515', 8226, 72, '19C'),
('0005432459147', 8226, 125, '30D'),
('0005434606768', 22389, 3, '4A'),
('0005433524880', 18940, 2, '1D'),
('0005435735072', 9929, 93, '48A'),
('0005434755832', 9563, 35, '15F'),
('0005434426157', 14901, 6, '5D'),
('0005435858495', 27608, 1, '4A'),
('0005433763001', 9374, 15, '5C'),
('0005433165710', 16549, 2, '3A'),
('0005435142376', 10342, 8, '4C'),
('0005435517637', 20921, 4, '2A'),
('0005432880607', 30010, 36, '12D'),
('0005432817028', 21, 30, '14C'),
('0005435229308', 25108, 11, '8E'),
('0005435229321', 25108, 22, '16F'),
('0005432104878', 4957, 61, '13C'),
('0005432104906', 4957, 123, '23F'),
('0005432817028', 9587, 22, '11D'),
('0005434157365', 28995, 20, '13D'),
('0005433568176', 11846, 39, '12F'),
('0005433715235', 7465, 8, '4E'),
('0005433341646', 17040, 79, '28G'),
('0005433845883', 5556, 71, '21D'),
('0005432003656', 13874, 1, '1A'),
('0005432459095', 4718, 73, '19G'),
('0005433341718', 11115, 104, '22D'),
('0005434906564', 2298, 19, '7F'),
('0005434503566', 22878, 28, '19C'),
('0005433449652', 30462, 51, '15F'),
('0005433867839', 32656, 7, '2C'),
('0005434406855', 7031, 14, '4C'),
('0005434299231', 7031, 22, '6C'),
('0005432607503', 22468, 25, '22D'),
('0005433284853', 32056, 7, '7F'),
('0005435212621', 30594, 20, '17K'),
('0005433367372', 24841, 16, '11A'),
('0005434466391', 6580, 3, '3C'),
('0005433367372', 21681, 33, '17E'),
('0005432146172', 6205, 11, '8D'),
('0005434406929', 26988, 51, '14A'),
('0005433449673', 7640, 61, '15C'),
('0005432848124', 4355, 4, '2C'),
('0005432222712', 2771, 17, '7E'),
('0005433679838', 29140, 11, '8A'),
('0005433679797', 29140, 39, '20F'),
('0005432282770', 544, 28, '17C'),
('0005432423842', 544, 39, '23C'),
('0005432302280', 12938, 9, '30E'),
('0005434022782', 475, 83, '34D'),
('0005432199157', 9834, 74, '34H'),
('0005434031965', 9834, 79, '35J'),
('0005432526242', 7719, 172, '38A'),
('0005435612190', 5309, 98, '27C'),
('0005435612163', 5309, 122, '31A'),
('0005435612238', 5309, 174, '41A'),
('0005435612128', 5309, 185, '43D'),
('0005433633363', 3282, 63, '17A'),
('0005433516767', 1750, 2, '1C'),
('0005432890749', 12063, 17, '12E'),
('0005434821913', 5274, 187, '49G'),
('0005435372403', 9936, 15, '14A'),
('0005435372376', 9936, 18, '15K'),
('0005435372405', 9936, 106, '51E'),
('0005434755832', 28670, 34, '15F'),
('0005432059477', 20203, 7, '7A'),
('0005434983218', 9498, 6, '22D'),
('0005433165731', 16560, 10, '19B'),
('0005435501998', 20962, 35, '10C'),
('0005434979353', 23648, 34, '22B'),
('0005432901370', 8068, 2, '4C'),
('0005432059477', 14557, 16, '22D'),
('0005433613748', 5074, 94, '18F'),
('0005432328077', 31265, 26, '6F'),
('0005432901370', 28968, 27, '17C'),
('0005435340058', 12523, 14, '16F'),
('0005433656623', 7461, 64, '19F'),
('0005434095087', 8680, 22, '18C'),
('0005434095031', 11670, 16, '18E'),
('0005433341718', 17067, 54, '21G'),
('0005434066524', 30673, 116, '23E'),
('0005435735072', 5531, 38, '15H'),
('0005435461946', 13465, 18, '13E'),
('0005433284794', 1803, 3, '5F'),
('0005433284853', 22607, 9, '3D'),
('0005432459147', 4703, 111, '29F'),
('0005433341883', 11117, 102, '22B'),
('0005433481065', 9079, 9, '10F'),
('0005434137015', 7308, 30, '8A'),
('0005433449673', 30504, 59, '17F'),
('0005433867915', 4762, 8, '3B'),
('0005433867903', 4762, 18, '6B'),
('0005434406929', 7038, 49, '13E'),
('0005434906564', 25824, 52, '19F'),
('0005433284794', 23038, 3, '17C'),
('0005432211410', 30603, 55, '26H'),
('0005435801659', 2053, 2, '1C'),
('0005434137015', 28743, 77, '18D'),
('0005435696992', 3679, 8, '3D'),
('0005435652515', 1695, 16, '9F'),
('0005434406980', 26976, 15, '5A'),
('0005433722137', 30409, 13, '17F'),
('0005432848140', 4367, 10, '5C'),
('0005434443507', 6281, 36, '9A'),
('0005434877046', 14631, 76, '17A'),
('0005434877075', 14631, 83, '18B'),
('0005433633363', 9284, 87, '22D'),
('0005433613748', 9284, 99, '25C'),
('0005433134080', 11594, 13, '6F'),
('0005433151002', 20153, 1, '1F'),
('0005432282778', 588, 43, '22A'),
('0005434031965', 443, 48, '20D'),
('0005433921693', 24087, 19, '12H'),
('0005434724032', 278, 191, '43F'),
('0005434723536', 9873, 122, '43J'),
('0005432526416', 7727, 16, '4H'),
('0005432526438', 7727, 101, '25F'),
('0005432069476', 7727, 116, '28A'),
('0005432164943', 10892, 48, '21D'),
('0005433633403', 3299, 100, '30F'),
('0005433722137', 4661, 60, '19A'),
('0005435176606', 6384, 18, '6D'),
('0005432359770', 6384, 74, '22B'),
('0005434149583', 20981, 46, '18E'),
('0005435176747', 20981, 51, '23A'),
('0005434153520', 12079, 3, '1D'),
('0005432890780', 12079, 5, '2D'),
('0005432121156', 5260, 4, '2D'),
('0005434822018', 5260, 36, '17C'),
('0005434822069', 5260, 138, '39F'),
('0005434821991', 5260, 190, '50A'),
('0005435386495', 9935, 60, '29A'),
('0005435372483', 9935, 84, '36B'),
('0005434600487', 6091, 29, '15F'),
('0005435326572', 18591, 15, '18F'),
('0005435038932', 5425, 10, '4D'),
('0005434943232', 861, 9, '22C'),
('0005433165740', 16577, 17, '22C'),
('0005435386495', 21925, 7, '4D'),
('0005432706458', 2957, 17, '10E'),
('0005432706444', 2957, 27, '19D'),
('0005432706349', 29960, 7, '2F'),
('0005432817117', 210, 6, '3F'),
('0005432261348', 210, 74, '30B'),
('0005434937898', 3518, 40, '13K'),
('0005434877075', 3518, 123, '28J'),
('0005434877046', 3518, 190, '40G'),
('0005435376323', 16411, 3, '3A'),
('0005433613819', 5197, 22, '6D'),
('0005434149583', 5202, 25, '14C'),
('0005433815326', 8490, 84, '29F'),
('0005432423842', 13283, 35, '14D'),
('0005432817117', 9576, 13, '7E'),
('0005432822112', 9576, 15, '8A'),
('0005435340077', 12548, 18, '20A'),
('0005433715342', 7451, 23, '9E'),
('0005433341883', 17034, 16, '9B'),
('0005433810507', 1855, 10, '20F'),
('0005432146172', 19882, 3, '7C'),
('0005433341900', 11083, 20, '5F'),
('0005433341909', 11083, 82, '18E'),
('0005433251095', 25624, 16, '13C'),
('0005432620858', 2543, 16, '22A'),
('0005433134080', 29857, 6, '4B'),
('0005434137121', 7323, 36, '9D'),
('0005433867903', 32655, 9, '3B'),
('0005433867915', 32655, 19, '6B'),
('0005434406980', 7057, 94, '22E'),
('0005433251095', 14973, 3, '1F'),
('0005435839116', 6005, 10, '7B'),
('0005433367463', 24837, 1, '1F'),
('0005434137121', 28733, 65, '18C'),
('0005435160173', 7501, 12, '20C'),
('0005434191257', 32761, 1, '1A'),
('0005433367463', 21688, 30, '17F'),
('0005434509064', 1635, 6, '4B'),
('0005435999062', 6220, 33, '19E'),
('0005432674963', 1166, 10, '6A'),
('0005434586330', 1361, 47, '18C'),
('0005433415484', 17997, 20, '17B'),
('0005432848151', 4374, 12, '18A'),
('0005434925457', 6330, 12, '3F'),
('0005432966644', 29151, 2, '1D'),
('0005432755035', 9328, 51, '14C'),
('0005433633403', 9328, 60, '16B'),
('0005433613819', 9328, 81, '21A'),
('0005432984711', 26183, 13, '9A'),
('0005433035686', 24085, 1, '1B'),
('0005434724157', 266, 72, '20F'),
('0005433180818', 9845, 39, '19G'),
('0005433180821', 9845, 69, '28J'),
('0005433233513', 9845, 99, '36E'),
('0005433233470', 9845, 111, '40H'),
('0005433233472', 9845, 116, '41K'),
('0005434066762', 7726, 71, '20C'),
('0005435612407', 5337, 12, '4H'),
('0005435423836', 5337, 79, '23A'),
('0005433633450', 3320, 37, '11C'),
('0005432181459', 3320, 57, '16B'),
('0005432459283', 8170, 87, '24B'),
('0005432459294', 8170, 90, '24F'),
('0005433804842', 8174, 10, '28E'),
('0005432335903', 6372, 34, '10C'),
('0005434186166', 17719, 11, '18C'),
('0005433180818', 27770, 2, '1F'),
('0005433180821', 27770, 6, '6C'),
('0005435039019', 5436, 80, '19F'),
('0005435902503', 20186, 32, '19C'),
('0005434523745', 30886, 11, '21A'),
('0005434943197', 16197, 8, '19D'),
('0005435652515', 21774, 4, '4A'),
('0005433784544', 9364, 66, '29B'),
('0005433804842', 26278, 15, '14A'),
('0005432261401', 182, 1, '2A'),
('0005432817124', 182, 20, '11C'),
('0005434153520', 182, 80, '29B'),
('0005432677531', 8018, 6, '2C'),
('0005432019957', 8018, 67, '17D'),
('0005432751489', 8018, 72, '18E'),
('0005434426271', 3511, 6, '3K'),
('0005434937926', 3511, 183, '40C'),
('0005435902503', 14576, 8, '11K'),
('0005432105034', 5177, 107, '21D'),
('0005433784544', 5177, 123, '24B'),
('0005433690904', 8455, 25, '10E'),
('0005432034633', 8455, 34, '14A'),
('0005432335903', 8455, 72, '25D'),
('0005432817124', 9601, 7, '3F'),
('0005432948040', 25285, 4, '4C'),
('0005434654351', 5388, 10, '6C'),
('0005434654355', 5388, 35, '20D'),
('0005435340084', 12504, 18, '12D'),
('0005433722137', 7464, 74, '22D'),
('0005434443507', 20563, 3, '1C'),
('0005435091955', 1046, 16, '23G'),
('0005433341900', 17047, 110, '36H'),
('0005433341909', 17047, 114, '37F'),
('0005432194463', 13482, 45, '21B'),
('0005433815326', 5559, 1, '1C'),
('0005435282217', 13863, 7, '3C'),
('0005435784952', 4287, 29, '11E'),
('0005433342040', 11108, 66, '15B'),
('0005432398153', 7104, 29, '19A'),
('0005435844271', 28176, 11, '19D'),
('0005432620887', 2509, 2, '3B'),
('0005434191257', 28028, 8, '18A'),
('0005435696992', 16468, 3, '1D'),
('0005433126796', 29707, 2, '1B'),
('0005434287042', 2382, 24, '7C'),
('0005432603888', 6433, 1, '1A'),
('0005433810507', 22819, 6, '12F'),
('0005434136677', 11967, 9, '5E'),
('0005433519411', 3982, 6, '3A'),
('0005435178479', 18461, 1, '2B'),
('0005432398153', 27174, 3, '3A'),
('0005435652606', 1698, 72, '20F'),
('0005432905027', 3079, 39, '14F'),
('0005432054273', 31131, 3, '1F'),
('0005434309601', 6209, 30, '15A'),
('0005435517735', 1575, 26, '9A'),
('0005435931537', 3898, 1, '2A'),
('0005432628693', 7228, 1, '1B'),
('0005435960015', 8748, 7, '22B'),
('0005432677531', 1183, 36, '14C'),
('0005435784952', 27416, 32, '20A'),
('0005432153868', 27015, 29, '8F'),
('0005434407100', 27015, 34, '9F'),
('0005432720641', 7586, 69, '16F'),
('0005432927897', 1396, 57, '19E'),
('0005432783267', 5617, 36, '11F'),
('0005432783241', 5617, 43, '13F'),
('0005432783277', 5617, 50, '15D'),
('0005435476694', 15389, 5, '3A'),
('0005433496661', 6320, 10, '3F'),
('0005435242585', 12193, 34, '14A'),
('0005434877265', 14640, 69, '15E'),
('0005432966672', 29193, 5, '3D'),
('0005433633450', 9308, 7, '2D'),
('0005433074250', 326, 11, '7D'),
('0005432948040', 11581, 75, '28B'),
('0005432300204', 2362, 56, '15H'),
('0005433753649', 2362, 66, '17H'),
('0005433434401', 26207, 41, '18D'),
('0005432984739', 26207, 74, '27E'),
('0005434023049', 471, 74, '27G'),
('0005433057470', 12645, 24, '14B'),
('0005433057463', 12645, 69, '33F'),
('0005434724261', 258, 181, '36F'),
('0005434724285', 258, 263, '49H'),
('0005433126796', 9846, 94, '30K'),
('0005432526640', 7732, 36, '13F'),
('0005432526588', 7732, 77, '20F'),
('0005432526604', 7732, 151, '32K'),
('0005432526592', 7732, 231, '44J'),
('0005435612569', 5316, 110, '26G'),
('0005435612543', 5316, 154, '32H'),
('0005435612552', 5316, 219, '42H'),
('0005434343858', 5316, 246, '46H'),
('0005434343868', 5316, 262, '49D'),
('0005433633482', 3341, 18, '6A'),
('0005433633489', 3341, 54, '15C'),
('0005433805039', 3341, 92, '23A'),
('0005434458602', 7398, 32, '10C'),
('0005432838529', 28948, 17, '7F'),
('0005432838554', 28948, 21, '9E'),
('0005433468251', 2075, 6, '3B'),
('0005435176661', 6378, 72, '20E'),
('0005434458602', 29087, 1, '1B'),
('0005432603888', 21459, 28, '19A'),
('0005432751489', 411, 52, '17C'),
('0005434822299', 5247, 84, '24D'),
('0005435386507', 9906, 4, '1K'),
('0005433407503', 29490, 18, '22C'),
('0005434214046', 10741, 39, '17E'),
('0005435039074', 5483, 36, '8F'),
('0005432125376', 5483, 108, '23A'),
('0005435038649', 13003, 11, '5B'),
('0005434426271', 14888, 27, '13F'),
('0005433434401', 26732, 25, '11C'),
('0005433805039', 9381, 37, '17G'),
('0005435929616', 33006, 1, '1C'),
('0005433165770', 16553, 14, '18B'),
('0005435386507', 21910, 10, '5D'),
('0005435068541', 3579, 46, '17C'),
('0005432901317', 153, 14, '14D'),
('0005432901370', 153, 30, '28A'),
('0005434175710', 32377, 2, '5B'),
('0005434426299', 3491, 83, '23A'),
('0005434877265', 3491, 173, '40A'),
('0005432645823', 6828, 26, '11F'),
('0005433404737', 29293, 13, '18A'),
('0005432034673', 8420, 47, '14B'),
('0005432054273', 21081, 18, '16F'),
('0005434186166', 28982, 27, '14C'),
('0005434654371', 5393, 39, '19A'),
('0005434654175', 12528, 3, '3A'),
('0005433690904', 7436, 65, '19D'),
('0005433715235', 29232, 26, '14E'),
('0005435893520', 4470, 11, '7B'),
('0005433342040', 17019, 75, '28A'),
('0005434066762', 30691, 100, '20C'),
('0005435844271', 25089, 4, '5C'),
('0005432755035', 25331, 11, '7A'),
('0005433846119', 5555, 14, '4F'),
('0005435282236', 13882, 40, '16C'),
('0005434081663', 4717, 2, '1C'),
('0005432459283', 4717, 3, '1F'),
('0005432459294', 4717, 111, '28F'),
('0005432566528', 30530, 24, '17G'),
('0005432566673', 30530, 52, '32E'),
('0005433342106', 11096, 40, '9C'),
('0005435443217', 27077, 10, '17D'),
('0005434906756', 2318, 4, '2A'),
('0005434137354', 7342, 25, '6E'),
('0005434299320', 7070, 46, '12C'),
('0005432153868', 7070, 60, '16A'),
('0005434407100', 7070, 69, '17E'),
('0005434299231', 26895, 10, '6B'),
('0005432603950', 6449, 2, '1B'),
('0005434925457', 20514, 39, '20D'),
('0005435999062', 19697, 9, '3B'),
('0005435839180', 6019, 40, '19D'),
('0005433284997', 32098, 13, '10E'),
('0005435212918', 30606, 168, '45E'),
('0005433367527', 24872, 10, '5C'),
('0005434136823', 11928, 29, '13E'),
('0005434137354', 28751, 70, '16A'),
('0005434604866', 3975, 17, '19C'),
('0005435132782', 7884, 1, '1C'),
('0005435160197', 7518, 17, '22B'),
('0005433367240', 1646, 53, '15A'),
('0005433367527', 21709, 37, '16A'),
('0005433438819', 3088, 1, '1A'),
('0005435487496', 6200, 35, '18C'),
('0005435153681', 3931, 2, '5C'),
('0005434406727', 20282, 50, '16D'),
('0005434406855', 20282, 58, '19F'),
('0005433449765', 7534, 12, '4A'),
('0005434343868', 11481, 14, '5A'),
('0005434343858', 11481, 21, '7B'),
('0005435824386', 1294, 36, '19F'),
('0005435242585', 15377, 37, '12F'),
('0005432783241', 15409, 28, '9E'),
('0005432783277', 15409, 29, '9F'),
('0005432783267', 15409, 46, '15D'),
('0005433633489', 9311, 50, '12E'),
('0005433633482', 9311, 127, '29F'),
('0005433074433', 11586, 48, '19D'),
('0005435981911', 2365, 74, '20B'),
('0005433151105', 20111, 68, '23C'),
('0005433922421', 2116, 10, '4G'),
('0005435142451', 279, 185, '37H'),
('0005434550758', 279, 258, '50A'),
('0005433233637', 9870, 129, '31G'),
('0005434723607', 9870, 182, '41C'),
('0005432526787', 7775, 33, '13H'),
('0005432526790', 7775, 96, '23E'),
('0005435612618', 5359, 227, '44G'),
('0005434458614', 7352, 7, '2D'),
('0005432838765', 7352, 44, '12E'),
('0005435990505', 15757, 7, '21C'),
('0005432335926', 6386, 88, '22A'),
('0005434458614', 29114, 15, '5C'),
('0005432603950', 21442, 5, '2B'),
('0005432927897', 18995, 26, '23A'),
('0005432121199', 5265, 92, '27A'),
('0005435304101', 5265, 160, '40B'),
('0005434821488', 9914, 154, '44B'),
('0005434214046', 28615, 12, '6E'),
('0005435068541', 15474, 7, '3D'),
('0005435038639', 12950, 25, '8A'),
('0005434426299', 14859, 35, '17F'),
('0005432300204', 26538, 59, '18D'),
('0005432583812', 3186, 2, '1C'),
('0005435652606', 21736, 62, '17E'),
('0005434983237', 9452, 7, '22C'),
('0005435517735', 20942, 21, '7E'),
('0005432706535', 3021, 5, '4C'),
('0005435068588', 3573, 10, '3F'),
('0005435068626', 3573, 23, '7F'),
('0005432919524', 130, 4, '5A'),
('0005433101655', 8055, 47, '14B'),
('0005432391972', 8055, 77, '21D'),
('0005432817022', 8056, 6, '5D'),
('0005435126010', 3499, 47, '15G'),
('0005432799212', 3499, 185, '39C'),
('0005434947945', 5766, 1, '1B'),
('0005433614057', 5004, 109, '22A'),
('0005432335926', 8385, 13, '5A'),
('0005432901370', 9589, 39, '12C'),
('0005432901317', 9589, 44, '13C'),
('0005432817022', 29007, 2, '1C'),
('0005432948138', 25271, 9, '4D'),
('0005433342106', 17038, 52, '20D'),
('0005434081663', 30675, 46, '10C'),
('0005432433597', 30675, 115, '23A'),
('0005433529243', 5542, 20, '5G'),
('0005435765622', 5542, 54, '18A'),
('0005435765641', 5542, 101, '31A'),
('0005432649342', 4130, 5, '3C'),
('0005433284997', 22618, 3, '1D'),
('0005434081674', 4710, 74, '20G'),
('0005433342249', 11095, 88, '18C'),
('0005432919687', 20432, 11, '8A'),
('0005432919694', 20432, 41, '20D'),
('0005435126010', 14772, 60, '17A'),
('0005435178479', 27105, 20, '9E'),
('0005434906826', 2277, 37, '11A'),
('0005433251095', 2277, 49, '14E'),
('0005434136677', 28584, 8, '6D'),
('0005435808136', 1895, 13, '22A'),
('0005433407503', 23069, 12, '7A'),
('0005435078203', 2209, 12, '19D'),
('0005433449765', 30499, 64, '19A'),
('0005434299344', 7064, 94, '20E'),
('0005432603979', 6456, 9, '3B'),
('0005432603981', 6456, 22, '6C'),
('0005434906756', 25873, 17, '5C'),
('0005434066413', 30598, 145, '33F'),
('0005434136771', 11945, 14, '5F'),
('0005435390186', 29538, 1, '2B'),
('0005434466391', 23239, 7, '5A'),
('0005432328359', 3115, 61, '19D'),
('0005434565711', 20864, 24, '18E'),
('0005435153686', 3905, 6, '7B'),
('0005432675004', 1199, 16, '8E'),
('0005432692580', 17479, 33, '21A'),
('0005433156681', 17299, 27, '23A'),
('0005435706224', 2447, 24, '9E'),
('0005435706242', 2447, 27, '10C'),
('0005432692580', 30373, 16, '10D'),
('0005432927900', 1398, 3, '1D'),
('0005433724770', 1398, 48, '13E'),
('0005434514946', 1398, 71, '18F'),
('0005433415484', 1306, 21, '9F'),
('0005433415386', 1306, 22, '11A'),
('0005435850779', 4359, 18, '6C'),
('0005435850836', 28855, 16, '21C'),
('0005433496726', 6238, 34, '8D'),
('0005434925543', 6238, 37, '9A'),
('0005434876580', 10069, 62, '17C'),
('0005434877464', 14628, 70, '16A'),
('0005433614057', 9281, 27, '8D'),
('0005433633363', 25264, 33, '16A'),
('0005433577614', 25264, 54, '25C'),
('0005433568579', 315, 58, '17B'),
('0005432948138', 11597, 58, '21E'),
('0005434374271', 1495, 55, '15B'),
('0005434373982', 20110, 20, '7E'),
('0005434373990', 20110, 78, '23F'),
('0005434022606', 12665, 53, '22G'),
('0005433057572', 12665, 84, '30A'),
('0005434022739', 12665, 105, '35B'),
('0005433922474', 2161, 58, '17G'),
('0005433922521', 2161, 99, '27E'),
('0005434724436', 295, 289, '50G'),
('0005433233677', 9875, 139, '33H'),
('0005434723761', 9875, 172, '39C'),
('0005432526873', 7744, 135, '27A'),
('0005435212377', 7744, 198, '36B'),
('0005435612735', 5331, 149, '29D'),
('0005435612771', 5331, 286, '47G'),
('0005435612018', 10881, 46, '17E'),
('0005435612238', 10881, 58, '19K'),
('0005433805084', 3377, 50, '12B'),
('0005432042603', 8248, 114, '30F'),
('0005433633363', 8245, 34, '27F'),
('0005435252556', 28915, 7, '3C'),
('0005432603979', 21461, 16, '5C'),
('0005432603981', 21461, 38, '22C'),
('0005434604866', 22332, 7, '6A'),
('0005434558206', 5249, 118, '29K'),
('0005434821569', 9893, 112, '30C'),
('0005434550758', 10655, 45, '12F'),
('0005435126010', 11505, 29, '11C'),
('0005435732126', 13542, 43, '17A'),
('0005435068626', 15499, 24, '8C'),
('0005435068588', 15499, 30, '10F'),
('0005435038660', 12980, 35, '10D'),
('0005435902556', 20238, 4, '2D'),
('0005435981911', 26518, 57, '16F'),
('0005432857971', 31500, 25, '19A'),
('0005433367240', 21726, 14, '4D'),
('0005433805084', 9378, 64, '21F'),
('0005433165710', 950, 2, '1C'),
('0005434480115', 950, 26, '21A'),
('0005435142451', 10373, 31, '22D'),
('0005435319508', 20951, 63, '18C'),
('0005432692580', 2962, 13, '19A'),
('0005432880590', 2961, 13, '5A'),
('0005435925054', 3557, 18, '6D'),
('0005432261553', 209, 65, '24B'),
('0005433101710', 7960, 28, '9E'),
('0005433101712', 7960, 36, '12A'),
('0005432919687', 7960, 67, '20B'),
('0005432919694', 7960, 118, '31A'),
('0005434877464', 3485, 240, '48A'),
('0005435902556', 14585, 56, '22B'),
('0005434876580', 14585, 133, '38K'),
('0005432798961', 14585, 170, '46E'),
('0005434947956', 5741, 6, '5B'),
('0005432105200', 5130, 4, '2A'),
('0005432105174', 5130, 42, '10B'),
('0005434264939', 5132, 61, '22A'),
('0005434264708', 8370, 45, '12E'),
('0005433715533', 7468, 20, '6D'),
('0005433715543', 7468, 44, '13F'),
('0005434181980', 8663, 18, '11D'),
('0005434181979', 8663, 23, '14D'),
('0005434182075', 11681, 13, '10E'),
('0005435732126', 19239, 40, '15F'),
('0005433342249', 17053, 57, '20D'),
('0005432391972', 1344, 45, '18A'),
('0005433989689', 12820, 6, '3D'),
('0005434066413', 12820, 16, '5F'),
('0005434081674', 30645, 79, '16F'),
('0005435765697', 5497, 53, '17H'),
('0005434831114', 13472, 104, '31H'),
('0005434264939', 13472, 139, '39D'),
('0005433007827', 1826, 8, '3D'),
('0005433284787', 1826, 45, '17C'),
('0005435785073', 4282, 58, '20D'),
('0005434081708', 4746, 5, '1G'),
('0005432567129', 4746, 29, '11G'),
('0005432459147', 30544, 30, '11F'),
('0005432459095', 30544, 32, '11G'),
('0005432459046', 30544, 97, '24E'),
('0005433342359', 11091, 26, '6C'),
('0005433342302', 11091, 74, '15F'),
('0005432919524', 9104, 1, '1F'),
('0005434137521', 7339, 35, '8D'),
('0005434136823', 28529, 40, '15E'),
('0005435304101', 10764, 6, '19B'),
('0005434286956', 26875, 12, '6D'),
('0005433650499', 7165, 45, '12F'),
('0005433650375', 27625, 30, '10C'),
('0005432798961', 12116, 1, '1A'),
('0005432799212', 14796, 29, '23B'),
('0005434406727', 26921, 1, '1C'),
('0005434406855', 26921, 69, '18E'),
('0005434906826', 25870, 11, '4A'),
('0005433251095', 25870, 21, '6E'),
('0005435487496', 19712, 14, '18D'),
('0005433284787', 23029, 16, '15A'),
('0005432525927', 30629, 90, '25H'),
('0005432159824', 30629, 143, '34H'),
('0005432525901', 30629, 224, '48A'),
('0005433367612', 24827, 67, '19F'),
('0005434137521', 28765, 73, '17A'),
('0005435132809', 7905, 6, '7A'),
('0005435178486', 18441, 2, '2A'),
('0005435652740', 1672, 61, '16F'),
('0005433367612', 21663, 18, '5D'),
('0005435960015', 15251, 1, '3A'),
('0005432873238', 17456, 25, '13A'),
('0005432692559', 17456, 41, '19F'),
('0005435551544', 17005, 5, '15H'),
('0005434625899', 4848, 14, '15A'),
('0005435785073', 27448, 43, '22B'),
('0005432692559', 30367, 7, '4F'),
('0005433449673', 30367, 14, '7D'),
('0005432783420', 5620, 63, '17E'),
('0005434925596', 6273, 83, '19D'),
('0005434876838', 10078, 44, '13F'),
('0005434877046', 10078, 60, '17F'),
('0005434877551', 14597, 48, '11A'),
('0005433680205', 2814, 75, '18F'),
('0005432966746', 29169, 34, '10E'),
('0005434163488', 9324, 109, '24A'),
('0005433633276', 25251, 22, '8E'),
('0005433134103', 11583, 5, '3A'),
('0005433151146', 20116, 8, '3D'),
('0005434022699', 12649, 17, '5H'),
('0005433529243', 13818, 13, '14E'),
('0005433922588', 2125, 139, '33F'),
('0005434550859', 272, 75, '18F'),
('0005433233742', 9825, 1, '1A'),
('0005434724032', 9825, 290, '49D'),
('0005434067080', 7766, 1, '1D'),
('0005432527076', 7766, 84, '19H'),
('0005435212389', 7766, 134, '26J'),
('0005432527047', 7766, 140, '27D'),
('0005435319447', 5319, 220, '40D'),
('0005435319508', 10885, 195, '36F'),
('0005435424343', 10885, 249, '44D'),
('0005432459095', 3398, 23, '6F'),
('0005432459046', 3398, 91, '21B'),
('0005432459147', 3398, 110, '24F'),
('0005435884431', 3399, 15, '11F'),
('0005435884867', 8334, 84, '21D'),
('0005433633276', 8340, 38, '28D'),
('0005432838829', 7405, 1, '1A'),
('0005432838809', 7405, 60, '15C'),
('0005432335943', 6375, 61, '14C'),
('0005434458477', 17738, 35, '21D'),
('0005432927900', 18983, 11, '5C'),
('0005433524880', 32463, 9, '6D'),
('0005434822698', 5271, 145, '36E'),
('0005434822726', 5271, 189, '44C'),
('0005434831114', 5271, 218, '48E'),
('0005434821611', 9934, 30, '13D'),
('0005434822018', 9934, 199, '45C'),
('0005434558206', 10574, 1, '1A'),
('0005435681815', 6735, 37, '10F'),
('0005435125664', 31871, 19, '10E'),
('0005435925054', 15512, 34, '11D'),
('0005435808136', 23177, 15, '19B'),
('0005434229206', 12988, 94, '22B'),
('0005434426157', 20222, 50, '19E'),
('0005432583588', 31496, 3, '2A'),
('0005434943279', 871, 2, '1C'),
('0005433784680', 9352, 43, '21E'),
('0005433784393', 26233, 80, '34H'),
('0005432692559', 2938, 10, '10A'),
('0005432919533', 67, 38, '16A'),
('0005432288961', 229, 37, '15C'),
('0005433101768', 8041, 71, '21C'),
('0005432817028', 8040, 36, '24D'),
('0005434877551', 3508, 152, '32G'),
('0005432607503', 14548, 46, '19B'),
('0005434877046', 14548, 76, '23K'),
('0005434876838', 14548, 125, '33D'),
('0005434426157', 14548, 155, '40C'),
('0005435229321', 6831, 15, '9A'),
('0005435229308', 6831, 27, '12E'),
('0005432645873', 6831, 36, '16A'),
('0005433960486', 6947, 12, '5A'),
('0005433784680', 5190, 82, '17A'),
('0005433614159', 5190, 154, '29C'),
('0005434229206', 5139, 77, '21C'),
('0005433784393', 8355, 30, '16A'),
('0005432335943', 8357, 132, '27B'),
('0005434638896', 12588, 14, '7B'),
('0005432328359', 31255, 76, '17C'),
('0005432288961', 9581, 29, '9F'),
('0005434157420', 28979, 8, '3F'),
('0005432817028', 28979, 71, '20F'),
('0005432607503', 31610, 3, '3A'),
('0005433568579', 11889, 58, '16D'),
('0005433808336', 30820, 25, '20B'),
('0005434654479', 5375, 29, '13F'),
('0005433715627', 7420, 16, '6D'),
('0005433341718', 1057, 105, '33F'),
('0005433342359', 17059, 21, '11E'),
('0005433342302', 17059, 84, '30D'),
('0005432159824', 12771, 42, '15A'),
('0005434081708', 30657, 112, '22B'),
('0005434264708', 5515, 111, '30H'),
('0005432194480', 13485, 27, '11A'),
('0005434514946', 18654, 1, '1B'),
('0005433284853', 1847, 53, '15F'),
('0005433846312', 5591, 33, '8C'),
('0005435282217', 5591, 75, '16C'),
('0005433845740', 13853, 16, '7A'),
('0005432003679', 13853, 55, '15C'),
('0005435785092', 4261, 12, '5D'),
('0005434993952', 4261, 15, '6F'),
('0005433342457', 11104, 78, '16A'),
('0005433341718', 17081, 72, '18A'),
('0005435844283', 28170, 20, '23A'),
('0005433250975', 2312, 55, '14C'),
('0005433134103', 29820, 3, '3C'),
('0005435696992', 24732, 1, '1B'),
('0005433724770', 18759, 1, '1B'),
('0005434137541', 7348, 13, '4D'),
('0005434136771', 28585, 4, '2C'),
('0005435808157', 1930, 17, '21D'),
('0005433449673', 31321, 1, '1C'),
('0005433867839', 32572, 14, '6C'),
('0005433867839', 14511, 29, '21C'),
('0005433007827', 22854, 30, '15D'),
('0005434925543', 20523, 19, '9A'),
('0005433284853', 23011, 20, '14E'),
('0005433285083', 32089, 35, '23A'),
('0005432525891', 30619, 38, '14E'),
('0005434066524', 30619, 215, '42K'),
('0005432525783', 30619, 268, '51G'),
('0005434136874', 11927, 47, '12F'),
('0005434137541', 28757, 77, '19A'),
('0005435259693', 6815, 16, '19C'),
('0005435696992', 16258, 2, '1C'),
('0005435853582', 3941, 30, '20C'),
('0005435160173', 29563, 19, '21D'),
('0005433367372', 1657, 72, '18A'),
('0005433985663', 4184, 29, '13A'),
('0005434509095', 1616, 1, '1B'),
('0005432328077', 31130, 43, '16A'),
('0005432327959', 31130, 45, '16D'),
('0005433373477', 27026, 24, '10F'),
('0005435784778', 13790, 34, '21C'),
('0005435785092', 27410, 37, '22A'),
('0005434406767', 20306, 1, '1A'),
('0005433524880', 18519, 1, '1A'),
('0005433192970', 18519, 18, '6A'),
('0005432848140', 28870, 25, '21C'),
('0005434925457', 20406, 22, '7E'),
('0005432783420', 15413, 55, '18C'),
('0005434876793', 10066, 5, '1F'),
('0005434877715', 14616, 103, '21E'),
('0005435660066', 9242, 21, '22C'),
('0005432966782', 29147, 3, '1F'),
('0005433614159', 9326, 152, '30F'),
('0005433613541', 25217, 63, '17B'),
('0005433134080', 308, 4, '2C'),
('0005432947780', 308, 21, '6D'),
('0005433568718', 308, 122, '27B'),
('0005433568686', 308, 129, '28D'),
('0005432984711', 2358, 81, '18D'),
('0005432984874', 26179, 12, '3C'),
('0005433753419', 26179, 157, '36B'),
('0005434374366', 1493, 77, '18C'),
('0005434023316', 480, 18, '9B'),
('0005433057645', 12688, 3, '2C'),
('0005434735659', 12688, 5, '2F'),
('0005433035514', 2156, 78, '20A'),
('0005434724732', 302, 134, '26D'),
('0005434724748', 302, 150, '28F'),
('0005434724698', 302, 166, '30F'),
('0005434724676', 302, 230, '40F'),
('0005434723770', 9836, 53, '14H'),
('0005434724261', 9836, 213, '38H'),
('0005432527195', 7720, 6, '1K'),
('0005432150144', 7720, 76, '19B'),
('0005435212568', 7720, 138, '27D'),
('0005435212504', 7720, 146, '28C'),
('0005432527189', 7720, 208, '37C'),
('0005433507074', 3394, 14, '4C'),
('0005433633617', 3394, 105, '22D'),
('0005433633599', 3394, 151, '30E'),
('0005432459575', 8188, 75, '17D'),
('0005432838861', 7385, 54, '15F'),
('0005435252593', 28923, 36, '8F'),
('0005434458477', 28923, 57, '13D'),
('0005433468200', 23846, 5, '3C'),
('0005434149583', 6371, 34, '8A'),
('0005435176612', 6371, 46, '10D'),
('0005435176747', 6371, 109, '21F'),
('0005432359770', 20995, 4, '1F'),
('0005433293210', 29598, 11, '21D'),
('0005433473211', 6681, 7, '3D'),
('0005435372254', 5242, 27, '12E'),
('0005435372376', 5242, 47, '16F'),
('0005432396217', 5242, 106, '25C'),
('0005434822069', 9931, 99, '25H'),
('0005434639163', 1979, 6, '2C'),
('0005434639164', 1979, 45, '22C'),
('0005434638896', 23266, 21, '7C'),
('0005434550859', 10616, 51, '12E'),
('0005434755743', 10684, 36, '10E'),
('0005435039367', 5469, 119, '22F'),
('0005434426088', 20232, 38, '16A'),
('0005432583873', 3134, 13, '4D'),
('0005432857868', 3134, 24, '18A'),
('0005435858495', 4321, 13, '10A'),
('0005435652740', 21772, 73, '19D'),
('0005435135590', 33060, 3, '3C'),
('0005433960486', 25962, 47, '23B'),
('0005433165731', 928, 33, '21A'),
('0005435319447', 11233, 58, '17F'),
('0005432880721', 29942, 41, '9E'),
('0005432020101', 7930, 76, '20A'),
('0005432817027', 7929, 20, '11C'),
('0005434877715', 3477, 62, '18H'),
('0005434938024', 3477, 135, '28H'),
('0005434426427', 3477, 148, '30F'),
('0005434426431', 3477, 197, '37E'),
('0005434876793', 14546, 130, '32H'),
('0005435125664', 14546, 154, '36D'),
('0005434426088', 14546, 231, '51G'),
('0005433960534', 6892, 46, '14C'),
('0005433614228', 5152, 137, '26D'),
('0005433613541', 8366, 22, '11C'),
('0005434149583', 8367, 12, '4D'),
('0005432328077', 21078, 45, '14E'),
('0005432327959', 21078, 65, '20A'),
('0005432817027', 29006, 35, '9D'),
('0005433568176', 25296, 7, '3F'),
('0005435340031', 5376, 29, '11E'),
('0005433715633', 7469, 18, '6A'),
('0005433715645', 7469, 20, '6D'),
('0005433456898', 19272, 23, '7F'),
('0005433342457', 17022, 14, '4A'),
('0005434066524', 12769, 65, '17D'),
('0005434067080', 30695, 86, '18B'),
('0005435462199', 13471, 99, '31H'),
('0005432649361', 4122, 6, '4F'),
('0005433007893', 1818, 51, '12C'),
('0005433285083', 22596, 4, '2A'),
('0005433846333', 5590, 89, '21C'),
('0005435282359', 13857, 27, '9B'),
('0005432919533', 9077, 18, '8F'),
('0005433507074', 9077, 40, '17F'),
('0005435125664', 10980, 28, '9D'),
('0005435178486', 27081, 27, '12A'),
('0005435517637', 11401, 18, '10F'),
('0005434906997', 2263, 62, '14A'),
('0005434906954', 2263, 70, '15E'),
('0005434906951', 2263, 85, '18E'),
('0005433134080', 11995, 8, '7D'),
('0005434503566', 16729, 12, '6A'),
('0005434460494', 3452, 2, '1B'),
('0005433250975', 25863, 72, '19D'),
('0005433008359', 14191, 47, '20F'),
('0005434925457', 14911, 12, '8C'),
('0005434925596', 20495, 2, '5A'),
('0005435487697', 15819, 38, '22C'),
('0005435839275', 6021, 41, '17D'),
('0005435472708', 18073, 25, '16E'),
('0005435472712', 18073, 32, '18D'),
('0005432526416', 30586, 121, '26G'),
('0005432526604', 30586, 152, '30H'),
('0005432525981', 30586, 215, '38H'),
('0005432526438', 30586, 218, '39C'),
('0005432525971', 30586, 309, '51E'),
('0005434136795', 11951, 32, '9F'),
('0005433534486', 6818, 5, '3A'),
('0005433534488', 6818, 7, '5A'),
('0005435697197', 3668, 18, '6B'),
('0005435697213', 3668, 27, '19A'),
('0005432609710', 3954, 3, '2B'),
('0005434503566', 22689, 8, '7C'),
('0005433985166', 25678, 42, '16A'),
('0005432905034', 3126, 50, '16E'),
('0005435487697', 19525, 49, '20E'),
('0005435311018', 20269, 44, '11A'),
('0005434406929', 20269, 62, '14F'),
('0005434407435', 27004, 70, '17E'),
('0005434319325', 5695, 20, '8F'),
('0005434514955', 1367, 72, '17F'),
('0005434460494', 12566, 2, '1C'),
('0005434443636', 6299, 45, '12A'),
('0005432782997', 12188, 76, '16E'),
('0005432782973', 12188, 78, '17A'),
('0005433680298', 2777, 45, '11E'),
('0005433680316', 2777, 51, '13A'),
('0005433614228', 9316, 15, '5D'),
('0005433633617', 9316, 20, '7D'),
('0005433633599', 9316, 49, '13F'),
('0005433633281', 25229, 80, '24E'),
('0005433568739', 312, 33, '9D'),
('0005433134115', 11582, 60, '16D'),
('0005433568176', 11582, 106, '29F'),
('0005432226023', 2326, 25, '5F'),
('0005432655473', 2326, 71, '17D'),
('0005433460424', 1491, 75, '18C'),
('0005433151002', 1491, 85, '20A'),
('0005433931450', 20141, 42, '14B'),
('0005433151239', 20141, 67, '21C'),
('0005433922828', 2138, 87, '22E'),
('0005433922838', 2138, 92, '23H'),
('0005433931450', 2138, 128, '31D'),
('0005433922833', 2138, 148, '35D'),
('0005433921878', 24109, 32, '11H'),
('0005434550938', 265, 211, '35K'),
('0005434735659', 265, 282, '45B'),
('0005434723701', 9869, 224, '36J'),
('0005434723538', 9869, 226, '37A'),
('0005432069582', 7737, 119, '23E'),
('0005433656623', 7737, 276, '42E'),
('0005432533279', 7737, 334, '49H'),
('0005434573285', 5333, 81, '18G'),
('0005434244840', 10924, 24, '5K'),
('0005435424487', 10924, 103, '23B'),
('0005435042844', 10924, 156, '29J'),
('0005435612163', 10924, 288, '45J'),
('0005434143723', 3382, 24, '7A'),
('0005433633281', 8206, 11, '7A'),
('0005433516836', 1723, 50, '18A'),
('0005435517637', 21998, 6, '3C'),
('0005434458711', 7362, 26, '7D'),
('0005433468271', 2082, 27, '19C'),
('0005434458711', 29117, 17, '6B'),
('0005432890749', 422, 41, '9F'),
('0005433293210', 12082, 54, '12D'),
('0005435386495', 5252, 243, '48A'),
('0005434821991', 9938, 169, '37F'),
('0005434755743', 28589, 35, '10E'),
('0005433533289', 6058, 12, '5A'),
('0005435681893', 6720, 51, '12A'),
('0005432533279', 24571, 39, '9F'),
('0005435042844', 5482, 68, '13F'),
('0005434426431', 14899, 6, '2D'),
('0005434426427', 14899, 36, '13E'),
('0005432858001', 31518, 14, '7A'),
('0005433367372', 21723, 8, '3C'),
('0005433784771', 9389, 70, '21G'),
('0005435929616', 4927, 2, '4D'),
('0005434983218', 27369, 7, '21D'),
('0005433985166', 24242, 56, '22G'),
('0005433985663', 25954, 95, '34B'),
('0005433960534', 25954, 111, '38B'),
('0005434480194', 975, 41, '22C'),
('0005435068823', 3575, 22, '7E'),
('0005435626087', 3522, 34, '13E'),
('0005434938044', 3522, 59, '17C'),
('0005432611692', 3522, 143, '31A'),
('0005435933436', 29527, 18, '19D'),
('0005435797262', 29330, 6, '6D'),
('0005434244840', 5065, 23, '21B'),
('0005433784771', 5064, 38, '9D'),
('0005434265000', 5062, 44, '13E'),
('0005433534488', 8382, 13, '4C'),
('0005432034811', 8382, 17, '5C'),
('0005433534486', 8382, 48, '12A'),
('0005434639164', 23350, 2, '1B'),
('0005434639163', 23350, 38, '20D'),
('0005432611692', 15080, 11, '6B'),
('0005433568718', 11851, 65, '14D'),
('0005432947780', 11851, 74, '16B'),
('0005433568686', 11851, 87, '18D'),
('0005434654523', 5421, 9, '5D'),
('0005435340077', 5421, 20, '9D'),
('0005434654351', 12536, 18, '8A'),
('0005434654167', 12536, 28, '11F'),
('0005433715709', 7460, 55, '16D'),
('0005433656623', 29206, 39, '13B'),
('0005434143723', 8703, 18, '12E'),
('0005432150144', 30683, 2, '1D'),
('0005433527247', 5499, 25, '9B'),
('0005435461946', 5499, 66, '17E'),
('0005434265000', 13502, 118, '31F'),
('0005435462242', 13502, 144, '36G'),
('0005435462249', 13502, 157, '39E'),
('0005435846232', 25099, 19, '10F'),
('0005435844283', 25099, 40, '19C'),
('0005433008359', 22584, 60, '15F'),
('0005433846385', 5575, 48, '12E'),
('0005433845883', 13831, 70, '15D'),
('0005435332176', 7809, 23, '20B'),
('0005435785180', 4267, 25, '9D'),
('0005435784778', 27329, 22, '10D'),
('0005432459575', 4709, 130, '31F'),
('0005432459283', 30549, 47, '16H'),
('0005432213585', 30549, 81, '25E'),
('0005433342632', 11077, 30, '7A'),
('0005433481065', 20446, 51, '20F'),
('0005432396217', 10222, 5, '4B'),
('0005435626087', 14744, 15, '5A'),
('0005432400104', 7126, 7, '4F'),
('0005432398176', 7126, 32, '14F'),
('0005433134115', 29841, 14, '21C'),
('0005434136874', 28575, 42, '11D'),
('0005434287169', 2394, 17, '7C'),
('0005433868225', 4814, 1, '1A'),
('0005434407435', 7042, 3, '2A'),
('0005434406767', 26903, 22, '6E'),
('0005434906997', 25839, 5, '2C'),
('0005434906954', 25839, 31, '8C'),
('0005434906951', 25839, 73, '16F'),
('0005433007893', 22820, 23, '13E'),
('0005435213272', 30581, 99, '21A'),
('0005435213249', 30581, 134, '26E'),
('0005432526061', 30581, 199, '34C'),
('0005432526592', 30581, 243, '40F'),
('0005434137015', 11937, 25, '7C'),
('0005434466437', 6587, 8, '7D'),
('0005432922508', 16148, 5, '7C'),
('0005432398176', 27165, 5, '3A'),
('0005432400104', 27165, 9, '5A'),
('0005434191257', 9800, 2, '2B'),
('0005432865992', 25052, 21, '12D'),
('0005432328538', 3078, 18, '5E'),
('0005435487518', 6211, 17, '8F'),
('0005432675004', 17468, 34, '10B'),
('0005432674963', 17468, 71, '21B'),
('0005433156624', 1120, 15, '19C'),
('0005435551505', 11063, 12, '24H'),
('0005435551511', 11063, 19, '39E'),
('0005433373377', 2464, 36, '14D'),
('0005434964159', 1308, 35, '28H'),
('0005435785180', 27455, 20, '6C'),
('0005434406980', 20300, 49, '14C'),
('0005432720807', 7546, 46, '11D'),
('0005433524995', 1408, 20, '6F'),
('0005434586330', 18520, 15, '5F'),
('0005434586231', 18520, 22, '7F'),
('0005434343868', 29752, 36, '22A'),
('0005435824525', 1267, 12, '7D'),
('0005432782997', 15374, 13, '4A'),
('0005432782973', 15374, 68, '15A'),
('0005432848124', 28874, 17, '6A'),
('0005434443507', 20384, 1, '1A'),
('0005432783267', 12214, 36, '8F'),
('0005434876754', 10119, 24, '6F'),
('0005432966820', 29136, 62, '16A'),
('0005433613499', 25242, 64, '18B'),
('0005435787346', 26579, 22, '30F'),
('0005432655495', 2329, 73, '16H'),
('0005433057463', 447, 20, '11G'),
('0005433057731', 12680, 161, '37G'),
('0005433922901', 2166, 113, '27E'),
('0005433180821', 259, 101, '20H'),
('0005433180990', 9820, 293, '46G'),
('0005432527498', 7771, 140, '28E'),
('0005435212621', 7771, 197, '35J'),
('0005432527425', 7771, 239, '41K'),
('0005435613159', 5312, 42, '13E'),
('0005435612407', 10875, 192, '34C'),
('0005432459283', 3367, 81, '17C'),
('0005432459687', 8239, 53, '13F'),
('0005434149681', 21027, 9, '3D'),
('0005432890780', 418, 3, '1D'),
('0005433533289', 18939, 30, '22C'),
('0005434823060', 5301, 116, '26D'),
('0005434822999', 5301, 162, '33B'),
('0005435372483', 5301, 169, '33G'),
('0005435372965', 9925, 73, '19F'),
('0005434600691', 6053, 41, '15A'),
('0005434550938', 10654, 16, '4F'),
('0005433180990', 27677, 13, '10E'),
('0005433397859', 13563, 42, '15D'),
('0005433397324', 19401, 5, '2D'),
('0005435068823', 15482, 6, '2D'),
('0005435808157', 23174, 29, '19A'),
('0005434214323', 10728, 74, '17A'),
('0005434755832', 10728, 87, '19F'),
('0005435038932', 12968, 32, '9C'),
('0005433763001', 26274, 71, '24D'),
('0005434480212', 925, 4, '1D'),
('0005435386495', 10319, 43, '21C'),
('0005435501998', 11182, 30, '8A'),
('0005434573285', 11182, 41, '12A'),
('0005432706458', 30018, 17, '4F'),
('0005432706444', 30018, 54, '12C'),
('0005432020145', 8115, 9, '3D'),
('0005433101936', 8115, 52, '14B'),
('0005433101907', 8115, 55, '14E'),
('0005432613844', 3506, 201, '39E'),
('0005435902503', 3506, 207, '40C'),
('0005432799212', 14591, 111, '26J'),
('0005434937898', 14591, 160, '33C'),
('0005434876754', 14591, 170, '34J'),
('0005435229386', 25111, 16, '8E'),
('0005435797415', 2831, 5, '5A'),
('0005433960654', 6948, 13, '5F'),
('0005433614429', 4989, 39, '9E'),
('0005433614368', 4989, 158, '30A'),
('0005433815326', 4987, 3, '3A'),
('0005434149681', 4987, 58, '17A'),
('0005434244504', 8400, 66, '27D'),
('0005433613499', 8401, 40, '19D'),
('0005432034834', 8402, 82, '18A'),
('0005434186166', 9602, 57, '16A'),
('0005432613844', 15127, 6, '4B'),
('0005433568739', 11864, 97, '19F'),
('0005434654371', 12549, 5, '3A'),
('0005433715750', 7450, 23, '7A'),
('0005433715762', 7450, 51, '14C'),
('0005433715543', 29244, 25, '8D'),
('0005434182129', 11650, 8, '5C'),
('0005433397324', 1469, 44, '13C'),
('0005433397859', 19266, 32, '10C'),
('0005434443507', 17358, 10, '6A'),
('0005434443636', 20571, 10, '6A'),
('0005434351637', 4482, 4, '3B'),
('0005433342632', 17050, 125, '37A'),
('0005432390091', 1335, 8, '3C'),
('0005432390087', 1335, 66, '20C'),
('0005435765641', 13488, 84, '20E'),
('0005435735072', 13488, 93, '22A'),
('0005434514955', 18688, 9, '6B'),
('0005435282236', 5552, 58, '13B'),
('0005433815326', 13847, 73, '17A'),
('0005435332285', 32996, 5, '4C'),
('0005432459294', 30520, 76, '22F'),
('0005435443217', 7108, 46, '19E'),
('0005434084914', 2743, 3, '3B'),
('0005434907069', 2313, 61, '15C'),
('0005434906756', 25577, 65, '14F'),
('0005434906564', 25577, 88, '20C'),
('0005432620887', 28036, 12, '21C'),
('0005435697197', 16493, 15, '6A'),
('0005435697213', 16493, 27, '21B'),
('0005434136795', 28570, 88, '20E'),
('0005434287199', 2391, 20, '6C'),
('0005434287042', 26873, 31, '23A'),
('0005433868225', 32684, 43, '22C'),
('0005432799212', 12146, 30, '22A'),
('0005434299459', 7040, 62, '12F'),
('0005434406929', 26912, 12, '4C'),
('0005435311018', 26912, 100, '21D'),
('0005434906564', 14972, 12, '4A'),
('0005434906756', 14972, 35, '9A'),
('0005435213315', 30592, 15, '3C'),
('0005432526787', 30592, 43, '13E'),
('0005435213353', 30592, 118, '23D'),
('0005435652606', 24844, 47, '12E'),
('0005435652515', 24844, 48, '12F'),
('0005434137121', 11965, 71, '17C'),
('0005435259742', 25015, 16, '22B'),
('0005433511923', 797, 5, '4A'),
('0005433348974', 15941, 4, '3B'),
('0005435132851', 7916, 6, '7C'),
('0005435652925', 1647, 72, '20C'),
('0005435652515', 21676, 11, '3D'),
('0005435652606', 21676, 58, '15A'),
('0005433460424', 20240, 27, '32A'),
('0005434509064', 21319, 4, '3A'),
('0005432655473', 26286, 24, '15A'),
('0005435297039', 19578, 38, '15A'),
('0005435517854', 1592, 32, '9C'),
('0005435501998', 20842, 76, '20C'),
('0005435153686', 21862, 5, '7B'),
('0005432628808', 7212, 14, '18C'),
('0005433156681', 1130, 18, '7C'),
('0005434407559', 26986, 65, '16C'),
('0005434189160', 16660, 1, '2C'),
('0005433449652', 30332, 56, '20F'),
('0005432720641', 30331, 40, '12E'),
('0005433722203', 30331, 68, '20C'),
('0005434586528', 1374, 65, '20E'),
('0005432783267', 15385, 45, '10F'),
('0005435850836', 4390, 19, '18C'),
('0005433614429', 9295, 35, '9E'),
('0005433614368', 9295, 41, '10C'),
('0005432192310', 11580, 11, '4A'),
('0005435982193', 2349, 42, '12G'),
('0005433754055', 2349, 66, '16E'),
('0005433434401', 2349, 192, '37B'),
('0005435981911', 26200, 62, '15H'),
('0005433434596', 26200, 116, '24H'),
('0005434374530', 1539, 29, '7D'),
('0005433151105', 1539, 30, '7F'),
('0005434374528', 1539, 67, '15F'),
('0005432424275', 526, 1, '1A'),
('0005432423842', 12874, 37, '22D'),
('0005434023535', 476, 38, '14B'),
('0005434022782', 12692, 91, '31D'),
('0005433527247', 13814, 6, '6F'),
('0005433922964', 2130, 88, '22F'),
('0005434725105', 282, 2, '1G'),
('0005433181013', 9862, 61, '18B'),
('0005434724285', 9862, 76, '19J'),
('0005432527584', 7769, 275, '45H'),
('0005434344120', 5356, 8, '2C'),
('0005435613325', 5356, 224, '35A'),
('0005435613328', 5356, 268, '40K'),
('0005434244504', 5356, 284, '42K'),
('0005435612618', 10929, 205, '34D'),
('0005435612128', 10929, 219, '36D'),
('0005434343868', 10929, 251, '41D'),
('0005433507127', 3358, 128, '24E'),
('0005432459294', 3358, 130, '25C'),
('0005432383094', 4517, 5, '2D'),
('0005433722203', 4517, 31, '10E'),
('0005432383080', 4517, 45, '15A'),
('0005433516767', 21991, 48, '20D'),
('0005432360196', 6417, 106, '21C'),
('0005432335903', 21028, 20, '5D'),
('0005434458614', 17718, 6, '2C'),
('0005434458602', 17718, 13, '6A'),
('0005434186166', 29135, 23, '19C'),
('0005432747447', 414, 34, '10A'),
('0005433524995', 18942, 19, '21A'),
('0005435735072', 5270, 20, '4D'),
('0005435372267', 5270, 57, '16D'),
('0005435372405', 5270, 133, '28H'),
('0005434822299', 9889, 87, '22D'),
('0005435373038', 9889, 241, '44C'),
('0005434214046', 9559, 81, '18C'),
('0005434755832', 28595, 50, '11E'),
('0005434214323', 28595, 85, '19D'),
('0005434600487', 18594, 42, '17F'),
('0005433180821', 10662, 81, '18C'),
('0005433181013', 27752, 4, '5E'),
('0005435681999', 6758, 58, '13A'),
('0005435068541', 13170, 55, '16E'),
('0005435039019', 13005, 29, '7A'),
('0005435902503', 14869, 18, '6D'),
('0005434426271', 20225, 61, '19C'),
('0005433434596', 26717, 48, '13D'),
('0005435981911', 26717, 66, '17D'),
('0005432583812', 31493, 16, '5C'),
('0005433654747', 4327, 12, '7E'),
('0005433960654', 25944, 53, '24F'),
('0005433872474', 3217, 6, '7D'),
('0005435142376', 21939, 8, '2D'),
('0005435142451', 21939, 23, '7A'),
('0005432706698', 3058, 12, '5D'),
('0005432880607', 3058, 16, '6C'),
('0005434979353', 27544, 36, '21B'),
('0005435068541', 15286, 45, '13D'),
('0005432751517', 7935, 8, '3A'),
('0005432020179', 7935, 34, '11D'),
('0005433101969', 7935, 54, '16A'),
('0005432817117', 7936, 34, '18B'),
('0005432799362', 3496, 39, '14G'),
('0005435126252', 3496, 133, '29F'),
('0005432799363', 3496, 215, '40B'),
('0005434937926', 14581, 3, '1D'),
('0005434426271', 14581, 231, '47D'),
('0005435163208', 4439, 8, '4B'),
('0005432645939', 6830, 26, '7F'),
('0005435797437', 2876, 7, '4F'),
('0005433960721', 6883, 12, '5A'),
('0005432105409', 4962, 58, '12E'),
('0005432105435', 4962, 68, '14E'),
('0005432105407', 4962, 80, '16C'),
('0005432105442', 4962, 126, '24C'),
('0005432335903', 4964, 80, '21B'),
('0005432328538', 31241, 95, '20D'),
('0005432423842', 30756, 17, '6A'),
('0005434157420', 9580, 10, '4A'),
('0005434157365', 9580, 15, '5F'),
('0005432822112', 28990, 31, '9C'),
('0005432817117', 28990, 32, '10A'),
('0005435340058', 5423, 8, '3D'),
('0005435340084', 5423, 24, '11D'),
('0005433715342', 29221, 26, '7F'),
('0005434182075', 8690, 27, '11C'),
('0005433341646', 1045, 29, '9H'),
('0005433341900', 1045, 117, '33D'),
('0005433846119', 13875, 8, '3A'),
('0005435787346', 4298, 10, '4E'),
('0005432459687', 4727, 2, '1F'),
('0005432170369', 4727, 69, '19H'),
('0005432567439', 4727, 107, '29B'),
('0005432567438', 4727, 133, '33H'),
('0005433342873', 11103, 69, '14F'),
('0005433341646', 17122, 42, '9E'),
('0005433341900', 17122, 106, '20E'),
('0005433507127', 9063, 8, '4E'),
('0005435126252', 14657, 12, '4A'),
('0005435178479', 7120, 19, '9F'),
('0005434906826', 25601, 87, '20C'),
('0005434191257', 32874, 7, '15C'),
('0005435935033', 24703, 15, '6B'),
('0005434137015', 28563, 70, '17E'),
('0005435078203', 24352, 21, '21B'),
('0005435464501', 23637, 11, '20B'),
('0005432383080', 30472, 1, '1C'),
('0005432383094', 30472, 18, '6C'),
('0005433449652', 31285, 32, '15C'),
('0005434663363', 3444, 8, '4B'),
('0005434407559', 7078, 12, '3D'),
('0005434406980', 26939, 78, '16F'),
('0005434906826', 14994, 36, '9D'),
('0005434907069', 25840, 64, '16D'),
('0005432609710', 22482, 25, '19B'),
('0005433008477', 14207, 21, '9E'),
('0005435487518', 19670, 6, '2D'),
('0005432526242', 30628, 16, '4D'),
('0005432526790', 30628, 65, '18A'),
('0005432526588', 30628, 231, '40C'),
('0005434979353', 23568, 16, '5B'),
('0005435801659', 23568, 36, '23A'),
('0005434137354', 11943, 21, '7A'),
('0005435935033', 16277, 14, '4C'),
('0005433519411', 22075, 2, '1C'),
('0005433159309', 17634, 3, '3B'),
('0005432398153', 18433, 5, '4A'),
('0005435178479', 27124, 5, '3B'),
('0005435652978', 1656, 43, '11C'),
('0005433367527', 1656, 72, '17A'),
('0005433367463', 1656, 82, '19A'),
('0005432655495', 26293, 22, '15A'),
('0005435999232', 6175, 29, '13A'),
('0005435502277', 1553, 47, '13C'),
('0005432628693', 28101, 16, '21B'),
('0005434964177', 1314, 37, '22H'),
('0005433261549', 18247, 51, '38B'),
('0005435787346', 27402, 25, '18A'),
('0005434407100', 20299, 24, '6E'),
('0005434407613', 26970, 1, '1C'),
('0005433123898', 15651, 5, '4C'),
('0005433123889', 15651, 33, '18C'),
('0005433123898', 7581, 3, '1F'),
('0005433123889', 7581, 13, '10C'),
('0005432720842', 7578, 28, '7F'),
('0005434344120', 11443, 22, '6B'),
('0005433415628', 17982, 7, '3F'),
('0005435824386', 17982, 31, '13C'),
('0005432783711', 5665, 7, '2D'),
('0005434443672', 6246, 75, '20A'),
('0005433496661', 20362, 34, '9F'),
('0005432783241', 12194, 39, '9D'),
('0005434878093', 14618, 16, '4D'),
('0005435660066', 24655, 11, '6A'),
('0005434251942', 24655, 23, '23A'),
('0005432966672', 2770, 41, '10E'),
('0005434153520', 9310, 113, '24D'),
('0005433614057', 25212, 8, '3C'),
('0005433633403', 25212, 138, '28C'),
('0005432984739', 2355, 28, '9A'),
('0005433766631', 2355, 77, '17H'),
('0005432985009', 26172, 82, '18F'),
('0005433753649', 26172, 158, '31D'),
('0005433151146', 1540, 64, '16E'),
('0005432424361', 512, 51, '28F'),
('0005433057572', 430, 96, '28E'),
('0005433922474', 24096, 157, '37D'),
('0005434725232', 305, 28, '11A'),
('0005433233470', 305, 43, '12K'),
('0005435142554', 305, 70, '17C'),
('0005434551150', 305, 115, '22A'),
('0005433233513', 305, 223, '34G'),
('0005434725195', 305, 239, '36G'),
('0005435142451', 9872, 189, '32J'),
('0005435142376', 9872, 222, '36E'),
('0005433766631', 9872, 238, '38J'),
('0005434724676', 9872, 283, '44C'),
('0005433234079', 9872, 286, '44D'),
('0005432150177', 7736, 126, '25C'),
('0005432527763', 7736, 157, '28K'),
('0005432527754', 7736, 289, '45G'),
('0005432527759', 7736, 297, '46G'),
('0005432133179', 5314, 32, '11K'),
('0005435613408', 5314, 43, '13G'),
('0005434344161', 5314, 223, '38H'),
('0005435612543', 10916, 183, '31C'),
('0005435612569', 10916, 242, '38B'),
('0005433633403', 8225, 22, '15C'),
('0005433454870', 4580, 18, '5D'),
('0005435540970', 1749, 8, '3D'),
('0005435540968', 1749, 52, '16D'),
('0005434458614', 28940, 13, '4D'),
('0005432838829', 28940, 22, '6C'),
('0005434458602', 28940, 59, '15F'),
('0005432838765', 28940, 65, '17A'),
('0005432360250', 6399, 103, '21E'),
('0005432603888', 31711, 5, '2B'),
('0005432603950', 31711, 13, '4D'),
('0005434606768', 18845, 6, '6B'),
('0005432747496', 412, 50, '12C'),
('0005432751517', 412, 65, '15A'),
('0005434823345', 5283, 50, '15G'),
('0005434823287', 5283, 130, '28C'),
('0005434822698', 9932, 253, '46F'),
('0005435326572', 6075, 1, '1C'),
('0005433531284', 6075, 9, '4E'),
('0005434550758', 27707, 16, '5C'),
('0005435126252', 11524, 45, '19A'),
('0005434214046', 28708, 80, '17F'),
('0005434229324', 13007, 14, '5B'),
('0005434426299', 20228, 8, '4C'),
('0005433434401', 26522, 7, '2D'),
('0005435982193', 26522, 79, '19F'),
('0005434943232', 16248, 7, '6B'),
('0005435652925', 21752, 49, '14F'),
('0005434983237', 27372, 5, '21A'),
('0005433960721', 25922, 39, '17D'),
('0005433165770', 943, 45, '22A'),
('0005435517854', 20953, 28, '7C'),
('0005432706535', 30017, 9, '3A'),
('0005432261799', 160, 33, '12A'),
('0005432020196', 8128, 114, '31C'),
('0005432817124', 8129, 26, '21D'),
('0005432799410', 3480, 23, '5K'),
('0005434878093', 3480, 186, '38A'),
('0005434426299', 14561, 29, '13A'),
('0005435797451', 2833, 13, '12D'),
('0005432105487', 5053, 46, '10F'),
('0005434229324', 5060, 77, '21A'),
('0005433614057', 8431, 46, '15E'),
('0005434264939', 8432, 122, '26B'),
('0005432383080', 31224, 2, '1C'),
('0005432383094', 31224, 90, '20F'),
('0005432424275', 13298, 26, '10E'),
('0005434157461', 28962, 4, '2A'),
('0005434157464', 28962, 54, '16D'),
('0005432817124', 28962, 65, '20C'),
('0005432948423', 25293, 63, '15D'),
('0005433722203', 7428, 70, '19E'),
('0005434095087', 11629, 29, '14A'),
('0005433342249', 1089, 72, '21F'),
('0005433342040', 1089, 126, '36E'),
('0005433342873', 17044, 110, '32G'),
('0005435091955', 17044, 128, '37E'),
('0005434081663', 12813, 35, '8C'),
('0005435766091', 5514, 48, '14F'),
('0005433008359', 1884, 65, '16D'),
('0005433008477', 22560, 62, '16D'),
('0005432081497', 5595, 95, '19F'),
('0005435282459', 13855, 7, '3A'),
('0005435785259', 4262, 16, '6C'),
('0005435785266', 4262, 19, '7C'),
('0005434994005', 4262, 39, '13A'),
('0005434081847', 4742, 25, '9G'),
('0005432170372', 4742, 95, '27H'),
('0005432567503', 4742, 131, '34F'),
('0005434081663', 30563, 120, '30F'),
('0005433342911', 11121, 60, '12D'),
('0005433342989', 11121, 90, '17D'),
('0005433342040', 17137, 55, '11B'),
('0005433342249', 17137, 125, '23C'),
('0005435517735', 11421, 13, '6F'),
('0005434137121', 28557, 41, '10D'),
('0005433454870', 30509, 9, '4F'),
('0005433868372', 4770, 25, '7C'),
('0005433867903', 32621, 5, '2A'),
('0005433867903', 14491, 21, '7D'),
('0005432799362', 14830, 24, '21B'),
('0005432799363', 14830, 25, '21C'),
('0005434407613', 7034, 104, '21C'),
('0005434299320', 26934, 94, '17E'),
('0005432604274', 6470, 30, '18B'),
('0005432603950', 21376, 25, '7A'),
('0005432603888', 21376, 37, '20A'),
('0005435999062', 15830, 28, '19A'),
('0005435839116', 18038, 32, '10F'),
('0005434606768', 22049, 7, '5A'),
('0005434509095', 21317, 12, '7A'),
('0005435999062', 19555, 65, '23F'),
('0005433373385', 2448, 41, '11D'),
('0005433373387', 2448, 72, '18C'),
('0005435706224', 27037, 29, '8A'),
('0005435785259', 27408, 3, '1D'),
('0005435785266', 27408, 23, '7D'),
('0005434344161', 11434, 15, '4D'),
('0005435242585', 5664, 77, '17D'),
('0005432783241', 15387, 83, '18A'),
('0005432848151', 28889, 15, '19B'),
('0005432783711', 15421, 10, '3F'),
('0005433633482', 25250, 17, '5D'),
('0005433633450', 25250, 22, '6D'),
('0005433613819', 25250, 94, '21F'),
('0005433613748', 25250, 105, '24B'),
('0005432948138', 328, 68, '16F'),
('0005432948423', 11600, 127, '29D'),
('0005434023049', 12657, 132, '32G'),
('0005433922421', 24103, 64, '17A'),
('0005433922828', 24103, 119, '27F'),
('0005433233677', 273, 4, '1G'),
('0005433126772', 273, 38, '13F'),
('0005433233742', 273, 167, '29B'),
('0005433180818', 273, 279, '42K'),
('0005434550758', 9821, 149, '27C'),
('0005434724436', 9821, 318, '47F'),
('0005435424487', 5317, 52, '15E'),
('0005435612190', 10931, 228, '38H'),
('0005435884461', 3333, 44, '21C'),
('0005433633450', 8216, 29, '15B'),
('0005433633482', 8216, 34, '16C'),
('0005435517735', 22001, 39, '12A'),
('0005433468251', 23844, 12, '3D'),
('0005432604274', 21448, 29, '19A'),
('0005432603979', 31674, 42, '22A'),
('0005433531284', 18998, 8, '6B'),
('0005434821913', 9917, 185, '37J'),
('0005434551150', 10588, 80, '17D'),
('0005434550859', 27713, 17, '6C'),
('0005434426427', 20212, 56, '15F'),
('0005434523745', 28020, 10, '17B'),
('0005432583873', 31499, 26, '19D'),
('0005433367527', 21759, 20, '5D'),
('0005435652978', 21759, 48, '11F'),
('0005433367463', 21759, 82, '19C'),
('0005435142554', 10324, 13, '4C'),
('0005435502277', 20906, 2, '1C'),
('0005433123889', 30084, 21, '5E'),
('0005433123898', 30084, 93, '20A'),
('0005434426427', 14559, 273, '46J'),
('0005434947945', 16361, 6, '4B'),
('0005433613748', 8446, 17, '11F'),
('0005433613819', 8446, 32, '18A'),
('0005432424361', 13376, 6, '3A'),
('0005434654355', 12539, 29, '11C'),
('0005433715533', 29208, 73, '23E'),
('0005434443672', 20602, 6, '6D'),
('0005433342989', 17055, 7, '2G'),
('0005433342911', 17055, 53, '17H'),
('0005433159309', 17055, 55, '18D'),
('0005434081674', 12814, 85, '16E'),
('0005434081847', 30677, 48, '11E'),
('0005432150177', 30677, 66, '14C'),
('0005434264939', 5523, 99, '25D'),
('0005432755035', 12290, 1, '1C'),
('0005433846312', 13845, 41, '10C'),
('0005434081674', 30555, 152, '35H'),
('0005432398153', 27070, 36, '17C'),
('0005435540968', 22258, 6, '4A'),
('0005435540970', 22258, 23, '10A'),
('0005432620858', 28080, 22, '22A'),
('0005434137354', 28550, 21, '5E'),
('0005433650499', 27624, 28, '8D'),
('0005433868372', 32690, 26, '18B'),
('0005432799410', 14819, 14, '7A'),
('0005434407100', 26920, 115, '22B'),
('0005432603979', 21365, 24, '7A'),
('0005433008359', 22826, 19, '12F'),
('0005435999232', 19683, 6, '2D'),
('0005432526640', 30596, 26, '11C'),
('0005435132782', 33117, 9, '5C'),
('0005433722137', 7631, 21, '14A'),
('0005433192970', 1375, 13, '4D'),
('0005434925543', 20316, 28, '8A'),
('0005432783277', 12213, 6, '2F'),
('0005432783420', 12213, 72, '20D'),
('0005435242585', 15423, 40, '11E'),
('0005434877551', 10116, 78, '16D'),
('0005434877265', 10116, 93, '19B'),
('0005434877075', 10116, 103, '21D'),
('0005432966644', 2815, 8, '3C'),
('0005433690904', 29163, 24, '6E'),
('0005433680205', 29163, 82, '19E'),
('0005432755035', 25256, 53, '12C'),
('0005433613539', 25256, 60, '13B'),
('0005433074433', 332, 6, '2C'),
('0005434374271', 20140, 62, '15C'),
('0005433533289', 32440, 2, '3A'),
('0005433035686', 2126, 83, '22E'),
('0005433126796', 250, 102, '20F'),
('0005433233472', 250, 261, '39A'),
('0005433233637', 250, 297, '42K'),
('0005434550859', 9838, 141, '27D'),
('0005435612771', 10874, 86, '20F'),
('0005435612735', 10874, 108, '22H'),
('0005433516836', 22022, 7, '4D'),
('0005432335926', 21012, 17, '5C'),
('0005432335943', 21012, 79, '17A'),
('0005435372403', 5268, 115, '25K'),
('0005434822726', 9927, 127, '27F'),
('0005433180818', 10593, 12, '3F'),
('0005435068588', 13172, 31, '13E'),
('0005435039074', 12958, 50, '10D'),
('0005433784544', 26246, 15, '5A'),
('0005434480194', 16563, 5, '2B'),
('0005434480115', 16563, 23, '18A'),
('0005435068588', 15332, 79, '19C'),
('0005432391972', 193, 18, '8C'),
('0005432919694', 193, 50, '16E'),
('0005433101655', 193, 102, '31A'),
('0005434877075', 14570, 70, '18J'),
('0005434877551', 14570, 188, '36K'),
('0005434877265', 14570, 220, '42A'),
('0005435376323', 5851, 1, '5A'),
('0005432335943', 5145, 6, '3A'),
('0005432335926', 5145, 70, '20B'),
('0005433784544', 8460, 53, '23C'),
('0005433613539', 8461, 68, '26B'),
('0005432948138', 11848, 28, '8B'),
('0005434654523', 12529, 7, '4E'),
('0005433722137', 29220, 56, '17D'),
('0005433342106', 1072, 65, '24D'),
('0005433341883', 1072, 98, '33H'),
('0005432391972', 18259, 7, '3D'),
('0005435462242', 5504, 157, '37H'),
('0005434153520', 25330, 6, '4D'),
('0005432567129', 30527, 6, '2C'),
('0005432567503', 30527, 61, '18D'),
('0005433342106', 17110, 40, '8C'),
('0005433341883', 17110, 51, '10D'),
('0005433724770', 21649, 5, '3A'),
('0005433407503', 1940, 9, '7C'),
('0005433126772', 10788, 11, '6B'),
('0005433810507', 14153, 23, '10A'),
('0005434925543', 14938, 32, '16A'),
('0005432533279', 30582, 256, '40E'),
('0005434137521', 11934, 64, '16C'),
('0005435132809', 33108, 5, '4C'),
('0005435160197', 29585, 18, '19D'),
('0005433367612', 1653, 60, '15D'),
('0005433985663', 25668, 19, '9F'),
('0005434309601', 19530, 27, '11D'),
('0005432628808', 28133, 15, '20D'),
('0005432677531', 17477, 2, '2A'),
('0005434625899', 32931, 3, '7C'),
('0005435785092', 13804, 3, '1C'),
('0005435784952', 13804, 26, '18B'),
('0005435787346', 13804, 37, '22A'),
('0005433724770', 18506, 41, '11E'),
('0005432783277', 15344, 11, '3F'),
('0005432783420', 15344, 47, '12A'),
('0005433614159', 25208, 63, '17D'),
('0005433614228', 25208, 117, '30E'),
('0005432948040', 335, 40, '11C'),
('0005433057470', 482, 20, '4H'),
('0005433057731', 482, 44, '15A'),
('0005434031965', 12646, 118, '36A'),
('0005434724748', 9853, 208, '35G'),
('0005435319508', 5341, 222, '36C'),
('0005435613159', 10903, 51, '15A'),
('0005433722137', 30186, 54, '14D'),
('0005435252556', 7404, 5, '2D'),
('0005432838861', 28934, 39, '11F'),
('0005432838809', 28934, 72, '20D'),
('0005434458711', 17717, 2, '1B'),
('0005432603981', 31705, 33, '21A'),
('0005433293210', 403, 52, '12F'),
('0005434426431', 20230, 29, '9F'),
('0005433985663', 24273, 30, '18E'),
('0005433165740', 917, 14, '5B'),
('0005432880721', 3010, 29, '8F'),
('0005432677531', 207, 1, '1A'),
('0005433101768', 207, 105, '31B'),
('0005433690904', 208, 3, '2A'),
('0005434175710', 9691, 2, '1B'),
('0005434938024', 14556, 192, '37D'),
('0005434426431', 14556, 263, '48E'),
('0005435933436', 4426, 4, '3B'),
('0005433404737', 2878, 5, '4F'),
('0005434244840', 8485, 7, '6C'),
('0005433614228', 8486, 25, '14C'),
('0005433614159', 8486, 34, '19E'),
('0005434654479', 12535, 17, '11F'),
('0005433341909', 1061, 73, '22F'),
('0005433342359', 1061, 101, '31A'),
('0005435765622', 13458, 27, '11A'),
('0005433533289', 13458, 68, '18F'),
('0005435844283', 4110, 18, '6E'),
('0005435846232', 4110, 29, '9F'),
('0005435844271', 4110, 55, '18E'),
('0005433810507', 22534, 48, '13C'),
('0005435282359', 5558, 68, '14A'),
('0005433341909', 17131, 56, '11D'),
('0005433342359', 17131, 68, '13E'),
('0005432919694', 9070, 37, '14E'),
('0005434906954', 25623, 84, '19F'),
('0005433126796', 10776, 12, '6A'),
('0005433867915', 32575, 29, '18A'),
('0005433867915', 14482, 16, '4C'),
('0005432603981', 21341, 12, '3D'),
('0005434906954', 14988, 9, '4A'),
('0005435839180', 18050, 39, '20F'),
('0005432527047', 30632, 108, '23D'),
('0005432527584', 30632, 127, '26E'),
('0005432526873', 30632, 130, '26F'),
('0005432527195', 30632, 313, '50F'),
('0005433511923', 16159, 8, '21B'),
('0005435390186', 7481, 3, '2A'),
('0005434343858', 29754, 16, '5B'),
('0005434925596', 20405, 78, '19F'),
('0005434877715', 10077, 63, '15C'),
('0005433680298', 29187, 45, '11A'),
('0005433633489', 25259, 37, '9F'),
('0005435787346', 4229, 18, '17A'),
('0005433922838', 24126, 36, '12B'),
('0005433922521', 24126, 69, '18E'),
('0005433922588', 24126, 121, '29G'),
('0005434031965', 286, 42, '13F'),
('0005434724157', 9877, 46, '14E'),
('0005434724732', 9877, 70, '17F'),
('0005434724698', 9877, 160, '29G'),
('0005435212918', 7734, 267, '43J'),
('0005434244840', 5336, 176, '30F'),
('0005433633489', 8175, 21, '12F'),
('0005433805039', 8175, 26, '16B'),
('0005434458711', 28900, 58, '15D'),
('0005435373038', 5293, 121, '26H'),
('0005434831114', 9888, 234, '44H'),
('0005432533279', 6764, 29, '8A'),
('0005435681815', 24594, 10, '3F'),
('0005435068626', 13174, 34, '12C'),
('0005435039367', 12955, 99, '21C'),
('0005434943279', 16202, 2, '1C'),
('0005433367612', 21747, 33, '8F'),
('0005433805039', 26270, 9, '3H'),
('0005433784771', 26270, 46, '17H'),
('0005435319508', 11215, 2, '1C'),
('0005435068626', 15328, 1, '1C'),
('0005432919687', 223, 83, '27C'),
('0005434877715', 14583, 81, '21F'),
('0005435797437', 29343, 14, '17A'),
('0005434947956', 16352, 3, '2A'),
('0005433784771', 8495, 51, '22E'),
('0005434265000', 8497, 119, '25E'),
('0005432948040', 11871, 95, '19F'),
('0005433568579', 25273, 5, '2A'),
('0005433568686', 25273, 65, '14A'),
('0005433715627', 29222, 35, '13A'),
('0005433342302', 1049, 81, '25F'),
('0005435462199', 5546, 85, '22D'),
('0005434514946', 19177, 10, '6A'),
('0005432649342', 25102, 27, '8C'),
('0005433285083', 1845, 30, '8C'),
('0005433284997', 1845, 31, '8D'),
('0005435787346', 27295, 6, '2D'),
('0005435784952', 27295, 8, '3C'),
('0005435785092', 27295, 24, '10A'),
('0005432567439', 30516, 13, '3F'),
('0005433342302', 17095, 49, '10E'),
('0005435178486', 7111, 7, '4E'),
('0005434137521', 28535, 53, '13C'),
('0005433868225', 32600, 29, '18B'),
('0005433868225', 14524, 36, '20A'),
('0005434925596', 14908, 19, '9E'),
('0005433284997', 23000, 26, '15D'),
('0005433285083', 23000, 40, '21E'),
('0005435652740', 24873, 73, '17C'),
('0005432398176', 18474, 1, '1A'),
('0005435178486', 27155, 1, '1A'),
('0005435652740', 21703, 81, '19A'),
('0005433438819', 31111, 1, '1A'),
('0005432328359', 31111, 59, '20E'),
('0005435487697', 6174, 58, '19F'),
('0005435153681', 21868, 4, '6D'),
('0005432873238', 1184, 47, '19D'),
('0005435706242', 27027, 53, '18A'),
('0005433449765', 30281, 42, '14F'),
('0005434514946', 18523, 5, '2A'),
('0005435824525', 17976, 27, '13C'),
('0005434460494', 17520, 8, '6D'),
('0005435476694', 5619, 65, '14E'),
('0005434443636', 20387, 5, '2C'),
('0005434877464', 10075, 86, '17A'),
('0005433633599', 25246, 20, '6D'),
('0005433568579', 11618, 28, '8F'),
('0005433568686', 11618, 90, '21F'),
('0005432984874', 2354, 133, '25F'),
('0005433151239', 1514, 43, '11A'),
('0005434374528', 20101, 76, '18C'),
('0005433057645', 462, 36, '12G'),
('0005433234079', 268, 19, '5D'),
('0005435213249', 7755, 149, '27J'),
('0005434343858', 10906, 218, '36K'),
('0005435884867', 3292, 14, '9B'),
('0005433805084', 8328, 14, '6D'),
('0005433633599', 8328, 51, '20D'),
('0005434143723', 8328, 57, '22B'),
('0005433293210', 12312, 9, '4D'),
('0005433473211', 23889, 7, '3B'),
('0005434604866', 19048, 1, '1A'),
('0005432747447', 12093, 30, '8C'),
('0005433531284', 32489, 22, '22A'),
('0005435372965', 5244, 157, '31H'),
('0005435386507', 5244, 259, '48E'),
('0005432400104', 9890, 204, '42C'),
('0005435681999', 24565, 59, '14E'),
('0005435126010', 31876, 36, '16E'),
('0005435126252', 31876, 43, '18E'),
('0005435068823', 13181, 44, '16A'),
('0005433407503', 23186, 6, '2B'),
('0005435042844', 12953, 59, '12A'),
('0005433654747', 27619, 10, '7F'),
('0005433805084', 26243, 135, '37E'),
('0005435502277', 11188, 81, '18D'),
('0005435068823', 15307, 44, '15C'),
('0005433101710', 2, 52, '19C'),
('0005435626087', 14550, 35, '14A'),
('0005434877464', 14550, 136, '31G'),
('0005432645823', 25113, 60, '20E'),
('0005432328359', 21091, 59, '13F'),
('0005433568718', 25286, 99, '20C'),
('0005433715633', 29234, 57, '15E'),
('0005433715645', 29234, 92, '22F'),
('0005434143723', 11667, 14, '9A'),
('0005434443636', 17342, 21, '20D'),
('0005434351637', 29654, 19, '21A'),
('0005434265000', 5521, 6, '2A'),
('0005434831114', 5521, 29, '9H'),
('0005434604866', 18684, 6, '3B'),
('0005432751489', 12282, 1, '1F'),
('0005433846385', 13835, 74, '20D'),
('0005433846333', 13835, 79, '21E'),
('0005432919687', 9089, 12, '4D'),
('0005433507127', 20481, 43, '20A'),
('0005432400104', 18331, 8, '6B'),
('0005435626087', 10971, 37, '13E'),
('0005434084914', 28491, 12, '6B'),
('0005435844283', 25196, 5, '3B'),
('0005435844271', 25196, 21, '19C'),
('0005434906997', 25632, 45, '12C'),
('0005435697197', 24722, 31, '22A'),
('0005433449765', 31319, 53, '20A'),
('0005434299344', 26922, 27, '6E'),
('0005434906997', 14970, 63, '16D'),
('0005435472712', 5996, 22, '10B'),
('0005432527498', 30615, 141, '30G'),
('0005434137541', 11948, 73, '16F'),
('0005435697197', 16300, 45, '23A'),
('0005433348974', 726, 6, '4A'),
('0005435132851', 33078, 12, '21B'),
('0005432328538', 31137, 36, '11F'),
('0005435502277', 20895, 1, '1A'),
('0005432720807', 30271, 25, '10A'),
('0005433496726', 20327, 49, '13D'),
('0005432966820', 2766, 6, '2D'),
('0005432966782', 2766, 56, '14C'),
('0005432751489', 25245, 24, '7A'),
('0005433614429', 25245, 68, '15F'),
('0005433134103', 346, 86, '19D'),
('0005433568718', 11577, 49, '12E'),
('0005433529243', 32452, 24, '15D'),
('0005433931450', 24113, 68, '17E'),
('0005433180990', 298, 162, '28H'),
('0005434725105', 9831, 99, '20K'),
('0005434735659', 9831, 163, '28J'),
('0005435424343', 5360, 126, '22K'),
('0005435042844', 5360, 265, '40G'),
('0005433507127', 8220, 25, '7F'),
('0005432360250', 20996, 49, '11C'),
('0005432360196', 20996, 116, '23D'),
('0005433527247', 32497, 11, '7D'),
('0005433531284', 18566, 14, '8A'),
('0005434558206', 27769, 5, '2A'),
('0005435808157', 29491, 23, '18A'),
('0005434229206', 5477, 87, '17A'),
('0005432858001', 3143, 31, '19A'),
('0005432857971', 3143, 34, '19D'),
('0005433960534', 24241, 7, '3H'),
('0005435386507', 10354, 37, '20B'),
('0005435126010', 14547, 140, '31F'),
('0005435126252', 14547, 215, '42G'),
('0005434938044', 14547, 248, '47E'),
('0005433614429', 8531, 53, '22F'),
('0005434229206', 8532, 119, '24D'),
('0005432328538', 21097, 73, '18E'),
('0005434157464', 9633, 23, '8D'),
('0005433568739', 25284, 14, '4C'),
('0005433808336', 14463, 14, '9A'),
('0005433715762', 29219, 2, '1D'),
('0005433715750', 29219, 8, '3F'),
('0005433342457', 1067, 46, '16B'),
('0005435765697', 13494, 1, '1A'),
('0005434514955', 19205, 6, '4A'),
('0005433008477', 1787, 45, '11D'),
('0005432459575', 30550, 50, '17H'),
('0005432459687', 30550, 95, '29A'),
('0005432567438', 30550, 133, '36H'),
('0005433342457', 17102, 26, '6C'),
('0005435126010', 11018, 41, '11F'),
('0005435126252', 11018, 59, '15E'),
('0005432398176', 27060, 29, '18C'),
('0005435517854', 11389, 28, '16C'),
('0005434907069', 25575, 3, '1D'),
('0005433134103', 11994, 5, '4C'),
('0005434287169', 26834, 7, '3C'),
('0005434287199', 26834, 13, '5D'),
('0005434460494', 12484, 9, '3A'),
('0005434907069', 14971, 42, '10F'),
('0005432613844', 31733, 12, '6A'),
('0005435487697', 19694, 16, '4D'),
('0005435472708', 5975, 6, '6E'),
('0005435839275', 18089, 33, '10B'),
('0005434067080', 30618, 16, '4K'),
('0005432527754', 30618, 28, '11K'),
('0005432527189', 30618, 63, '16G'),
('0005432527076', 30618, 277, '45A'),
('0005433534486', 25000, 14, '20D'),
('0005435935033', 3650, 15, '5B'),
('0005432613844', 22086, 14, '4C'),
('0005435785180', 13802, 18, '5B'),
('0005435785266', 13802, 26, '7C'),
('0005435785073', 13802, 47, '22D'),
('0005433123889', 5716, 43, '20A'),
('0005434319325', 15678, 9, '6C'),
('0005433722203', 7574, 26, '13F'),
('0005433123889', 30279, 42, '13F'),
('0005434514955', 18550, 10, '4A'),
('0005432966746', 2801, 60, '14C'),
('0005433614368', 25267, 73, '18B'),
('0005433633617', 25267, 115, '27A'),
('0005433568739', 11607, 104, '23C'),
('0005433434596', 2330, 20, '4F'),
('0005435982193', 26173, 65, '15G'),
('0005433931450', 1482, 60, '15C'),
('0005434374530', 20109, 8, '4C'),
('0005434735659', 474, 55, '15H'),
('0005433922901', 24137, 138, '36D'),
('0005435612552', 10884, 175, '30J'),
('0005432459687', 3269, 11, '3C'),
('0005432459575', 3269, 130, '26A'),
('0005433633617', 8164, 53, '23A'),
('0005435517854', 22000, 42, '16E'),
('0005435252593', 7409, 9, '3D'),
('0005433524995', 32488, 11, '5B'),
('0005434558206', 9907, 155, '30G'),
('0005434214323', 9569, 14, '4D'),
('0005433527247', 18564, 11, '6F'),
('0005434600691', 18564, 27, '12F'),
('0005433180990', 10630, 44, '10D'),
('0005434550938', 27729, 10, '4F'),
('0005435681893', 24602, 86, '20A'),
('0005435982193', 26701, 44, '10F'),
('0005433784680', 26240, 118, '37B'),
('0005433960486', 24261, 2, '1B'),
('0005433960654', 24261, 100, '36E'),
('0005433123889', 2987, 42, '13E'),
('0005432706698', 29927, 31, '7E'),
('0005433101907', 36, 23, '9F'),
('0005433101712', 36, 51, '16D'),
('0005432611692', 14571, 124, '30B'),
('0005433960534', 25771, 29, '10E'),
('0005433534486', 4950, 16, '13C'),
('0005433784680', 8550, 74, '28F'),
('0005433614368', 8551, 40, '19C'),
('0005432383080', 21102, 20, '5D'),
('0005432611692', 31573, 3, '2A'),
('0005433722203', 29238, 76, '22A'),
('0005433342873', 1086, 102, '32E'),
('0005434067080', 12795, 11, '3C'),
('0005434081847', 12795, 41, '9A'),
('0005435766091', 13497, 90, '21G'),
('0005433529243', 13497, 124, '28H'),
('0005434993952', 27331, 20, '6F'),
('0005434081847', 30517, 18, '9B'),
('0005433342873', 17099, 25, '6B'),
('0005434137541', 28537, 19, '5D'),
('0005435808157', 23084, 9, '3B'),
('0005435464501', 6612, 4, '3A'),
('0005433008477', 22851, 13, '5E'),
('0005432527763', 30633, 126, '26J'),
('0005432527759', 30633, 223, '40H'),
('0005434066762', 30633, 237, '42E'),
('0005435652978', 24865, 49, '12C'),
('0005433534488', 25050, 12, '20C'),
('0005435652978', 21691, 62, '15C'),
('0005433373477', 2454, 63, '17C'),
('0005434407559', 20292, 48, '12A'),
('0005434407435', 20292, 57, '14A'),
('0005433123898', 5719, 43, '18D'),
('0005433123898', 30288, 47, '19C'),
('0005433524995', 18525, 1, '1A'),
('0005434344161', 29761, 32, '18D'),
('0005434878093', 10068, 95, '18B'),
('0005433134115', 355, 39, '10D'),
('0005433766631', 26158, 63, '15G'),
('0005434023535', 12663, 34, '14G'),
('0005434023316', 12663, 118, '35B'),
('0005433922964', 24123, 67, '18A'),
('0005434550938', 9878, 77, '18F'),
('0005435213315', 7749, 88, '20J'),
('0005433722203', 30101, 34, '12F'),
('0005433468271', 23849, 29, '18B'),
('0005432747496', 12068, 48, '14C'),
('0005434823287', 9908, 104, '25F'),
('0005435808136', 29489, 27, '20C'),
('0005434214323', 28662, 21, '5E'),
('0005434229324', 5458, 81, '18A'),
('0005433434596', 26553, 28, '7E'),
('0005434480212', 16571, 7, '2D'),
('0005434573285', 20955, 53, '13E'),
('0005433123898', 2888, 46, '11D'),
('0005435902556', 3517, 237, '44D'),
('0005434878093', 14590, 68, '17H'),
('0005432799410', 14590, 271, '47K'),
('0005435797415', 29334, 5, '8D'),
('0005433960486', 25810, 29, '10C'),
('0005433960654', 25810, 45, '14E'),
('0005433534488', 5026, 10, '12D'),
('0005434229324', 8567, 28, '8E'),
('0005434639163', 12603, 28, '7D'),
('0005434639164', 12603, 32, '18D'),
('0005434157461', 9592, 49, '13F'),
('0005433715709', 29210, 16, '5A'),
('0005434066762', 12811, 63, '15C'),
('0005432649361', 25098, 12, '14F'),
('0005432751517', 12277, 17, '8E'),
('0005435332285', 7817, 43, '22C'),
('0005435785180', 27300, 26, '9F'),
('0005435785073', 27300, 57, '18C'),
('0005435785266', 27300, 61, '19A'),
('0005435540970', 11399, 21, '9D'),
('0005433134115', 11987, 14, '18D'),
('0005435935033', 16472, 21, '18D'),
('0005432383080', 31320, 37, '12E'),
('0005434663363', 12474, 11, '6D'),
('0005432799410', 12101, 33, '23B'),
('0005434299459', 26931, 11, '3D'),
('0005433460424', 19915, 14, '22D'),
('0005432527425', 30620, 145, '27D'),
('0005435652925', 24820, 44, '11E'),
('0005432922508', 835, 6, '18A'),
('0005435652925', 21687, 37, '10E'),
('0005432655473', 17862, 30, '15A'),
('0005435551544', 11065, 17, '17E'),
('0005434964159', 18257, 29, '21D'),
('0005434964177', 18257, 30, '21G'),
('0005434407613', 20259, 22, '7A'),
('0005435311018', 26982, 26, '8A'),
('0005432720842', 30300, 49, '16A'),
('0005434344120', 29772, 47, '23B'),
('0005434251942', 9235, 24, '20C'),
('0005433680316', 29148, 52, '12E'),
('0005432751517', 25261, 100, '21B'),
('0005432948423', 357, 97, '21E'),
('0005434374366', 20104, 94, '23B'),
('0005433922833', 24110, 115, '27F'),
('0005433766631', 301, 196, '32E'),
('0005433181013', 301, 329, '47H'),
('0005434725232', 9860, 271, '43J'),
('0005434344161', 10915, 149, '28D'),
('0005434573285', 10915, 197, '33K'),
('0005432383080', 30115, 16, '6D'),
('0005435540970', 22017, 42, '16A'),
('0005434823060', 9882, 133, '29J'),
('0005434639163', 23273, 17, '5B'),
('0005434639164', 23273, 47, '22D'),
('0005435902556', 14902, 50, '17E'),
('0005433101936', 74, 22, '7F'),
('0005433101969', 74, 75, '20F'),
('0005432799363', 14552, 5, '2A'),
('0005432799362', 14552, 128, '28E'),
('0005435229386', 6838, 28, '11C'),
('0005432645939', 25104, 55, '15F'),
('0005432645873', 25104, 63, '17E'),
('0005435797451', 29342, 13, '13C'),
('0005434182129', 8665, 18, '9F'),
('0005433342632', 1063, 29, '11D'),
('0005433159309', 1063, 40, '13E'),
('0005433460424', 17027, 72, '19A'),
('0005432390091', 18276, 28, '9F'),
('0005432390087', 18276, 55, '19B'),
('0005434081708', 12794, 112, '21C'),
('0005434081708', 30568, 40, '14A'),
('0005433454870', 30568, 42, '14B'),
('0005433342632', 17113, 58, '11F'),
('0005433507074', 20488, 48, '20A'),
('0005434906951', 25604, 11, '4A'),
('0005433454870', 31437, 3, '6B'),
('0005435808136', 23100, 19, '6D'),
('0005432799363', 12100, 11, '5C'),
('0005432799362', 12100, 19, '21B'),
('0005435311018', 7055, 85, '16E'),
('0005434407435', 26887, 68, '13E'),
('0005434407559', 26887, 100, '19B'),
('0005434906951', 14986, 27, '7F'),
('0005432609710', 31729, 23, '20C'),
('0005432609710', 22069, 34, '21A'),
('0005433159309', 17208, 5, '5A'),
('0005432865992', 2246, 14, '8A'),
('0005433261549', 1324, 11, '4H'),
('0005434189160', 8992, 2, '2D'),
('0005433415628', 1301, 39, '18E'),
('0005434443672', 20390, 17, '4F'),
('0005432783711', 12208, 81, '20D'),
('0005432655473', 26184, 89, '20A'),
('0005434344120', 10896, 4, '1G'),
('0005433507074', 8263, 144, '31C'),
('0005432604274', 31675, 7, '3B'),
('0005434823345', 9909, 42, '14C'),
('0005434822999', 9909, 238, '45B'),
('0005433181013', 10607, 34, '8D'),
('0005433397859', 19372, 43, '14D'),
('0005433872474', 32538, 3, '19B'),
('0005435142554', 21940, 8, '3B'),
('0005432383094', 21071, 40, '9D'),
('0005432948423', 11886, 14, '5F'),
('0005433397859', 1441, 60, '17C'),
('0005434443672', 17355, 15, '7A'),
('0005435462249', 5528, 136, '32H'),
('0005435282459', 5551, 40, '9E'),
('0005434994005', 27332, 30, '12A'),
('0005435540968', 11411, 7, '4C'),
('0005435697213', 24728, 18, '6B'),
('0005434407613', 26893, 20, '5B'),
('0005432604274', 21397, 9, '3A'),
('0005435999232', 15826, 27, '18C'),
('0005435697213', 16265, 29, '20B'),
('0005432655495', 17867, 2, '1C'),
('0005435999232', 19560, 35, '16C'),
('0005434586528', 18540, 75, '20F'),
('0005432783711', 15384, 36, '9D'),
('0005435142554', 9837, 70, '17G'),
('0005435213353', 7738, 242, '38H'),
('0005435213272', 7738, 335, '49H'),
('0005435613325', 10932, 173, '30F'),
('0005435613408', 10932, 283, '44G'),
('0005435540968', 22028, 57, '20D'),
('0005434149681', 6385, 2, '1C'),
('0005432396217', 9901, 250, '46E'),
('0005434551150', 27688, 14, '4F'),
('0005433960721', 24278, 20, '12E'),
('0005435163208', 29521, 16, '7A'),
('0005434149681', 8627, 57, '13D'),
('0005433342989', 1078, 108, '32D'),
('0005433342989', 17108, 54, '11B'),
('0005432396217', 18365, 5, '2B'),
('0005432383094', 31332, 24, '7E'),
('0005435259742', 6816, 10, '20A'),
('0005434466437', 23237, 13, '19A'),
('0005432985009', 2348, 22, '4H'),
('0005432655495', 26216, 29, '5G'),
('0005433754055', 26216, 139, '28F'),
('0005432424275', 12828, 42, '28A'),
('0005434551150', 9819, 308, '43A'),
('0005435613328', 10905, 289, '44A'),
('0005432383094', 30154, 54, '18C'),
('0005433960721', 25698, 10, '4F'),
('0005432424275', 30741, 36, '16F'),
('0005433868372', 32579, 37, '20A'),
('0005433868372', 14513, 30, '18B'),
('0005435297039', 6192, 12, '7C'),
('0005434725195', 9844, 138, '27J'),
('0005433342911', 1040, 32, '13G'),
('0005433342911', 17100, 105, '21D'),
('0005435785259', 13770, 36, '20A'),
('0005432424361', 12914, 11, '5F'),
('0005432424361', 30753, 24, '11A'),
('0005435785259', 27291, 29, '9E'),
('0005435725515', 30625, 79, '43H'),
('0005434876581', 14602, 47, '11B'),
('0005432984513', 26185, 55, '33D'),
('0005433035405', 24118, 41, '24E'),
('0005432924953', 21969, 1, '6A'),
('0005435437557', 24574, 3, '2D'),
('0005435006609', 5474, 57, '15C'),
('0005434228981', 12973, 3, '5F'),
('0005433255021', 16199, 3, '5A'),
('0005433784298', 9336, 67, '36D'),
('0005433165673', 16590, 10, '18B'),
('0005432706316', 2926, 1, '1A'),
('0005432019786', 8078, 7, '3D'),
('0005432677504', 8078, 101, '27E'),
('0005433101191', 8078, 116, '31F'),
('0005434876581', 3490, 11, '3A'),
('0005434426093', 3490, 61, '18F'),
('0005432645770', 6840, 13, '19F'),
('0005433404681', 29309, 4, '14D'),
('0005433784298', 5204, 127, '24F'),
('0005434228981', 5220, 1, '2A'),
('0005434264691', 5220, 31, '16C'),
('0005435006609', 8630, 11, '5A'),
('0005433527199', 5493, 61, '24E'),
('0005434264691', 13470, 19, '13F'),
('0005433845721', 5588, 35, '12D'),
('0005433341470', 11112, 34, '8E'),
('0005435487460', 15791, 13, '19C'),
('0005433256384', 28267, 1, '1B'),
('0005435696879', 3667, 8, '3A'),
('0005435103805', 6565, 35, '12F'),
('0005433985197', 4188, 16, '7C'),
('0005433985204', 4188, 35, '13E'),
('0005432327946', 3086, 32, '11A'),
('0005435296945', 19552, 25, '20C'),
('0005435487460', 19552, 26, '20F'),
('0005432677504', 1172, 26, '12A'),
('0005432782927', 5636, 8, '4A'),
('0005434443453', 6314, 3, '1D'),
('0005434251806', 24625, 9, '21D'),
('0005432966509', 29157, 29, '20A'),
('0005433568087', 363, 55, '27F'),
('0005432423682', 585, 9, '6A'),
('0005434022603', 487, 78, '35A'),
('0005433035452', 24129, 22, '16F'),
('0005435611787', 5304, 155, '43B'),
('0005433633272', 3229, 38, '14B'),
('0005435884454', 8205, 24, '8D'),
('0005435528911', 1715, 19, '7F'),
('0005432335838', 6364, 5, '3A'),
('0005432214768', 12064, 8, '5C'),
('0005435082652', 6983, 6, '6C'),
('0005433397269', 13533, 13, '6E'),
('0005434213773', 10689, 46, '20C'),
('0005435006633', 5456, 2, '1C'),
('0005435038734', 5456, 7, '2F'),
('0005435038727', 5456, 20, '5F'),
('0005432125331', 5456, 43, '11B'),
('0005434426093', 14856, 6, '4C'),
('0005432583613', 3165, 30, '22D'),
('0005435319437', 20961, 56, '16F'),
('0005432706357', 2911, 12, '7E'),
('0005433101269', 7947, 12, '4C'),
('0005432391950', 7947, 100, '24B'),
('0005432798999', 3475, 174, '37H'),
('0005433959948', 6890, 43, '15C'),
('0005433613497', 5141, 114, '22F'),
('0005435286545', 8600, 38, '14A'),
('0005435006633', 8600, 64, '23D'),
('0005432335838', 8600, 69, '24E'),
('0005432034494', 8600, 90, '30C'),
('0005432947807', 25291, 17, '10F'),
('0005433715165', 7431, 68, '20E'),
('0005433397269', 19277, 7, '4C'),
('0005435893515', 29644, 4, '5C'),
('0005433341470', 17071, 82, '31B'),
('0005435725515', 5500, 23, '15F'),
('0005435461801', 13477, 77, '37G'),
('0005432632634', 4108, 19, '13E'),
('0005433845760', 5568, 14, '5C'),
('0005435282082', 13885, 4, '3C'),
('0005433341574', 11081, 4, '1D'),
('0005435715193', 7144, 5, '7A'),
('0005434136774', 7295, 3, '1D'),
('0005435293068', 26926, 17, '12B'),
('0005432603709', 6465, 26, '7D'),
('0005433007871', 14193, 10, '6F'),
('0005432537023', 18086, 12, '12F'),
('0005433284795', 32049, 4, '4B'),
('0005435212516', 30585, 19, '14H'),
('0005434136774', 28755, 27, '7C'),
('0005434466385', 6571, 1, '4C'),
('0005432638937', 2243, 2, '2D'),
('0005435800078', 6423, 5, '22D'),
('0005434309541', 6232, 10, '7C'),
('0005435706107', 2450, 38, '14E'),
('0005434406797', 26961, 24, '7C'),
('0005433524876', 1365, 14, '5E'),
('0005432782988', 5660, 55, '19F'),
('0005434925326', 6349, 21, '6C'),
('0005432782927', 15400, 17, '7C'),
('0005433633272', 9276, 14, '5D'),
('0005433577601', 9276, 66, '17F'),
('0005433613497', 9276, 132, '31E'),
('0005433568145', 358, 54, '24C'),
('0005432947807', 11570, 67, '26F'),
('0005433150897', 20123, 10, '7A'),
('0005432231401', 2113, 10, '3G'),
('0005434723562', 245, 31, '14E'),
('0005433180724', 9858, 70, '33H'),
('0005432537023', 7723, 235, '50G'),
('0005434573143', 5305, 2, '1H'),
('0005435611885', 5305, 85, '26D'),
('0005435319437', 10910, 23, '17H'),
('0005434244520', 10910, 131, '50C'),
('0005433804847', 3246, 26, '9C'),
('0005432459086', 8287, 3, '1F'),
('0005435884510', 8287, 42, '14B'),
('0005432459081', 8287, 52, '16B'),
('0005434458479', 7377, 9, '5A'),
('0005435252430', 28913, 15, '15D'),
('0005432909204', 23838, 3, '2B'),
('0005432359653', 6363, 63, '21E'),
('0005434458479', 29115, 23, '20A'),
('0005432603709', 21469, 12, '4A'),
('0005434602859', 3837, 14, '18A'),
('0005432890720', 12085, 10, '10A'),
('0005432214770', 12085, 24, '20F'),
('0005432927899', 32484, 4, '6C'),
('0005432121121', 5302, 8, '3H'),
('0005435372260', 9879, 13, '11A'),
('0005435082666', 7020, 6, '6B'),
('0005434213773', 28608, 36, '14F'),
('0005433180724', 27775, 12, '11C'),
('0005434828655', 24618, 27, '18C'),
('0005435038803', 5431, 75, '18A'),
('0005434270174', 26681, 39, '20E'),
('0005434943208', 899, 8, '18C'),
('0005433804847', 9359, 36, '18B'),
('0005433985197', 25910, 46, '18G'),
('0005433985204', 25910, 71, '28B'),
('0005433959948', 25910, 93, '34G'),
('0005435068268', 3523, 46, '15D'),
('0005435939859', 15298, 13, '11D'),
('0005432019853', 7988, 109, '29C'),
('0005432799028', 3512, 51, '17G'),
('0005432799027', 3512, 153, '36H'),
('0005434947887', 5762, 5, '4A'),
('0005435082652', 26095, 1, '1A'),
('0005434244520', 5036, 3, '6A'),
('0005432327946', 31230, 67, '15C'),
('0005432423682', 13331, 3, '2A'),
('0005433568087', 11866, 8, '5D'),
('0005434443453', 20576, 5, '3B'),
('0005433341574', 17031, 54, '22H'),
('0005432391950', 1341, 40, '21C'),
('0005435765264', 5507, 49, '20D'),
('0005435461836', 13451, 68, '34A'),
('0005433007871', 22565, 13, '5D'),
('0005433284795', 22565, 30, '10A'),
('0005434152756', 12285, 5, '10C'),
('0005433845811', 5596, 70, '21E'),
('0005435918582', 27290, 7, '9A'),
('0005433341650', 11079, 15, '5B'),
('0005433341636', 11079, 36, '9A'),
('0005435443166', 27100, 12, '18F'),
('0005435528911', 22230, 41, '18C'),
('0005434906470', 2261, 6, '2D'),
('0005433251019', 25615, 11, '8A'),
('0005435696879', 16463, 16, '18A'),
('0005434136857', 7309, 25, '6D'),
('0005434136909', 7309, 87, '19C'),
('0005435548424', 26479, 6, '6A'),
('0005434520134', 6099, 3, '1D'),
('0005433650405', 7160, 38, '17A'),
('0005432798999', 14837, 12, '5B'),
('0005434406797', 7036, 62, '14C'),
('0005432603736', 6483, 18, '5C'),
('0005433251019', 15007, 23, '14C'),
('0005433007958', 14152, 2, '2F'),
('0005435839023', 5993, 18, '12B'),
('0005435839041', 5993, 32, '18E'),
('0005435103805', 23007, 14, '22E'),
('0005435212543', 30595, 52, '32K'),
('0005433367335', 24854, 39, '20E'),
('0005434136909', 28769, 45, '11C'),
('0005434136857', 28769, 85, '19F'),
('0005433538742', 6785, 10, '19D'),
('0005433511832', 800, 10, '22C'),
('0005435696952', 3664, 2, '1B'),
('0005434950465', 3664, 4, '2A'),
('0005435696937', 3664, 8, '3D'),
('0005434606773', 3980, 20, '21D'),
('0005433367335', 21689, 18, '11C'),
('0005432328061', 3129, 30, '13D'),
('0005434267896', 15270, 5, '22D'),
('0005435928072', 24402, 4, '20D'),
('0005434406892', 26959, 21, '7C'),
('0005434484253', 8997, 1, '1A'),
('0005432720530', 7598, 33, '9A'),
('0005432927899', 18548, 24, '17F'),
('0005435824243', 1302, 3, '5F'),
('0005435824235', 1302, 7, '7B'),
('0005435850776', 28859, 8, '19C'),
('0005434925358', 6244, 12, '5E'),
('0005432782988', 15401, 9, '5E'),
('0005434876851', 14624, 65, '15B'),
('0005434876933', 14624, 85, '18D'),
('0005433679873', 2821, 22, '8C'),
('0005433679872', 2821, 41, '15D'),
('0005434152756', 25223, 16, '17E'),
('0005435947053', 26598, 5, '13F'),
('0005435981647', 2342, 75, '24E'),
('0005435981680', 2342, 101, '32D'),
('0005433434284', 26206, 6, '3F'),
('0005432984622', 26206, 42, '21B'),
('0005432282763', 536, 52, '31A'),
('0005433057303', 12677, 14, '16G'),
('0005433057310', 12677, 42, '33E'),
('0005433929555', 12677, 49, '34H'),
('0005433527199', 13824, 11, '10B'),
('0005433929555', 2142, 7, '3B'),
('0005433921967', 2142, 64, '21H'),
('0005434723765', 251, 17, '5C'),
('0005434723785', 251, 173, '42F'),
('0005433233303', 9861, 40, '23C'),
('0005433180732', 9861, 49, '26A'),
('0005433180731', 9861, 115, '49C'),
('0005432526076', 7763, 159, '36H'),
('0005435612008', 5352, 149, '36F'),
('0005435423806', 10920, 18, '15A'),
('0005433719093', 10920, 125, '44F'),
('0005433633322', 3264, 32, '9F'),
('0005433633337', 3264, 77, '22F'),
('0005432459125', 8226, 92, '23F'),
('0005435252438', 28912, 22, '14A'),
('0005432359678', 6381, 46, '16E'),
('0005432603736', 21458, 13, '4D'),
('0005433524876', 18940, 6, '4D'),
('0005434828655', 5286, 91, '30E'),
('0005435372338', 9929, 57, '34A'),
('0005433180731', 27727, 22, '19D'),
('0005433180732', 27727, 23, '19F'),
('0005435681532', 6750, 42, '15D'),
('0005435068268', 15515, 17, '9E'),
('0005435038866', 5435, 81, '18E'),
('0005433434284', 26696, 5, '3C'),
('0005432857893', 31479, 2, '2B'),
('0005433784422', 9374, 69, '29A'),
('0005434270174', 26229, 29, '39D'),
('0005434479976', 931, 4, '2B'),
('0005434479973', 931, 10, '5A'),
('0005434479957', 931, 28, '22D'),
('0005434573143', 11186, 13, '20D'),
('0005432880606', 30010, 6, '2D'),
('0005435068328', 3540, 43, '16F'),
('0005432261230', 21, 71, '26D'),
('0005434876933', 3473, 4, '1K'),
('0005434876851', 3473, 87, '23D'),
('0005435625915', 3473, 199, '42H'),
('0005434937866', 3473, 215, '45H'),
('0005432645794', 6837, 18, '10F'),
('0005435229330', 25108, 9, '7D'),
('0005435082666', 26076, 6, '5A'),
('0005433613637', 4957, 10, '3C'),
('0005433613614', 4957, 16, '4D'),
('0005433784422', 4957, 145, '27E'),
('0005434264761', 4959, 3, '3A'),
('0005433568145', 11846, 26, '9C'),
('0005432114157', 5384, 2, '1C'),
('0005434654267', 5384, 8, '5E'),
('0005434182003', 11642, 3, '5C'),
('0005433341650', 17040, 5, '3B'),
('0005433341636', 17040, 100, '36G'),
('0005435765293', 5505, 32, '18B'),
('0005435722020', 5505, 56, '25F'),
('0005435765343', 5505, 72, '32E'),
('0005434264761', 13486, 62, '31G'),
('0005434602859', 19147, 6, '4B'),
('0005433007958', 22589, 16, '5C'),
('0005433845860', 5556, 34, '12A'),
('0005433845898', 5556, 58, '18B'),
('0005432566763', 4718, 65, '18F'),
('0005432459081', 4718, 91, '22H'),
('0005432459086', 4718, 137, '33H'),
('0005435722020', 13602, 3, '5A'),
('0005433341766', 11115, 92, '20C'),
('0005435625915', 14764, 47, '14E'),
('0005435443175', 27078, 12, '17F'),
('0005432632634', 25192, 2, '3A'),
('0005434906555', 2298, 40, '14F'),
('0005434906542', 2298, 45, '16E'),
('0005434136977', 7316, 15, '4F'),
('0005434137003', 7316, 60, '15C'),
('0005433266592', 24355, 2, '2A'),
('0005432799028', 14786, 4, '2A'),
('0005432799027', 14786, 9, '3C'),
('0005434406892', 7031, 13, '4D'),
('0005434906470', 25821, 25, '9F'),
('0005434925326', 20516, 6, '3A'),
('0005435212656', 30594, 2, '3D'),
('0005434979403', 2057, 5, '2B'),
('0005434137003', 28736, 10, '3D'),
('0005434136977', 28736, 17, '5C'),
('0005434466395', 6580, 2, '2B'),
('0005432638977', 2240, 14, '11A'),
('0005433985316', 4161, 38, '15A'),
('0005433158100', 17539, 3, '19A'),
('0005434434980', 1143, 3, '2D'),
('0005433156634', 17300, 5, '7D'),
('0005435907441', 32883, 5, '8C'),
('0005432720544', 7640, 59, '14F'),
('0005433449677', 7640, 64, '15F'),
('0005434925382', 6260, 1, '1A'),
('0005435242516', 12167, 13, '9D'),
('0005435913870', 10112, 1, '2F'),
('0005434251840', 24665, 8, '22D'),
('0005433679919', 2771, 18, '7F'),
('0005433679950', 2771, 20, '8D'),
('0005433633322', 9272, 7, '3A'),
('0005433633337', 9272, 15, '5C'),
('0005433613637', 9272, 38, '11A'),
('0005433613614', 9272, 84, '21F'),
('0005433568278', 344, 3, '2D'),
('0005433753476', 2361, 105, '31A'),
('0005432423840', 544, 5, '3F'),
('0005433158100', 12938, 7, '28C'),
('0005434022808', 475, 72, '31A'),
('0005433057363', 12666, 22, '15B'),
('0005433233380', 9834, 39, '21C'),
('0005433233398', 9834, 97, '40E'),
('0005435423870', 10901, 147, '49G'),
('0005432459197', 8184, 55, '18A'),
('0005432382682', 4565, 29, '10D'),
('0005432294456', 1750, 42, '15E'),
('0005434458527', 7388, 21, '7C'),
('0005432909210', 23832, 2, '2A'),
('0005432359704', 6365, 4, '3F'),
('0005434458527', 29127, 2, '1B'),
('0005434606773', 22347, 7, '5A'),
('0005432747024', 392, 37, '14C'),
('0005434821851', 5274, 155, '43E'),
('0005434755907', 9560, 18, '8F'),
('0005433397420', 13503, 25, '10A'),
('0005433397418', 13503, 35, '13F'),
('0005435068328', 15468, 38, '15A'),
('0005435981647', 26545, 11, '5E'),
('0005435981680', 26545, 40, '17D'),
('0005432216236', 3178, 2, '1C'),
('0005433784468', 9356, 76, '31D'),
('0005434480002', 970, 17, '18B'),
('0005433872439', 3193, 1, '2C'),
('0005432706434', 2971, 29, '20C'),
('0005432706316', 30069, 28, '8F'),
('0005435913870', 14557, 40, '51F'),
('0005434947906', 5732, 3, '2B'),
('0005433613758', 5074, 5, '2A'),
('0005433613740', 5074, 63, '13E'),
('0005433784468', 5074, 80, '16C'),
('0005433202165', 12589, 12, '21D'),
('0005432328061', 31265, 38, '9C'),
('0005432947945', 25312, 13, '8E'),
('0005433719093', 7461, 50, '16E'),
('0005433397420', 19281, 23, '8E'),
('0005433397418', 19281, 42, '17E'),
('0005434351517', 4462, 10, '19A'),
('0005433341766', 17067, 101, '36D'),
('0005435765349', 5531, 84, '32D'),
('0005432194454', 13465, 14, '12F'),
('0005432632648', 4115, 27, '14C'),
('0005435282082', 5573, 19, '8E'),
('0005434620314', 7811, 17, '18C'),
('0005432566808', 4703, 28, '11D'),
('0005433451591', 4703, 64, '18D'),
('0005432459125', 4703, 86, '23E'),
('0005433451592', 4703, 121, '31G'),
('0005433341824', 11117, 51, '12C'),
('0005433341860', 11117, 64, '14C'),
('0005433341872', 11117, 83, '18F'),
('0005433060379', 28512, 1, '2B'),
('0005435548424', 20677, 16, '18B'),
('0005433251074', 25612, 19, '11E'),
('0005433451591', 31026, 1, '2A'),
('0005433451592', 31026, 3, '5A'),
('0005435696937', 16456, 14, '7B'),
('0005435696952', 16456, 15, '7C'),
('0005432382682', 30504, 16, '5F'),
('0005433449677', 30504, 48, '15A'),
('0005433109891', 26856, 1, '1C'),
('0005435314786', 19077, 13, '19C'),
('0005432603813', 6482, 4, '2A'),
('0005433251074', 14997, 6, '4C'),
('0005434906542', 25824, 19, '7F'),
('0005434906555', 25824, 54, '20C'),
('0005433008042', 14181, 47, '20D'),
('0005434925358', 20498, 2, '2A'),
('0005435839092', 6030, 15, '8A'),
('0005432159801', 30603, 92, '41D'),
('0005433367449', 24861, 12, '5E'),
('0005433348919', 15886, 6, '6B'),
('0005434503679', 6509, 36, '15A'),
('0005433367449', 21673, 34, '16C'),
('0005434625843', 4851, 10, '19A'),
('0005433123695', 15672, 3, '3A'),
('0005433123695', 7646, 16, '14D'),
('0005434513547', 1353, 8, '4E'),
('0005432783150', 5652, 50, '17E'),
('0005432783134', 5652, 51, '18A'),
('0005435242516', 15360, 30, '14D'),
('0005432075189', 6281, 59, '14D'),
('0005433613740', 9284, 52, '13F'),
('0005433613758', 9284, 128, '31B'),
('0005433568317', 340, 34, '15E'),
('0005433568353', 340, 53, '22A'),
('0005432947945', 11594, 36, '14C'),
('0005433134082', 11594, 80, '30E'),
('0005432655393', 2335, 70, '21F'),
('0005435981779', 2335, 137, '37G'),
('0005433434338', 26203, 55, '30B'),
('0005433150993', 20153, 31, '17A'),
('0005432423897', 588, 55, '28E'),
('0005433035676', 24087, 1, '1F'),
('0005434550579', 278, 52, '18K'),
('0005434550591', 278, 145, '36A'),
('0005434302405', 278, 196, '44C'),
('0005433233448', 9873, 32, '19K'),
('0005433233426', 9873, 103, '39B'),
('0005433233437', 9873, 139, '50K'),
('0005434244607', 10892, 26, '14A'),
('0005435423936', 10892, 152, '49F'),
('0005433506950', 3299, 40, '14B'),
('0005432459238', 8166, 3, '1D'),
('0005432459229', 8166, 18, '5F'),
('0005432459234', 8166, 81, '20B'),
('0005432924981', 22025, 2, '4A'),
('0005434458543', 7400, 53, '18D'),
('0005433468207', 2091, 18, '18B'),
('0005432359793', 6384, 57, '17F'),
('0005435176743', 20981, 40, '16C'),
('0005434458543', 29080, 18, '18A'),
('0005432603813', 21437, 37, '22C'),
('0005434822077', 5260, 110, '33D'),
('0005434821998', 5260, 154, '42E'),
('0005434638997', 1970, 11, '5B'),
('0005433202165', 23289, 5, '4C'),
('0005434828662', 24566, 34, '13F'),
('0005434213980', 10696, 18, '9E'),
('0005434755907', 28678, 37, '15D'),
('0005435006633', 12972, 11, '7E'),
('0005433434338', 26736, 12, '6D'),
('0005434943234', 861, 5, '6B'),
('0005433985316', 25948, 107, '38F'),
('0005432706457', 2957, 21, '13C'),
('0005434979403', 23667, 11, '4C'),
('0005435068430', 3524, 53, '18D'),
('0005434937897', 3518, 31, '12D'),
('0005434937903', 3518, 218, '45F'),
('0005435629389', 8904, 2, '6A'),
('0005434244607', 5196, 26, '25E'),
('0005433613769', 5197, 87, '17D'),
('0005435006633', 5202, 59, '26D'),
('0005432382682', 31274, 64, '14D'),
('0005432423840', 13283, 39, '16E'),
('0005433568278', 11838, 37, '17C'),
('0005433341824', 17034, 10, '4C'),
('0005433341860', 17034, 28, '14H'),
('0005433341872', 17034, 54, '21F'),
('0005432159801', 12774, 11, '11C'),
('0005435765424', 5496, 84, '32E'),
('0005433008042', 22625, 58, '16A'),
('0005435282191', 13851, 30, '16B'),
('0005432170304', 4737, 13, '3A'),
('0005432459197', 4737, 95, '23H'),
('0005432566878', 4737, 125, '30F'),
('0005433506950', 9103, 19, '16F'),
('0005435443195', 27073, 1, '1C'),
('0005434084872', 2723, 5, '4A'),
('0005432294456', 22250, 11, '5A'),
('0005433251108', 25624, 9, '8D'),
('0005433134082', 29857, 11, '7D'),
('0005435299720', 29717, 8, '5D'),
('0005433251108', 14973, 1, '1A'),
('0005433008075', 14183, 25, '11C'),
('0005434925382', 20551, 15, '11C'),
('0005435839121', 6005, 37, '21B'),
('0005434979448', 2064, 29, '21D'),
('0005433111482', 19820, 2, '4A'),
('0005435383088', 33096, 5, '20D'),
('0005435938854', 29433, 1, '6A'),
('0005435652548', 1642, 14, '6E'),
('0005434509058', 1635, 7, '4C'),
('0005434309585', 6220, 18, '10C'),
('0005434407029', 26985, 27, '9C'),
('0005434319240', 5683, 15, '11F'),
('0005433192901', 18498, 3, '4D'),
('0005432783150', 15406, 10, '4D'),
('0005432783134', 15406, 12, '5C'),
('0005434876581', 10082, 4, '4D'),
('0005433613769', 9328, 21, '7D'),
('0005435947099', 26616, 3, '2H'),
('0005433074384', 11592, 63, '24A'),
('0005432300202', 2331, 99, '27B'),
('0005434374135', 1510, 32, '14F'),
('0005434022981', 451, 81, '30G'),
('0005434022603', 12691, 35, '22G'),
('0005433057419', 12691, 47, '29H'),
('0005433180814', 9845, 32, '17H'),
('0005432526453', 7726, 202, '41F'),
('0005435612443', 5337, 11, '4K'),
('0005434244664', 10926, 44, '22G'),
('0005434244658', 10926, 60, '28B'),
('0005435424035', 10926, 138, '49H'),
('0005434153521', 12072, 19, '10C'),
('0005434828662', 5297, 147, '36D'),
('0005435372546', 9880, 38, '21E'),
('0005435299720', 9880, 47, '25H'),
('0005435372518', 9880, 61, '29D'),
('0005434213980', 28591, 43, '18E'),
('0005434550579', 10592, 11, '4E'),
('0005434550591', 10592, 52, '16A'),
('0005433180814', 27770, 21, '18C'),
('0005435719557', 6711, 64, '20C'),
('0005433397483', 13546, 42, '17F'),
('0005435068430', 15506, 12, '4F'),
('0005435039028', 5436, 36, '9E'),
('0005435039047', 5436, 84, '20D'),
('0005434229125', 12989, 9, '4F'),
('0005435981779', 26500, 42, '16A'),
('0005434480033', 930, 24, '19D'),
('0005434480035', 930, 31, '22A'),
('0005432880650', 29944, 40, '12E'),
('0005433123695', 29944, 47, '14D'),
('0005434302405', 10282, 1, '3C'),
('0005432817133', 182, 10, '7A'),
('0005432817119', 182, 11, '7C'),
('0005433101551', 8018, 35, '10F'),
('0005433101565', 8018, 117, '27E'),
('0005434876581', 14576, 50, '35B'),
('0005435957543', 658, 7, '6A'),
('0005433960252', 6868, 30, '11C'),
('0005434244664', 5180, 2, '2D'),
('0005434244658', 5180, 34, '31C'),
('0005432105015', 5177, 116, '22F'),
('0005432105009', 5177, 165, '31A'),
('0005434229125', 5175, 68, '28A'),
('0005433202202', 12584, 5, '3D'),
('0005434638997', 23362, 7, '2D'),
('0005432423897', 13320, 21, '9C'),
('0005432817133', 9601, 29, '10F'),
('0005432817119', 9601, 44, '18A'),
('0005433568353', 11836, 53, '17C'),
('0005433568317', 11836, 56, '18C'),
('0005433397483', 19283, 43, '17A'),
('0005432389981', 1345, 43, '14F'),
('0005434513547', 18704, 2, '2A'),
('0005433008075', 22512, 53, '14F'),
('0005433845721', 13863, 44, '18D'),
('0005432459234', 4720, 68, '18F'),
('0005432459229', 4720, 101, '27A'),
('0005432459238', 4720, 138, '33F'),
('0005433342024', 11108, 2, '1F'),
('0005433342002', 11108, 79, '17D'),
('0005432632648', 25190, 2, '1C'),
('0005434137181', 7346, 9, '3A'),
('0005434137259', 7346, 16, '4E'),
('0005434137237', 7346, 80, '17F'),
('0005434610188', 1903, 5, '5C'),
('0005434503679', 22914, 15, '5C'),
('0005433867982', 4759, 23, '7A'),
('0005435911366', 12498, 2, '4A'),
('0005434407029', 7029, 79, '17F'),
('0005435487608', 15806, 21, '22B'),
('0005435472623', 18053, 19, '18B'),
('0005433256384', 2655, 3, '4A'),
('0005434137181', 28721, 18, '5C'),
('0005434137237', 28721, 52, '12D'),
('0005434137259', 28721, 89, '20C'),
('0005433985487', 4179, 30, '11A'),
('0005435719557', 24763, 4, '22D'),
('0005432655393', 26307, 27, '20F'),
('0005432905069', 31131, 8, '10C'),
('0005435999070', 6209, 37, '18C'),
('0005435487608', 19580, 16, '9D'),
('0005434309541', 19580, 28, '17D'),
('0005435517737', 1575, 23, '8D'),
('0005434267911', 15254, 2, '4C'),
('0005434407115', 27015, 48, '13D'),
('0005434407122', 27015, 73, '20F'),
('0005432720636', 7586, 77, '18D'),
('0005433496673', 6320, 22, '6D'),
('0005433496644', 6320, 41, '11D'),
('0005433496647', 6320, 76, '19E'),
('0005434877284', 14640, 34, '9A'),
('0005433577667', 9308, 84, '20C'),
('0005433633272', 25263, 4, '5D'),
('0005432238874', 326, 18, '10E'),
('0005432984513', 2362, 55, '16A'),
('0005433151048', 20135, 54, '21C'),
('0005432423984', 560, 39, '24E'),
('0005432423971', 560, 51, '31E'),
('0005433922370', 2112, 20, '5G'),
('0005433035405', 2112, 56, '18G'),
('0005433922311', 2112, 110, '32A'),
('0005432526607', 7732, 216, '42G'),
('0005435612553', 5316, 138, '30G'),
('0005432164959', 10911, 19, '11E'),
('0005433633476', 3341, 121, '29A'),
('0005435884510', 3342, 16, '21D'),
('0005435884762', 8210, 55, '15E'),
('0005432042578', 8210, 103, '26C'),
('0005433633272', 8223, 7, '11E'),
('0005433468253', 2075, 17, '21A'),
('0005435176743', 6378, 68, '19C'),
('0005434458527', 17721, 2, '2D'),
('0005433293195', 29612, 6, '5B'),
('0005432927930', 32494, 1, '2A'),
('0005434822265', 5247, 40, '15K'),
('0005435149889', 5247, 177, '45E'),
('0005435372581', 9906, 48, '23C'),
('0005434756009', 9522, 8, '4E'),
('0005435100091', 10836, 2, '1D'),
('0005433202202', 23302, 9, '6D'),
('0005433407512', 29490, 12, '7D'),
('0005435038866', 13003, 3, '1F'),
('0005435006609', 13003, 28, '9D'),
('0005432300202', 26542, 39, '14A'),
('0005435652548', 21746, 2, '1D'),
('0005433784298', 26238, 25, '23D'),
('0005433960252', 25929, 110, '37G'),
('0005433872439', 32536, 3, '23B'),
('0005433683301', 24308, 5, '4B'),
('0005432706503', 3004, 4, '2D'),
('0005434979448', 23655, 33, '20B'),
('0005434153521', 152, 57, '21E'),
('0005433101589', 7968, 52, '17D'),
('0005432753267', 7968, 68, '22A'),
('0005433101605', 7968, 82, '26E'),
('0005434426323', 3491, 21, '11A'),
('0005432799163', 3491, 80, '22J'),
('0005435125979', 3491, 91, '26B'),
('0005434877284', 3491, 170, '39F'),
('0005434937951', 3491, 225, '47H'),
('0005435163166', 4433, 7, '4A'),
('0005435006609', 5014, 15, '6D'),
('0005434244607', 8422, 12, '14B'),
('0005433784298', 8422, 14, '16D'),
('0005432948066', 25272, 11, '7A'),
('0005432948061', 25272, 27, '12A'),
('0005434654398', 5393, 18, '11C'),
('0005434654267', 12528, 23, '15D'),
('0005433715446', 7436, 26, '8F'),
('0005434954569', 7233, 5, '6B'),
('0005433341574', 1047, 5, '3A'),
('0005433342024', 17019, 21, '11D'),
('0005433342002', 17019, 76, '28B'),
('0005435765603', 5545, 74, '27G'),
('0005432140357', 5545, 109, '37B'),
('0005432194468', 13461, 106, '38G'),
('0005433846130', 5555, 33, '10F'),
('0005433846133', 5555, 82, '21E'),
('0005433845811', 13882, 57, '21B'),
('0005432567018', 4717, 33, '11H'),
('0005433341574', 17106, 14, '11B'),
('0005435125979', 14691, 12, '4C'),
('0005433251074', 2318, 28, '8D'),
('0005435808131', 1929, 12, '19B'),
('0005435078189', 2177, 10, '6A'),
('0005435078183', 2177, 14, '18A'),
('0005433868028', 4772, 29, '18C'),
('0005433867982', 32680, 2, '1B'),
('0005434407122', 7070, 17, '6A'),
('0005434407115', 7070, 66, '17A'),
('0005435293125', 26895, 21, '11A'),
('0005435839176', 6019, 20, '10D'),
('0005433367536', 24872, 25, '10E'),
('0005433519418', 3975, 7, '3C'),
('0005434503810', 6541, 2, '1F'),
('0005434503794', 6541, 13, '6F'),
('0005435800078', 21307, 2, '2B'),
('0005433367536', 21709, 42, '17C'),
('0005433985204', 25683, 13, '11C'),
('0005435517762', 1554, 11, '4A'),
('0005432628707', 7214, 7, '4B'),
('0005432677504', 17496, 1, '1D'),
('0005434406892', 20282, 1, '1A'),
('0005434407169', 26987, 4, '2A'),
('0005434407163', 26987, 41, '11E'),
('0005432109677', 5688, 20, '16C'),
('0005432927930', 18504, 15, '9A'),
('0005433192930', 18504, 37, '20E'),
('0005434443453', 20426, 10, '5F'),
('0005434877425', 14645, 40, '10D'),
('0005434877364', 14645, 76, '16F'),
('0005433633476', 9311, 21, '6D'),
('0005433633322', 25213, 37, '20A'),
('0005433074442', 11586, 2, '1F'),
('0005432948061', 11586, 21, '9F'),
('0005432948066', 11586, 83, '30C'),
('0005433460415', 1530, 26, '7F'),
('0005434374197', 1530, 90, '23E'),
('0005433035805', 24091, 99, '34A'),
('0005434724310', 279, 48, '16H'),
('0005434724355', 279, 198, '40D'),
('0005433180877', 9870, 114, '29B'),
('0005433233623', 9870, 144, '34K'),
('0005433180875', 9870, 206, '45F'),
('0005434066920', 7775, 91, '22H'),
('0005434066880', 7775, 139, '30G'),
('0005432526826', 7775, 196, '39B'),
('0005434244607', 5359, 253, '50A'),
('0005432042590', 8221, 22, '7A'),
('0005433633322', 8219, 17, '18A'),
('0005433804847', 8219, 29, '30B'),
('0005435540822', 1739, 23, '8F'),
('0005434458527', 28942, 17, '7D'),
('0005432062177', 6386, 56, '14C'),
('0005432359653', 21006, 56, '17E'),
('0005435176824', 21006, 67, '20C'),
('0005432603736', 31682, 20, '22A'),
('0005432890720', 416, 3, '1D'),
('0005432753267', 416, 35, '12D'),
('0005433293195', 12062, 25, '8F'),
('0005434822355', 5265, 158, '39J'),
('0005434558198', 5265, 187, '45D'),
('0005435386511', 9914, 37, '16K'),
('0005434600548', 6071, 13, '6A'),
('0005435326613', 18612, 2, '2A'),
('0005433180875', 27738, 1, '1D'),
('0005433180877', 27738, 8, '10C'),
('0005435125979', 11531, 36, '13D'),
('0005435808131', 23179, 22, '22D'),
('0005434756009', 28697, 35, '17D'),
('0005435038803', 12950, 35, '11C'),
('0005434426323', 14859, 21, '11C'),
('0005433255021', 914, 9, '18A'),
('0005434270174', 9385, 9, '4G'),
('0005433804847', 26242, 41, '21G'),
('0005435269682', 26242, 44, '24B'),
('0005435135623', 4931, 4, '19B'),
('0005435929619', 33045, 2, '7B'),
('0005433985204', 24249, 16, '31F'),
('0005433985487', 25926, 94, '31E'),
('0005435149889', 10344, 1, '1A'),
('0005435386511', 21968, 12, '7A'),
('0005435517737', 20942, 34, '11A'),
('0005432706538', 3021, 3, '2F'),
('0005432677504', 130, 30, '20B'),
('0005433101191', 130, 37, '22A'),
('0005432817183', 129, 23, '10D'),
('0005433101629', 8055, 10, '4C'),
('0005434877364', 3499, 158, '34H'),
('0005434877425', 3499, 256, '50D'),
('0005432799028', 14586, 59, '27B'),
('0005434947887', 16399, 3, '3B'),
('0005432105131', 5004, 8, '3A'),
('0005434264895', 5006, 63, '23D'),
('0005435269682', 8387, 33, '23E'),
('0005432034694', 8385, 45, '14A'),
('0005434264691', 8385, 97, '27C'),
('0005432423971', 13325, 21, '10D'),
('0005432423984', 13325, 35, '17A'),
('0005432817183', 9589, 19, '7C'),
('0005433715490', 7458, 20, '6F'),
('0005434443453', 17387, 6, '6D'),
('0005433341636', 1083, 41, '28B'),
('0005434446499', 1083, 56, '34F'),
('0005434264895', 13450, 13, '4B'),
('0005432632682', 4130, 15, '11C'),
('0005433845760', 13867, 3, '3C'),
('0005435785014', 4290, 55, '18C'),
('0005435918582', 4290, 59, '19F'),
('0005432566763', 30524, 26, '18D'),
('0005432566808', 30524, 45, '25F'),
('0005433341636', 17084, 36, '19B'),
('0005432919691', 20432, 30, '14E'),
('0005435443175', 7124, 7, '4E'),
('0005435715193', 27105, 25, '12A'),
('0005433251019', 2277, 14, '5A'),
('0005433407512', 23069, 8, '5C'),
('0005433868028', 32664, 38, '21C'),
('0005432799028', 12107, 2, '2D'),
('0005432799163', 14793, 24, '21A'),
('0005434407169', 7064, 5, '1F'),
('0005434407163', 7064, 12, '3F'),
('0005435293068', 7064, 62, '13F'),
('0005432603736', 21349, 19, '18B'),
('0005433251074', 25873, 13, '4D'),
('0005435487652', 15812, 22, '20D'),
('0005435999070', 19678, 19, '7B'),
('0005432658575', 6012, 37, '18B'),
('0005435839191', 6012, 45, '21D'),
('0005435839023', 18058, 15, '9B'),
('0005435213004', 30598, 32, '13D'),
('0005435212967', 30598, 106, '26D'),
('0005433367565', 24858, 34, '12A'),
('0005434446499', 17147, 2, '1B'),
('0005434503846', 6550, 29, '11A'),
('0005435103872', 6550, 40, '16E'),
('0005435652683', 1687, 51, '13D'),
('0005433367565', 21705, 33, '11E'),
('0005434466385', 23239, 12, '18D'),
('0005435312786', 23239, 17, '21A'),
('0005433985605', 4175, 22, '10C'),
('0005432327946', 31114, 9, '7C'),
('0005435296945', 6187, 20, '9D'),
('0005435487652', 19553, 38, '17D'),
('0005435706249', 2447, 21, '8D'),
('0005435706107', 27039, 23, '11A'),
('0005435785014', 27450, 19, '6C'),
('0005435310975', 20261, 12, '5C'),
('0005434406797', 20261, 35, '16A'),
('0005434319271', 5689, 22, '15A'),
('0005435220303', 31759, 4, '2D'),
('0005432692823', 7612, 71, '18D'),
('0005432927899', 1398, 24, '6D'),
('0005435850776', 4359, 29, '19B'),
('0005434925565', 6238, 35, '8E'),
('0005432782988', 12159, 38, '15A'),
('0005434877461', 14628, 24, '7C'),
('0005433679919', 29182, 43, '12C'),
('0005433679872', 29182, 56, '16D'),
('0005433679873', 29182, 66, '18E'),
('0005433753761', 2350, 36, '12F'),
('0005435981955', 2350, 142, '33G'),
('0005433434284', 2350, 149, '34G'),
('0005435981647', 26188, 135, '37E'),
('0005434023133', 461, 2, '1C'),
('0005433057542', 12665, 34, '17E'),
('0005433057568', 12665, 91, '31H'),
('0005433922518', 2161, 57, '17E'),
('0005434724472', 295, 7, '2C'),
('0005434724509', 295, 33, '12G'),
('0005434724526', 295, 196, '36G'),
('0005433233669', 9875, 143, '34E'),
('0005433180905', 9875, 222, '47E'),
('0005432526913', 7744, 91, '21D'),
('0005435212516', 7744, 118, '25A'),
('0005434066982', 7744, 165, '31G'),
('0005432069541', 7744, 250, '44E'),
('0005435612696', 5331, 166, '31E'),
('0005435423806', 5331, 221, '38H'),
('0005435611787', 10881, 28, '12K'),
('0005435529094', 1726, 43, '13D'),
('0005434458479', 17703, 15, '6D'),
('0005432121221', 5249, 134, '32H'),
('0005434822554', 5249, 138, '33G'),
('0005434822594', 5249, 242, '49K'),
('0005435372759', 9893, 9, '3C'),
('0005434756106', 9531, 36, '13C'),
('0005434558198', 10655, 32, '9F'),
('0005433180905', 27766, 5, '5C'),
('0005435437557', 6763, 64, '16C'),
('0005433397269', 19423, 16, '9F'),
('0005434228981', 5465, 28, '7A'),
('0005435039195', 5465, 43, '9F'),
('0005435039202', 5465, 66, '14A'),
('0005435039224', 5465, 111, '21F'),
('0005435038727', 12980, 23, '7B'),
('0005434229181', 12980, 70, '18D'),
('0005434270174', 26518, 11, '4D'),
('0005434270190', 26694, 46, '16F'),
('0005435981647', 26694, 53, '18E'),
('0005435517762', 20951, 30, '9E'),
('0005432692823', 29950, 21, '5F'),
('0005432706357', 29950, 23, '6C'),
('0005432658575', 18112, 4, '3A'),
('0005433101269', 214, 1, '1A'),
('0005432261533', 209, 51, '19D'),
('0005433101728', 7960, 2, '1C'),
('0005432919691', 7960, 53, '16C'),
('0005434877461', 3485, 59, '17H'),
('0005435126050', 3485, 152, '32H'),
('0005434937991', 3485, 195, '40D'),
('0005432799027', 14585, 87, '29K'),
('0005433404681', 2867, 17, '18D'),
('0005433614094', 5130, 106, '21C'),
('0005434229181', 5132, 28, '11A'),
('0005434264920', 5132, 80, '26A'),
('0005434228981', 8370, 35, '11A'),
('0005432327946', 21109, 35, '16E'),
('0005433642201', 2487, 38, '19D'),
('0005434654433', 5371, 36, '14A'),
('0005432114177', 5371, 37, '14D'),
('0005433397269', 1435, 1, '1D'),
('0005433341650', 1066, 83, '36G'),
('0005434066880', 30645, 20, '5F'),
('0005434066920', 30645, 33, '8A'),
('0005433527237', 5497, 29, '13D'),
('0005434264691', 5497, 128, '34H'),
('0005432194477', 13472, 49, '17G'),
('0005434264920', 13472, 94, '28G'),
('0005433284795', 1826, 27, '11D'),
('0005433008042', 1826, 33, '12F'),
('0005434620432', 7829, 32, '22A'),
('0005432459086', 30544, 88, '22E'),
('0005433342314', 11091, 82, '17B'),
('0005433341650', 17090, 51, '17A'),
('0005435126050', 14675, 55, '16E'),
('0005435540822', 22264, 45, '18F'),
('0005434906861', 2308, 38, '13F'),
('0005432620931', 2542, 14, '18B'),
('0005432862236', 28083, 17, '22D'),
('0005432968824', 21598, 1, '1B'),
('0005434137469', 7339, 29, '7C'),
('0005434503794', 22910, 18, '6D'),
('0005434503810', 22910, 24, '18C'),
('0005433451591', 31329, 19, '13E'),
('0005433451592', 31329, 20, '14A'),
('0005432799027', 12116, 2, '1C'),
('0005435293145', 26921, 7, '4B'),
('0005435293148', 26921, 14, '5D'),
('0005434406892', 26921, 81, '21C'),
('0005433251019', 25870, 8, '3C'),
('0005435839092', 18078, 27, '16C'),
('0005433284795', 23029, 6, '6A'),
('0005433285051', 32067, 23, '17C'),
('0005433111482', 19947, 27, '13F'),
('0005435213069', 30629, 177, '40G'),
('0005433367632', 24827, 26, '8C'),
('0005434136909', 11946, 52, '14A'),
('0005434136857', 11946, 78, '20F'),
('0005434137469', 28765, 65, '15E'),
('0005435652748', 1672, 34, '10C'),
('0005433367632', 21663, 27, '8A'),
('0005433985197', 25658, 15, '8C'),
('0005432658575', 26280, 32, '18F'),
('0005432328061', 31156, 27, '11D'),
('0005434309643', 6214, 21, '8F'),
('0005435487460', 6214, 47, '19F'),
('0005432692823', 1170, 27, '11E'),
('0005434435066', 1149, 12, '18A'),
('0005434434980', 17282, 9, '6D'),
('0005433156685', 17282, 12, '20B'),
('0005432968824', 18551, 34, '11C'),
('0005432783410', 5620, 29, '9A'),
('0005432782988', 15391, 28, '8F'),
('0005435476714', 15391, 59, '17F'),
('0005434877531', 14597, 53, '12D'),
('0005434877540', 14597, 81, '17D'),
('0005434251806', 9255, 1, '1C'),
('0005433614094', 9324, 138, '29D'),
('0005435947147', 26570, 21, '37E'),
('0005432984833', 26163, 60, '17B'),
('0005432984852', 26163, 92, '23B'),
('0005433057363', 435, 31, '13E'),
('0005433057303', 435, 90, '28A'),
('0005434735651', 12649, 32, '14B'),
('0005433527237', 13818, 1, '1F'),
('0005433922638', 2125, 22, '5H'),
('0005433035452', 2125, 133, '32A'),
('0005433921967', 24131, 81, '20B'),
('0005433233777', 9825, 37, '13A'),
('0005433233732', 9825, 237, '41H'),
('0005435725515', 7766, 10, '2H'),
('0005432069544', 7766, 20, '4G'),
('0005435212543', 7766, 77, '18K'),
('0005432533270', 7766, 124, '25C'),
('0005435612880', 5319, 252, '44E'),
('0005434343969', 5319, 263, '45H'),
('0005435611885', 10885, 85, '22A'),
('0005432459086', 3398, 144, '31C'),
('0005433451591', 30098, 10, '5E'),
('0005433451592', 30098, 25, '14D'),
('0005435540850', 1719, 32, '12A'),
('0005434458479', 28946, 19, '6D'),
('0005432427129', 20637, 4, '18C'),
('0005432062188', 6375, 55, '12F'),
('0005432359704', 21029, 18, '6B'),
('0005432335838', 21029, 51, '13C'),
('0005434186178', 17738, 33, '21B'),
('0005432927899', 18983, 14, '7C'),
('0005435372518', 5271, 29, '12K'),
('0005434822706', 5271, 114, '30D'),
('0005435386526', 9934, 60, '19B'),
('0005435082652', 26014, 1, '2A'),
('0005435681532', 24564, 35, '10F'),
('0005435220303', 24564, 36, '11A'),
('0005432533270', 24564, 65, '18F'),
('0005435126050', 11502, 27, '13D'),
('0005435732233', 19392, 45, '15A'),
('0005434756106', 28680, 29, '10A'),
('0005435039271', 5479, 2, '1D'),
('0005435039274', 5479, 47, '10E'),
('0005435981955', 26549, 23, '7C'),
('0005433434284', 26549, 32, '10D'),
('0005432857893', 3182, 4, '2B'),
('0005432857981', 31496, 20, '6D'),
('0005435652683', 21743, 47, '12D'),
('0005434170956', 26233, 52, '23B'),
('0005434270190', 26233, 82, '35A'),
('0005433985197', 24290, 58, '33H'),
('0005433985605', 25930, 90, '36D'),
('0005435386526', 21965, 13, '4D'),
('0005432880606', 2924, 39, '15A'),
('0005432706434', 30064, 49, '12A'),
('0005435068696', 3582, 14, '4E'),
('0005432391950', 67, 26, '12C'),
('0005432817133', 8040, 7, '3D'),
('0005434175723', 32333, 1, '1A'),
('0005434877540', 3508, 18, '4H'),
('0005432799266', 3508, 90, '23D'),
('0005434877531', 3508, 91, '23C'),
('0005434426391', 3508, 161, '33G'),
('0005434937866', 14548, 162, '41H'),
('0005435957589', 650, 7, '4B'),
('0005432645770', 25118, 28, '10C'),
('0005433960454', 6947, 3, '2A'),
('0005433960474', 6947, 29, '12E'),
('0005435082652', 24502, 3, '4B'),
('0005433614152', 5190, 68, '14C'),
('0005432105236', 5190, 114, '22E'),
('0005433614177', 5190, 159, '30A'),
('0005432335838', 5139, 14, '5D'),
('0005434244520', 8355, 28, '14C'),
('0005432328061', 21090, 53, '17D'),
('0005432817133', 28979, 19, '6E'),
('0005432948209', 25323, 74, '18F'),
('0005434654467', 5375, 14, '7D'),
('0005434182003', 8650, 25, '16E'),
('0005435732233', 1462, 59, '19C'),
('0005435091998', 1057, 38, '15A'),
('0005433342314', 17059, 90, '31F'),
('0005432391950', 18266, 29, '17F'),
('0005434066982', 30657, 36, '8B'),
('0005433686618', 9046, 21, '21B'),
('0005435765343', 13485, 16, '4C'),
('0005435765293', 13485, 101, '31F'),
('0005435725515', 13485, 123, '36E'),
('0005433007871', 1847, 31, '9F'),
('0005433285051', 22602, 74, '19F'),
('0005435282336', 13853, 76, '19F'),
('0005433342431', 11104, 70, '14C'),
('0005433342475', 11104, 112, '21E'),
('0005433342432', 11104, 113, '21F'),
('0005433342435', 11104, 115, '22C'),
('0005432919729', 20439, 36, '16D'),
('0005435443247', 27096, 5, '3D'),
('0005432632682', 25199, 19, '20A'),
('0005435529094', 22266, 21, '8F'),
('0005434137566', 7348, 67, '15F'),
('0005434503846', 22891, 4, '2A'),
('0005435302169', 29734, 20, '20B'),
('0005434406797', 26910, 17, '6A'),
('0005435310975', 26910, 29, '9B'),
('0005434906861', 25853, 32, '10F'),
('0005433008042', 22854, 28, '15C'),
('0005434925565', 20523, 33, '18A'),
('0005435103872', 23011, 9, '7F'),
('0005433367660', 24825, 21, '7C'),
('0005434979593', 2039, 33, '22D'),
('0005434136977', 11927, 25, '7D'),
('0005434137566', 28757, 2, '1C'),
('0005433538742', 25017, 1, '1D'),
('0005435697160', 3665, 28, '19C'),
('0005435811040', 4413, 17, '20A'),
('0005432639049', 2254, 2, '1F'),
('0005435652794', 1657, 17, '5F'),
('0005435652807', 1657, 67, '17A'),
('0005433367660', 21662, 49, '13A'),
('0005434466395', 23225, 9, '4D'),
('0005432638977', 25059, 49, '20A'),
('0005432873251', 17487, 41, '17E'),
('0005433156634', 1105, 17, '19B'),
('0005434964075', 1319, 13, '5H'),
('0005432692884', 7643, 60, '15C'),
('0005432720530', 30357, 47, '17D'),
('0005432270986', 1397, 38, '12C'),
('0005434343969', 11423, 13, '4A'),
('0005435304134', 29786, 37, '20A'),
('0005435824459', 1254, 14, '8B'),
('0005434925358', 20406, 43, '14D'),
('0005432783134', 12164, 29, '9F'),
('0005432783410', 15413, 25, '9C'),
('0005432222752', 2800, 5, '2A'),
('0005433614152', 9326, 48, '11D'),
('0005433614177', 9326, 155, '31D'),
('0005433613769', 25217, 129, '30B'),
('0005435947099', 4216, 25, '30A'),
('0005433568694', 308, 81, '17F'),
('0005432948209', 11585, 87, '23A'),
('0005432984622', 2358, 78, '17F'),
('0005434374364', 1493, 58, '14A'),
('0005433150993', 1493, 86, '20B'),
('0005433150897', 1493, 88, '20C'),
('0005432423682', 12900, 7, '6D'),
('0005433057419', 480, 69, '21D'),
('0005434022808', 12688, 103, '34A'),
('0005433035676', 2156, 168, '38B'),
('0005433180724', 302, 74, '17K'),
('0005433233448', 302, 109, '22F'),
('0005434724690', 302, 127, '25E'),
('0005434302431', 302, 130, '25J'),
('0005434735651', 302, 183, '33A'),
('0005433233303', 302, 239, '41J'),
('0005433180947', 9836, 179, '34C'),
('0005434723765', 9836, 225, '39J'),
('0005434031998', 9836, 295, '49K'),
('0005435212656', 7720, 220, '39D'),
('0005434067141', 7720, 277, '47C'),
('0005434067129', 7720, 299, '50A'),
('0005434344023', 5310, 108, '22B'),
('0005434244520', 5310, 186, '33J'),
('0005434344017', 5310, 219, '38B'),
('0005435612925', 5310, 241, '41G'),
('0005432363396', 10933, 269, '45J'),
('0005432459567', 8188, 40, '10F'),
('0005432459562', 8188, 119, '27D'),
('0005432382943', 4582, 68, '19C'),
('0005432924953', 1716, 26, '9F'),
('0005435540887', 1716, 49, '17C'),
('0005435540871', 1716, 54, '18C'),
('0005434458671', 7385, 45, '13F'),
('0005432909249', 23846, 16, '18B'),
('0005432363396', 6371, 63, '13C'),
('0005432360069', 6371, 105, '21C'),
('0005432359678', 20995, 68, '14D'),
('0005434458671', 29124, 22, '18C'),
('0005432603709', 31683, 20, '6D'),
('0005435257200', 23885, 10, '3D'),
('0005434606773', 18931, 3, '6A'),
('0005432747024', 12091, 17, '7E'),
('0005433524876', 32478, 2, '2C'),
('0005434822763', 5242, 76, '20D'),
('0005432121253', 5242, 231, '45E'),
('0005435302169', 9931, 14, '5A'),
('0005435372868', 9931, 173, '36K'),
('0005435082666', 25966, 3, '2D'),
('0005433531269', 6092, 17, '8C'),
('0005433180947', 27720, 17, '15F'),
('0005435437808', 24569, 36, '11C'),
('0005433397420', 19370, 47, '15A'),
('0005435068696', 15462, 16, '5E'),
('0005435039333', 5469, 31, '7D'),
('0005434426391', 14895, 3, '2A'),
('0005434426093', 20232, 30, '12D'),
('0005435652748', 21772, 70, '17F'),
('0005433960454', 25962, 85, '35B'),
('0005433960474', 25962, 94, '37B'),
('0005434480002', 16580, 1, '1A'),
('0005435528911', 11233, 19, '6A'),
('0005432692884', 29942, 70, '15D'),
('0005432261628', 183, 86, '29C'),
('0005432919729', 7930, 92, '23D'),
('0005432799286', 3477, 130, '27K'),
('0005434426422', 3477, 257, '48C'),
('0005432798999', 14546, 54, '18D'),
('0005434426093', 14546, 194, '42G'),
('0005435629389', 16004, 6, '6A'),
('0005435797389', 2850, 13, '11F'),
('0005435082666', 24514, 7, '4B'),
('0005433613769', 8366, 21, '10F'),
('0005432034764', 8367, 57, '14E'),
('0005434264761', 8367, 127, '28A'),
('0005432423682', 30799, 36, '16A'),
('0005434186178', 29006, 23, '6F'),
('0005432948252', 25296, 25, '8D'),
('0005432114181', 5376, 19, '8A'),
('0005433715165', 29235, 59, '22F'),
('0005433397420', 1436, 27, '9D'),
('0005435893515', 4497, 9, '5A'),
('0005435545684', 1064, 23, '11A'),
('0005435545674', 1064, 107, '35E'),
('0005433342431', 17022, 9, '2G'),
('0005433342435', 17022, 70, '24F'),
('0005433342432', 17022, 101, '35A'),
('0005433342475', 17022, 105, '35G'),
('0005435461801', 5501, 99, '24G'),
('0005435462209', 13471, 69, '24B'),
('0005434602859', 18743, 1, '2A'),
('0005433007958', 1818, 23, '6C'),
('0005432081468', 5590, 59, '14F'),
('0005433846332', 5590, 75, '18C'),
('0005433845898', 13857, 37, '10E'),
('0005434620314', 32963, 8, '4C'),
('0005432190604', 4278, 30, '10E'),
('0005435545684', 17097, 1, '1A'),
('0005435545674', 17097, 95, '21D'),
('0005435443166', 7091, 19, '13A'),
('0005434084872', 28523, 1, '1A'),
('0005435540850', 22239, 12, '6F'),
('0005434906999', 2263, 55, '12E'),
('0005434906955', 2263, 79, '17D'),
('0005433251280', 25608, 56, '15E'),
('0005435696952', 24688, 14, '6D'),
('0005434136857', 28580, 13, '4F'),
('0005434136909', 28580, 39, '11A'),
('0005433266662', 24364, 4, '2D'),
('0005432382943', 30495, 42, '15A'),
('0005434520134', 19081, 31, '21B'),
('0005432798999', 12138, 22, '23A'),
('0005432799266', 14783, 21, '19C'),
('0005432603709', 21342, 10, '3D'),
('0005433251280', 14984, 26, '8E'),
('0005433007871', 22830, 28, '15A'),
('0005434925358', 14911, 10, '7F'),
('0005435487460', 19689, 11, '6A'),
('0005435839041', 18073, 35, '19E'),
('0005433367698', 24857, 51, '14A'),
('0005434979634', 2035, 31, '23A'),
('0005434136774', 11951, 7, '3C'),
('0005433511832', 16164, 2, '2C'),
('0005435696952', 16269, 9, '3B'),
('0005434950465', 16269, 12, '4C'),
('0005434606773', 22054, 3, '2D'),
('0005435390208', 29532, 21, '23B'),
('0005433367698', 21678, 61, '16E'),
('0005434509058', 21318, 18, '5D'),
('0005435999178', 6210, 9, '4E'),
('0005434309585', 19525, 59, '23E'),
('0005435528911', 20886, 10, '4E'),
('0005432692884', 1188, 14, '6E'),
('0005435928072', 4071, 4, '4D'),
('0005434625917', 4847, 4, '4C'),
('0005432190604', 27441, 7, '2D'),
('0005434407470', 27004, 37, '10A'),
('0005434319324', 5695, 13, '6D'),
('0005433123835', 15650, 8, '5E'),
('0005433123835', 7670, 8, '7D'),
('0005432720764', 7666, 32, '8D'),
('0005433449677', 30349, 13, '6D'),
('0005433524989', 1367, 27, '7D'),
('0005433524876', 18505, 50, '18E'),
('0005434344017', 11469, 20, '6C'),
('0005434344023', 11469, 32, '19D'),
('0005434142591', 11469, 36, '21A'),
('0005432783521', 5667, 20, '5F'),
('0005432783134', 15350, 13, '4D'),
('0005432848247', 4368, 15, '18A'),
('0005433496824', 6299, 16, '5D'),
('0005434925382', 20317, 13, '4E'),
('0005433496673', 20317, 24, '7C'),
('0005434925326', 20317, 68, '18E'),
('0005432782927', 12188, 44, '10C'),
('0005435660076', 9210, 14, '19D'),
('0005432222753', 2777, 18, '5D'),
('0005433633337', 25229, 7, '3D'),
('0005433613497', 25229, 35, '12E'),
('0005433577601', 25229, 48, '16D'),
('0005433568767', 312, 16, '5C'),
('0005433074384', 312, 45, '11F'),
('0005433568798', 312, 69, '16A'),
('0005432947807', 312, 142, '30B'),
('0005432948252', 11582, 15, '6F'),
('0005433434338', 2326, 15, '3H'),
('0005433753929', 2326, 34, '11F'),
('0005433753967', 2326, 89, '19H'),
('0005434374439', 1491, 32, '8F'),
('0005434031998', 441, 136, '37F'),
('0005433922370', 24109, 48, '14H'),
('0005433036037', 24109, 80, '21H'),
('0005433036009', 24109, 85, '23B'),
('0005433036026', 24109, 89, '23F'),
('0005434724900', 265, 19, '3K'),
('0005433180732', 265, 81, '19B'),
('0005434724803', 265, 270, '43C'),
('0005433233863', 9869, 70, '17D'),
('0005433233888', 9869, 140, '26G'),
('0005434067206', 7737, 305, '46C'),
('0005435423936', 5333, 124, '23F'),
('0005435613059', 5333, 217, '35F'),
('0005435424452', 10924, 22, '5D'),
('0005435424441', 10924, 179, '32C'),
('0005435304134', 10924, 287, '45K'),
('0005433633633', 3382, 139, '27A'),
('0005435884454', 3381, 17, '11E'),
('0005433633337', 8206, 1, '1A'),
('0005432382993', 4668, 13, '4F'),
('0005435252430', 7362, 7, '3A'),
('0005432838883', 7362, 33, '8F'),
('0005435252618', 28932, 33, '8E'),
('0005434275996', 15765, 12, '19E'),
('0005432909210', 2082, 15, '5D'),
('0005432359793', 21040, 96, '22C'),
('0005433531269', 18984, 3, '1C'),
('0005435372914', 9938, 15, '5G'),
('0005434822355', 9938, 23, '12H'),
('0005435149889', 9938, 199, '42C'),
('0005434821998', 9938, 215, '44F'),
('0005434756220', 9523, 80, '19E'),
('0005434213773', 9523, 82, '20D'),
('0005434639191', 2007, 21, '7B'),
('0005433180724', 10569, 77, '18E'),
('0005435437831', 24571, 44, '10F'),
('0005433397818', 13540, 42, '14A'),
('0005435068328', 13159, 16, '5C'),
('0005435006905', 5482, 45, '9F'),
('0005435039461', 5482, 99, '19E'),
('0005435038734', 12963, 113, '22D'),
('0005434426422', 14899, 42, '15C'),
('0005434943208', 16226, 7, '19C'),
('0005435652794', 21723, 45, '11E'),
('0005435652807', 21723, 82, '20F'),
('0005432657433', 9389, 79, '23H'),
('0005433784422', 26228, 36, '14G'),
('0005435149889', 21944, 10, '3B'),
('0005434979593', 23650, 3, '1C'),
('0005434302431', 10251, 4, '5D'),
('0005435939859', 3575, 27, '9D'),
('0005435068328', 15331, 33, '9F'),
('0005432020133', 8031, 66, '19B'),
('0005435625915', 14584, 188, '39E'),
('0005434937951', 14584, 192, '40B'),
('0005435957543', 15212, 22, '22C'),
('0005435797407', 2832, 13, '12F'),
('0005433960581', 6933, 23, '10A'),
('0005435286545', 5065, 27, '25E'),
('0005434265009', 5062, 95, '28E'),
('0005433784422', 8380, 20, '9B'),
('0005433613497', 8381, 35, '25F'),
('0005435006905', 8382, 134, '29C'),
('0005434638997', 12609, 36, '21C'),
('0005432382943', 31229, 85, '19C'),
('0005434157442', 28964, 19, '8E'),
('0005433568694', 11851, 102, '21F'),
('0005433397818', 19228, 70, '20E'),
('0005434954569', 28340, 11, '6B'),
('0005433158100', 1065, 99, '33H'),
('0005434067129', 30683, 38, '8E'),
('0005434067141', 30683, 90, '19D'),
('0005435765881', 5499, 23, '5C'),
('0005432140405', 5499, 61, '16F'),
('0005435461836', 5499, 69, '18B'),
('0005434264761', 5499, 73, '18H'),
('0005435765424', 13502, 11, '3C'),
('0005435765349', 13502, 27, '11G'),
('0005434265009', 13502, 148, '37F'),
('0005434993966', 4267, 54, '19D'),
('0005432459567', 4709, 44, '14A'),
('0005432459562', 4709, 126, '30H'),
('0005432459081', 30549, 55, '19E'),
('0005432459234', 30549, 103, '31G'),
('0005435722020', 21214, 3, '3A'),
('0005433342654', 11077, 39, '8C'),
('0005435625915', 10964, 31, '9C'),
('0005433060401', 28466, 3, '3A'),
('0005435540871', 22248, 16, '8E'),
('0005435540887', 22248, 17, '9A'),
('0005433251108', 2262, 1, '1A'),
('0005435697160', 16490, 3, '1C'),
('0005435696937', 24693, 11, '5D'),
('0005434136977', 28575, 55, '14D'),
('0005433266592', 2211, 19, '21C'),
('0005432382993', 30463, 53, '16A'),
('0005433449677', 31298, 35, '15F'),
('0005433109891', 2394, 15, '6B'),
('0005432799286', 14825, 8, '3C'),
('0005434407470', 7042, 91, '19A'),
('0005432604132', 6477, 19, '5D'),
('0005434906955', 25839, 25, '6E'),
('0005434906999', 25839, 89, '20C'),
('0005433007958', 22820, 28, '16D'),
('0005434925326', 14951, 5, '3C'),
('0005434925382', 14951, 13, '8A'),
('0005435472623', 6015, 38, '14E'),
('0005432526453', 30581, 195, '34B'),
('0005434979663', 2015, 32, '22C'),
('0005434466434', 6587, 14, '23A'),
('0005435696937', 16297, 33, '22D'),
('0005433348919', 724, 2, '2B'),
('0005433158100', 17222, 2, '1B'),
('0005435132839', 7859, 17, '23A'),
('0005433367335', 1681, 55, '15A'),
('0005433985316', 25664, 30, '13A'),
('0005432657433', 26303, 13, '9A'),
('0005432328523', 3078, 41, '12E'),
('0005432146191', 6211, 3, '2D'),
('0005435487608', 6211, 32, '14C'),
('0005434309694', 6211, 45, '18A'),
('0005435517842', 1555, 20, '6C'),
('0005432628784', 7200, 11, '5A'),
('0005434435120', 1120, 9, '6B'),
('0005435706320', 2464, 42, '16E'),
('0005434964147', 1308, 15, '14H'),
('0005434407500', 27016, 67, '16C'),
('0005434484253', 16668, 5, '5A'),
('0005432720544', 30339, 33, '15E'),
('0005433724791', 1408, 63, '20A'),
('0005435305007', 29752, 2, '1B'),
('0005433415601', 18014, 33, '19E'),
('0005435824235', 18014, 38, '20C'),
('0005435824243', 18014, 40, '21F'),
('0005435242516', 5651, 2, '1C'),
('0005432783568', 5651, 52, '12D'),
('0005432783596', 5651, 83, '19A'),
('0005432782927', 15374, 78, '17A'),
('0005432848254', 4360, 24, '21D'),
('0005433496839', 6297, 24, '6D'),
('0005432783150', 12214, 21, '5F'),
('0005432783521', 15416, 29, '8C'),
('0005434876933', 10119, 6, '2D'),
('0005434877842', 14634, 3, '1F'),
('0005434251840', 9226, 9, '5A'),
('0005432966509', 2793, 44, '10F'),
('0005433680350', 2793, 83, '19D'),
('0005433633633', 9280, 23, '7F'),
('0005435986721', 4196, 13, '15B'),
('0005435947053', 4196, 24, '30B'),
('0005433568861', 317, 7, '3A'),
('0005433134082', 317, 26, '8A'),
('0005432947945', 317, 100, '23C'),
('0005432948066', 317, 107, '24C'),
('0005435981680', 26198, 44, '12H'),
('0005432056286', 20156, 29, '9C'),
('0005434023468', 447, 89, '30F'),
('0005434023469', 447, 106, '34G'),
('0005433057709', 12680, 171, '39F'),
('0005433036079', 24122, 75, '18A'),
('0005433233380', 259, 9, '2H'),
('0005433233437', 259, 115, '22D'),
('0005433180731', 259, 180, '31D'),
('0005434551020', 259, 205, '34B'),
('0005433233398', 259, 231, '37D'),
('0005433181010', 9820, 30, '11F'),
('0005434723785', 9820, 95, '21E'),
('0005434723562', 9820, 294, '46F'),
('0005432527450', 7771, 124, '26G'),
('0005434067267', 7771, 164, '31C'),
('0005435424035', 5312, 50, '15E'),
('0005435424535', 10875, 130, '26A'),
('0005432459081', 3367, 46, '11A'),
('0005432459234', 3367, 82, '17E'),
('0005435885022', 8239, 110, '26C'),
('0005435885021', 8239, 126, '29F'),
('0005435540914', 1733, 7, '3D'),
('0005433516852', 1733, 21, '7F'),
('0005435252438', 7395, 35, '9D'),
('0005433468207', 23851, 20, '7C'),
('0005435176977', 21027, 84, '18F'),
('0005432604132', 21434, 36, '21D'),
('0005434602888', 3840, 1, '1A'),
('0005434602859', 19063, 15, '7A'),
('0005433524989', 18939, 20, '18A'),
('0005434823059', 5301, 93, '22K'),
('0005435149967', 5301, 226, '42B'),
('0005435372260', 5301, 270, '49G'),
('0005435372962', 9925, 7, '2D'),
('0005435372984', 9925, 167, '35H'),
('0005435082756', 6975, 12, '20A'),
('0005434638997', 23252, 40, '22A'),
('0005434600697', 6053, 6, '4D'),
('0005434600690', 6053, 9, '5E'),
('0005435326613', 6053, 28, '10C'),
('0005433180732', 10654, 62, '15C'),
('0005433181010', 27677, 10, '8F'),
('0005433397855', 13563, 4, '1F'),
('0005433397871', 13563, 24, '9F'),
('0005435068268', 13183, 3, '1D'),
('0005434756220', 28682, 52, '12F'),
('0005434213773', 28682, 75, '18E'),
('0005435039519', 5452, 35, '7E'),
('0005435006937', 5452, 53, '11B'),
('0005433434338', 26531, 71, '15F'),
('0005435981680', 26729, 7, '2F'),
('0005432583613', 31506, 28, '21D'),
('0005432657435', 9386, 117, '38A'),
('0005434983265', 9472, 2, '2A'),
('0005433985316', 24263, 80, '31H'),
('0005433960581', 25943, 62, '24A'),
('0005433165673', 925, 27, '7D'),
('0005434479973', 16582, 6, '2D'),
('0005434479976', 16582, 26, '19A'),
('0005434573143', 20943, 35, '9F'),
('0005432880754', 30018, 1, '1A'),
('0005432706503', 30018, 71, '15E'),
('0005433123835', 30018, 97, '20F'),
('0005434979634', 23671, 17, '6B'),
('0005435068268', 15275, 33, '9E'),
('0005433101565', 125, 72, '22C'),
('0005432261733', 126, 1, '1C'),
('0005433101963', 8115, 46, '12F'),
('0005434877842', 3506, 211, '40J'),
('0005434937897', 14591, 23, '11C'),
('0005434876933', 14591, 212, '42A'),
('0005432645794', 25111, 9, '4D'),
('0005434947906', 16377, 3, '1B'),
('0005433960645', 6948, 7, '3C'),
('0005432034846', 8402, 5, '2C'),
('0005435006937', 8402, 47, '12A'),
('0005434639191', 23358, 30, '19D'),
('0005432382993', 31240, 54, '12C'),
('0005432953898', 27590, 8, '4C'),
('0005432947807', 11864, 4, '1D'),
('0005433568798', 11864, 55, '12C'),
('0005433568767', 11864, 83, '17A'),
('0005434654573', 5405, 25, '13C'),
('0005433719093', 29244, 5, '2D'),
('0005433397855', 19266, 54, '16D'),
('0005433397871', 19266, 67, '20C'),
('0005435377570', 28351, 4, '3A'),
('0005433341766', 1051, 81, '22G'),
('0005433342654', 17050, 26, '11F'),
('0005432390070', 1335, 37, '12D'),
('0005432161142', 12768, 71, '15C'),
('0005434067206', 30668, 30, '6F'),
('0005435722020', 13488, 51, '14A'),
('0005435765264', 13488, 103, '23H'),
('0005434831133', 13488, 144, '32E'),
('0005433008075', 1851, 47, '14D'),
('0005433846487', 5552, 26, '7B'),
('0005433845860', 13847, 70, '16D'),
('0005434993981', 4301, 10, '5F'),
('0005432186855', 4751, 9, '3A'),
('0005432567366', 4751, 51, '15B'),
('0005432161142', 30520, 91, '28A'),
('0005432459229', 30520, 96, '29F'),
('0005433342737', 11098, 20, '5B'),
('0005433342797', 11098, 43, '9C'),
('0005433342779', 11098, 75, '15A'),
('0005433342802', 11098, 81, '16A'),
('0005433342748', 11098, 95, '18E'),
('0005433341766', 17101, 94, '19B'),
('0005433506950', 20450, 30, '11D'),
('0005434928287', 10977, 6, '2F'),
('0005435540850', 11380, 36, '19C'),
('0005434907076', 2313, 46, '12A'),
('0005433134082', 12011, 17, '21B'),
('0005434142591', 29831, 1, '1A'),
('0005434136774', 28570, 6, '2C'),
('0005434610188', 23103, 1, '1C'),
('0005434287200', 2391, 9, '3C'),
('0005435314786', 6102, 32, '19D'),
('0005433650405', 27635, 50, '14E'),
('0005434407500', 7040, 59, '12B'),
('0005433251108', 25867, 72, '17E'),
('0005433008430', 14160, 12, '5D'),
('0005433008436', 14160, 31, '13F'),
('0005433008456', 14160, 37, '17A'),
('0005435999178', 19690, 25, '18A'),
('0005435839121', 18034, 25, '14C'),
('0005433285183', 32070, 25, '16C'),
('0005432526607', 30592, 88, '19G'),
('0005432537023', 30592, 164, '30E'),
('0005432526076', 30592, 253, '41E'),
('0005433367769', 24844, 11, '3D'),
('0005434137003', 11965, 80, '19E'),
('0005433367449', 1647, 9, '4A'),
('0005433367565', 1647, 20, '7C'),
('0005433367769', 21676, 25, '6D'),
('0005433460415', 20240, 2, '3H'),
('0005432657435', 26286, 4, '2A'),
('0005434309699', 6228, 65, '22D'),
('0005433158125', 17558, 5, '7A'),
('0005435502246', 1592, 7, '2D'),
('0005435517866', 1592, 74, '19E'),
('0005433186095', 20842, 52, '14C'),
('0005435931592', 21862, 8, '21A'),
('0005434435129', 1130, 1, '2A'),
('0005435907441', 4854, 9, '10E'),
('0005434407603', 26986, 6, '2F'),
('0005434319359', 5669, 17, '8C'),
('0005433123695', 5669, 32, '14D'),
('0005434319361', 5669, 34, '16D'),
('0005432720817', 7695, 26, '7E'),
('0005433123695', 30331, 7, '3A'),
('0005432720636', 30331, 52, '15E'),
('0005432783150', 15385, 38, '9D'),
('0005433496895', 6342, 47, '12A'),
('0005435242516', 15418, 62, '16E'),
('0005432783568', 15418, 72, '19C'),
('0005432783596', 15418, 77, '20C'),
('0005434152756', 9295, 19, '5F'),
('0005433613758', 25234, 66, '15F'),
('0005433613740', 25234, 135, '29C'),
('0005435947219', 26573, 24, '36F'),
('0005433074612', 11580, 58, '14E'),
('0005433753476', 26200, 40, '12A'),
('0005432282843', 526, 56, '29C'),
('0005433158125', 12885, 16, '23B'),
('0005432423840', 12874, 38, '23B'),
('0005434023531', 476, 40, '14D'),
('0005434023519', 476, 43, '15D'),
('0005433057769', 12692, 33, '14A'),
('0005433929555', 24086, 54, '16A'),
('0005433036153', 24086, 87, '22D'),
('0005433036124', 24086, 158, '36D'),
('0005433111482', 282, 188, '31C'),
('0005434551056', 282, 228, '35H'),
('0005434725099', 282, 277, '41G'),
('0005434551087', 282, 346, '50A'),
('0005435613351', 5356, 11, '3A'),
('0005435613335', 5356, 49, '13H'),
('0005435319437', 5356, 82, '18B'),
('0005433719093', 5356, 263, '40F'),
('0005435424581', 10929, 30, '11F'),
('0005435612443', 10929, 159, '28J'),
('0005435305007', 10929, 193, '32G'),
('0005434573143', 10929, 222, '36F'),
('0005435612008', 10929, 261, '42D'),
('0005432459229', 3358, 14, '4C'),
('0005433506950', 8335, 3, '2A'),
('0005432924981', 1741, 27, '9D'),
('0005435540850', 21991, 15, '8D'),
('0005432838943', 7372, 16, '4E'),
('0005432909204', 2098, 5, '2C'),
('0005434458543', 17718, 21, '18D'),
('0005433527199', 32515, 15, '7B'),
('0005434831133', 5270, 98, '22K'),
('0005435372338', 5270, 158, '32J'),
('0005435372581', 5270, 225, '42K'),
('0005435373047', 9889, 36, '14A'),
('0005432203037', 9889, 41, '14F'),
('0005434822265', 9889, 49, '16K'),
('0005434828655', 9889, 132, '28D'),
('0005435373064', 9889, 149, '30H'),
('0005434822077', 9889, 171, '33E'),
('0005434828662', 9889, 186, '35H'),
('0005433202202', 1976, 28, '19A'),
('0005433180731', 10662, 23, '6A'),
('0005434551020', 10662, 38, '9C'),
('0005435254467', 19292, 1, '1A'),
('0005435068430', 13170, 12, '4F'),
('0005435925255', 13170, 29, '9E'),
('0005434214403', 10725, 80, '18E'),
('0005435039028', 13005, 20, '5A'),
('0005435039047', 13005, 36, '7F'),
('0005434426323', 20225, 34, '11D'),
('0005435554176', 20225, 38, '12D'),
('0005433686618', 19511, 21, '6C'),
('0005433367335', 21730, 35, '9D'),
('0005433784468', 26249, 5, '2C'),
('0005433959948', 24288, 85, '31D'),
('0005433960645', 25944, 48, '23B'),
('0005433165859', 16554, 13, '5C'),
('0005434480035', 16554, 17, '6D'),
('0005434479957', 16554, 34, '22B'),
('0005435149967', 10345, 10, '3B'),
('0005433289833', 21939, 29, '18C'),
('0005435517842', 20957, 47, '12C'),
('0005433123695', 3058, 20, '7D'),
('0005434979663', 23661, 20, '6D'),
('0005435068430', 15286, 42, '12E'),
('0005435925255', 15286, 47, '14A'),
('0005432261766', 142, 13, '8C'),
('0005432261754', 142, 14, '8E'),
('0005432817119', 7936, 26, '15A'),
('0005432188598', 3496, 126, '28H'),
('0005434426323', 14581, 12, '3G'),
('0005435216577', 31778, 19, '21C'),
('0005432645933', 6830, 31, '9C'),
('0005432645929', 6830, 34, '10A'),
('0005435797428', 2876, 12, '12E'),
('0005435082756', 26049, 12, '6B'),
('0005433614446', 4962, 121, '23E'),
('0005433784468', 8415, 41, '15C'),
('0005433613758', 8416, 23, '9E'),
('0005433613740', 8416, 82, '31A'),
('0005432328523', 31241, 22, '5F'),
('0005432423840', 30756, 24, '8A'),
('0005432817119', 28990, 48, '13F'),
('0005432947945', 11877, 1, '1D'),
('0005432948066', 11877, 25, '6F'),
('0005433568861', 11877, 59, '13E'),
('0005433568353', 25295, 25, '8A'),
('0005434654584', 5423, 31, '14D'),
('0005434351517', 29626, 5, '4A'),
('0005433341470', 1045, 5, '2A'),
('0005433341872', 1045, 50, '15F'),
('0005433342024', 1045, 98, '28H'),
('0005433342802', 17062, 7, '3C'),
('0005433342748', 17062, 107, '35D'),
('0005433342797', 17062, 110, '36D'),
('0005433342737', 17062, 111, '36F'),
('0005433342779', 17062, 113, '37A'),
('0005432389981', 18270, 36, '10D'),
('0005432161145', 12778, 28, '7C'),
('0005432186855', 30649, 64, '13F'),
('0005434067267', 30649, 66, '14C'),
('0005435766025', 5492, 99, '24F'),
('0005435766047', 5492, 147, '35E'),
('0005434602888', 19107, 1, '1A'),
('0005433008456', 22564, 29, '8C'),
('0005433008436', 22564, 31, '8E'),
('0005433285183', 22564, 37, '10A'),
('0005433008430', 22564, 46, '12D'),
('0005433846518', 5574, 5, '2C'),
('0005433846556', 5574, 95, '21B'),
('0005435282430', 13875, 84, '18A'),
('0005435785228', 4298, 4, '3A'),
('0005435785249', 4298, 25, '9C'),
('0005435785241', 4298, 27, '9F'),
('0005432146191', 19875, 1, '1D'),
('0005432459125', 30543, 13, '3G'),
('0005432161145', 30543, 123, '33H'),
('0005433342821', 11103, 14, '4B'),
('0005433342896', 11103, 27, '6E'),
('0005433342889', 11103, 43, '9E'),
('0005433342849', 11103, 121, '23D'),
('0005433341872', 17122, 43, '9D'),
('0005433342024', 17122, 64, '13D'),
('0005433341470', 17122, 113, '21E'),
('0005435443195', 7120, 13, '8D'),
('0005435540914', 22223, 19, '9A'),
('0005433724791', 18798, 3, '3B'),
('0005434503679', 16717, 16, '7B'),
('0005433867982', 32605, 46, '23A'),
('0005433867982', 14521, 27, '18B'),
('0005434407603', 7078, 95, '18B'),
('0005434907076', 25840, 55, '14D'),
('0005433008075', 22846, 50, '19D'),
('0005435999070', 15789, 33, '19C'),
('0005435487608', 19670, 17, '7A'),
('0005435103805', 32063, 25, '16F'),
('0005434066982', 30628, 30, '12A'),
('0005432526826', 30628, 311, '50K'),
('0005435652548', 24859, 43, '12C'),
('0005434979717', 2072, 20, '18D'),
('0005434137181', 11943, 3, '1F'),
('0005435938854', 4421, 9, '12A'),
('0005434504094', 6511, 26, '10E'),
('0005434503679', 22656, 15, '10E'),
('0005435103805', 22656, 34, '19F'),
('0005435652973', 1656, 6, '2C'),
('0005435652971', 1656, 41, '10F'),
('0005435652548', 21686, 21, '6D'),
('0005432054298', 31121, 2, '1D'),
('0005434309720', 6175, 37, '15F'),
('0005435999070', 19571, 51, '20F'),
('0005435502282', 1553, 80, '20D'),
('0005435153731', 3872, 9, '19B'),
('0005432628707', 28101, 18, '22B'),
('0005434964196', 1314, 22, '17G'),
('0005434964197', 1314, 40, '28E'),
('0005434625843', 32918, 1, '2F'),
('0005435785228', 27402, 6, '2B'),
('0005435785241', 27402, 32, '19D'),
('0005435785249', 27402, 43, '22D'),
('0005434407122', 20299, 16, '4F'),
('0005434407029', 20299, 45, '11F'),
('0005434407115', 20299, 55, '14C'),
('0005434407622', 26970, 13, '4D'),
('0005434319271', 15651, 9, '5F'),
('0005433449935', 7578, 18, '5E'),
('0005433192901', 1372, 11, '5C'),
('0005433192930', 1372, 50, '15A'),
('0005432783707', 5665, 70, '15E'),
('0005435476742', 15367, 84, '19F'),
('0005432848290', 4336, 20, '18B'),
('0005433496644', 20362, 65, '18A'),
('0005432966891', 29160, 79, '19A'),
('0005434153521', 9310, 97, '21D'),
('0005433614446', 9310, 100, '21F'),
('0005433633476', 25212, 61, '14C'),
('0005433577667', 25212, 116, '24F'),
('0005432948061', 324, 32, '9D'),
('0005433568353', 11616, 104, '23D'),
('0005435982216', 2355, 99, '21B'),
('0005435982222', 2355, 147, '30D'),
('0005432985018', 26172, 27, '9A'),
('0005435981779', 26172, 129, '25F'),
('0005433151048', 1540, 20, '5E'),
('0005434374135', 20151, 22, '7C'),
('0005434374197', 20151, 85, '21C'),
('0005432423897', 12895, 21, '13B'),
('0005433929555', 430, 66, '19G'),
('0005432157487', 12642, 48, '18H'),
('0005433035805', 2169, 82, '18G'),
('0005433036195', 24096, 54, '16D'),
('0005433922518', 24096, 81, '21G'),
('0005434725217', 305, 87, '19A'),
('0005434302452', 305, 104, '20K'),
('0005434551107', 305, 179, '29H'),
('0005433180814', 305, 250, '37G'),
('0005433289833', 9872, 57, '15G'),
('0005434302431', 9872, 62, '16G'),
('0005434724355', 9872, 227, '37B'),
('0005432150176', 7736, 5, '2C'),
('0005434067441', 7736, 166, '29K'),
('0005435423870', 5314, 139, '28A'),
('0005434573325', 5314, 288, '46K'),
('0005434244929', 10916, 259, '41A'),
('0005434244921', 10916, 266, '41G'),
('0005432459125', 3349, 34, '9B'),
('0005433633769', 3349, 102, '21C'),
('0005435885179', 8201, 6, '2C'),
('0005433633476', 8225, 13, '9F'),
('0005434458756', 7401, 57, '15C'),
('0005432838979', 7401, 62, '16C'),
('0005435252666', 28940, 39, '10A'),
('0005434458543', 28940, 77, '19F'),
('0005435176824', 6399, 67, '14E'),
('0005434458756', 29126, 1, '1A'),
('0005432747467', 412, 82, '18E'),
('0005432214798', 12060, 60, '14C'),
('0005432214799', 12060, 65, '15D'),
('0005435372546', 5283, 47, '15A'),
('0005434823267', 5283, 59, '16G'),
('0005435299720', 5283, 271, '49H'),
('0005434821851', 9932, 95, '22E'),
('0005434214403', 28632, 36, '9C'),
('0005433202165', 2000, 3, '1C'),
('0005433527199', 18589, 31, '16F'),
('0005434551056', 10665, 74, '16F'),
('0005434551087', 10665, 89, '19F'),
('0005434550591', 27707, 52, '18D'),
('0005434828662', 6728, 32, '8D'),
('0005434828655', 6728, 58, '14A'),
('0005433397483', 19391, 44, '15A'),
('0005434229181', 5427, 44, '9F'),
('0005434229125', 5427, 102, '20C'),
('0005432188598', 14868, 55, '17C'),
('0005435981779', 26722, 55, '15A'),
('0005434943234', 16248, 9, '18A'),
('0005433367565', 21752, 11, '4F'),
('0005433367449', 21752, 27, '9C'),
('0005434171030', 26234, 17, '11D'),
('0005435319437', 11234, 54, '16C'),
('0005435502246', 20953, 20, '5E'),
('0005435517866', 20953, 79, '19A'),
('0005432880650', 2996, 69, '19F'),
('0005433111482', 10250, 5, '3B'),
('0005434302431', 19600, 3, '7A'),
('0005432157487', 159, 38, '14D'),
('0005433101551', 159, 86, '28D'),
('0005432817417', 160, 34, '11F'),
('0005434937903', 14561, 214, '46E'),
('0005435797450', 2833, 3, '4C'),
('0005435376347', 16367, 8, '6A'),
('0005433960765', 6850, 12, '5F'),
('0005433960750', 6850, 18, '8D'),
('0005433959948', 25708, 20, '8F'),
('0005434244929', 5052, 20, '17F'),
('0005434244921', 5052, 21, '18E'),
('0005434265080', 5060, 40, '12E'),
('0005434244664', 8430, 62, '30E'),
('0005434229181', 8432, 90, '20C'),
('0005434264920', 8432, 92, '20D'),
('0005434229125', 8432, 152, '31E'),
('0005433202202', 23378, 15, '5B'),
('0005432054298', 21060, 42, '9F'),
('0005432382682', 21060, 87, '18F'),
('0005432423897', 30700, 24, '9D'),
('0005432817417', 9613, 8, '4D'),
('0005433568278', 25293, 54, '13A'),
('0005433568317', 25293, 57, '13F'),
('0005433568145', 25293, 79, '18E'),
('0005434654467', 12547, 17, '9C'),
('0005433397483', 1424, 24, '7D'),
('0005433341860', 1089, 8, '2F'),
('0005433342896', 17044, 14, '5F'),
('0005433342849', 17044, 61, '20A'),
('0005433342821', 17044, 119, '34D'),
('0005433342889', 17044, 138, '39F'),
('0005434066982', 12813, 70, '15B'),
('0005435766082', 5514, 160, '36G'),
('0005434265080', 13464, 14, '3F'),
('0005435462347', 13464, 151, '35H'),
('0005433285051', 1884, 27, '7F'),
('0005435282191', 5595, 9, '3D'),
('0005433846133', 13855, 10, '4A'),
('0005433846130', 13855, 97, '21B'),
('0005432567477', 4742, 67, '19H'),
('0005433342973', 11121, 15, '4D'),
('0005433342993', 11121, 86, '16E'),
('0005433341860', 17137, 64, '13A'),
('0005435554176', 14769, 23, '8D'),
('0005435216577', 27064, 10, '4D'),
('0005433060379', 2746, 6, '4B'),
('0005435548424', 11162, 22, '7D'),
('0005435517737', 11421, 4, '2D'),
('0005435696879', 24735, 15, '6A'),
('0005434138012', 7291, 50, '12C'),
('0005434137003', 28557, 22, '6C'),
('0005434503846', 16679, 16, '5C'),
('0005435078189', 24339, 16, '20A'),
('0005433449935', 30509, 32, '13C'),
('0005433868350', 4770, 17, '5C'),
('0005434407622', 7034, 78, '16D'),
('0005435293222', 26934, 88, '17A'),
('0005432604250', 6470, 28, '7D'),
('0005432604265', 6470, 40, '20D'),
('0005433008524', 14188, 43, '19D'),
('0005432537023', 6003, 10, '6D'),
('0005433285051', 23031, 46, '21E'),
('0005434137259', 11916, 73, '18D'),
('0005434138012', 28725, 46, '12D'),
('0005435696879', 16278, 21, '6D'),
('0005435383088', 7882, 1, '1B'),
('0005434503846', 22679, 40, '18E'),
('0005432655393', 17865, 23, '7E'),
('0005432658575', 17865, 36, '14A'),
('0005432905069', 3087, 17, '6C'),
('0005434267911', 8755, 3, '4B'),
('0005435706249', 27037, 18, '5C'),
('0005434319240', 15668, 8, '6D'),
('0005432968824', 1409, 7, '2F'),
('0005432927930', 1409, 50, '13F'),
('0005433496647', 20323, 37, '10D'),
('0005432783707', 15421, 16, '5A'),
('0005435913870', 14625, 48, '11C'),
('0005433633769', 9318, 109, '24D'),
('0005433613614', 25250, 35, '9E'),
('0005433613637', 25250, 139, '30E'),
('0005435947147', 4222, 2, '2F'),
('0005433568317', 11600, 13, '5D'),
('0005433568145', 11600, 54, '14D'),
('0005433568278', 11600, 112, '26B'),
('0005433753761', 26204, 204, '39E'),
('0005433057568', 442, 13, '4F'),
('0005433057542', 442, 24, '11E'),
('0005433057310', 442, 123, '34H'),
('0005434023133', 12657, 65, '17H'),
('0005434550591', 9821, 287, '43H'),
('0005435424452', 5317, 65, '17G'),
('0005434244664', 5317, 163, '29H'),
('0005435517737', 22001, 44, '13E'),
('0005433468253', 23844, 1, '1A'),
('0005432360069', 21022, 5, '1F'),
('0005432604250', 21448, 30, '19B'),
('0005432604265', 21448, 39, '22B'),
('0005432603813', 31674, 8, '3A'),
('0005435257200', 6670, 3, '2C'),
('0005435372759', 5250, 161, '32D'),
('0005434822706', 9917, 67, '19B'),
('0005435100091', 31800, 2, '7A'),
('0005433180814', 10588, 18, '5A'),
('0005434551107', 10588, 22, '5F'),
('0005434550579', 27713, 46, '14F'),
('0005435006937', 12977, 1, '1C'),
('0005435039274', 12977, 66, '13B'),
('0005435982216', 26556, 44, '12C'),
('0005435982222', 26556, 67, '18E'),
('0005432857981', 3176, 16, '5C'),
('0005435652973', 21759, 34, '8C'),
('0005435652971', 21759, 54, '13D'),
('0005433960750', 25933, 18, '12F'),
('0005433960765', 25933, 52, '27A'),
('0005434480033', 16597, 29, '18A'),
('0005434573325', 11206, 58, '16C'),
('0005435502282', 20906, 58, '15A'),
('0005432706538', 30084, 92, '19F'),
('0005434979717', 23690, 3, '2A'),
('0005434979403', 27517, 41, '23A'),
('0005434302452', 10295, 21, '22D'),
('0005433101589', 175, 33, '12E'),
('0005432919691', 175, 88, '26B'),
('0005435913870', 3502, 7, '1H'),
('0005434937991', 14559, 22, '11A'),
('0005435797389', 29337, 12, '13A'),
('0005435006937', 5149, 113, '28B'),
('0005434244658', 8445, 48, '22C'),
('0005433613614', 8446, 3, '2A'),
('0005433613637', 8446, 5, '3C'),
('0005433202165', 23351, 43, '22D'),
('0005432948061', 11874, 44, '11D'),
('0005434654433', 12539, 10, '4A'),
('0005433342993', 17055, 8, '3A'),
('0005433342973', 17055, 50, '17D'),
('0005435091998', 17055, 75, '23G'),
('0005432150176', 30677, 39, '9B'),
('0005434067441', 30677, 98, '20E'),
('0005434264920', 5523, 119, '30G'),
('0005433008524', 22552, 64, '17A'),
('0005432459238', 30555, 45, '14G'),
('0005432566878', 30555, 146, '35A'),
('0005434906470', 25618, 11, '3D'),
('0005434906542', 25618, 27, '7A'),
('0005434137181', 28550, 43, '10C'),
('0005433407512', 1941, 19, '22C'),
('0005434503810', 16692, 20, '6C'),
('0005434504094', 22892, 40, '22D'),
('0005432382682', 31291, 41, '15D'),
('0005435548424', 20810, 17, '6B'),
('0005435299720', 10781, 14, '20A'),
('0005435911366', 3427, 3, '1C'),
('0005433868350', 32690, 21, '6D'),
('0005434407122', 26920, 51, '11C'),
('0005434407029', 26920, 64, '13E'),
('0005434407115', 26920, 103, '20C'),
('0005432603813', 21365, 39, '20D'),
('0005434906542', 14990, 32, '8D'),
('0005434906470', 14990, 85, '20C'),
('0005435839191', 18071, 42, '19C'),
('0005434979403', 23556, 9, '3D'),
('0005434137237', 11949, 74, '18E'),
('0005433519418', 22077, 7, '6A'),
('0005434503810', 22673, 12, '5A'),
('0005433367632', 1689, 63, '15A'),
('0005433985487', 25661, 31, '14E'),
('0005434309643', 19543, 42, '18A'),
('0005432873251', 1168, 30, '13B'),
('0005434964075', 18243, 13, '12D'),
('0005434344023', 29797, 19, '5D'),
('0005434877284', 10116, 9, '3D'),
('0005433679950', 29163, 50, '12E'),
('0005433614177', 25256, 142, '28D'),
('0005432984833', 2319, 73, '18B'),
('0005432655393', 26209, 7, '2B'),
('0005433180875', 250, 138, '24G'),
('0005433180877', 250, 171, '29A'),
('0005434550579', 9838, 254, '42B'),
('0005434724690', 9838, 299, '48H'),
('0005435212967', 7741, 171, '31F'),
('0005434244658', 5308, 279, '45H'),
('0005432459238', 3325, 95, '20E'),
('0005435884762', 3324, 11, '10B'),
('0005432382682', 30207, 10, '4A'),
('0005434275996', 8811, 16, '19E'),
('0005432753267', 12034, 31, '8D'),
('0005432927930', 18949, 15, '19C'),
('0005434213980', 9550, 15, '5E'),
('0005435126050', 31883, 40, '15A'),
('0005433397418', 19371, 10, '4C'),
('0005433397818', 19371, 38, '13A'),
('0005433407512', 23182, 19, '7A'),
('0005435039202', 12958, 65, '13C'),
('0005435929619', 4890, 2, '2A'),
('0005433960252', 24237, 75, '27E'),
('0005433985487', 24237, 83, '30E'),
('0005433683301', 29275, 11, '19A'),
('0005434979448', 27569, 15, '4D'),
('0005434979634', 27569, 32, '19A'),
('0005433101728', 193, 65, '21B'),
('0005433101605', 193, 80, '25C'),
('0005433101629', 193, 88, '27D'),
('0005434877284', 14570, 264, '48C'),
('0005435957589', 15211, 2, '1C'),
('0005435229330', 6832, 36, '11D'),
('0005433614177', 8461, 58, '22F'),
('0005433568087', 25318, 43, '10A'),
('0005433715446', 29220, 60, '18C'),
('0005433397418', 1418, 17, '5D'),
('0005433397818', 1418, 64, '18E'),
('0005433342475', 1072, 19, '15A'),
('0005433342432', 1072, 112, '36G'),
('0005434153521', 25330, 11, '7C'),
('0005434152756', 25330, 18, '10A'),
('0005432567018', 30527, 138, '36G'),
('0005433342475', 17110, 77, '14F'),
('0005433342432', 17110, 116, '21C'),
('0005432919691', 9075, 22, '11D'),
('0005434928287', 14680, 56, '17A'),
('0005432632634', 28174, 7, '2C'),
('0005432632648', 28174, 8, '2D'),
('0005432632682', 28174, 26, '7B'),
('0005435517762', 11370, 35, '19D'),
('0005433251280', 2291, 43, '10D'),
('0005432968824', 18789, 6, '4B'),
('0005434137259', 28545, 61, '14D'),
('0005435078183', 24325, 23, '19B'),
('0005435293125', 7059, 48, '9F'),
('0005435293145', 7059, 74, '14D'),
('0005435839176', 18035, 42, '18D'),
('0005434066920', 30582, 72, '17E'),
('0005432533270', 30582, 201, '33C'),
('0005432526913', 30582, 271, '41K'),
('0005434066880', 30582, 285, '43E'),
('0005434979634', 23581, 21, '6C'),
('0005434979448', 23581, 32, '19B'),
('0005434137566', 11934, 22, '7C'),
('0005435312786', 6589, 1, '1A'),
('0005434513547', 19087, 17, '7B'),
('0005435719557', 21275, 3, '20A'),
('0005432657433', 17853, 37, '15A'),
('0005432638937', 25058, 3, '1F'),
('0005432639049', 25058, 16, '6D'),
('0005434446499', 17556, 3, '5D'),
('0005434267896', 8749, 1, '1D'),
('0005432692823', 17477, 49, '17C'),
('0005433156685', 1116, 21, '23B'),
('0005434435129', 17289, 13, '7C'),
('0005434625917', 32931, 2, '6F'),
('0005434407470', 20255, 55, '14F'),
('0005434407163', 20255, 62, '16D'),
('0005432692823', 30296, 11, '4D'),
('0005433415601', 1260, 6, '4F'),
('0005435476714', 5648, 34, '8E'),
('0005432783410', 12165, 38, '9E'),
('0005434877531', 10064, 13, '4C'),
('0005434877364', 10064, 45, '11D'),
('0005434876851', 10064, 68, '16E'),
('0005433614094', 25208, 25, '8E'),
('0005433568087', 11563, 132, '29B'),
('0005432984852', 2332, 186, '35G'),
('0005435981955', 26162, 170, '32F'),
('0005434446499', 12897, 4, '12D'),
('0005433036037', 2127, 149, '33A'),
('0005433922311', 24130, 62, '16E'),
('0005433233426', 275, 267, '43D'),
('0005433180947', 275, 276, '44E'),
('0005434302405', 9853, 157, '29J'),
('0005435424535', 5341, 121, '23G'),
('0005434344023', 10903, 8, '2C'),
('0005435517762', 21979, 13, '5E'),
('0005432427129', 30854, 1, '1A'),
('0005433531269', 32482, 26, '20D'),
('0005435386526', 5279, 91, '21J'),
('0005435386511', 5279, 241, '45A'),
('0005434822594', 9922, 187, '42F'),
('0005434600548', 18577, 49, '19C'),
('0005433180877', 10659, 54, '12E'),
('0005433180875', 10659, 95, '20F'),
('0005435125979', 31859, 19, '8A'),
('0005435068696', 13168, 48, '14F'),
('0005435808131', 29485, 11, '5B'),
('0005434756106', 10723, 44, '10F'),
('0005434756009', 10723, 66, '15D'),
('0005434213980', 28658, 37, '9F'),
('0005435039461', 13002, 69, '14A'),
('0005435039195', 13002, 102, '19B'),
('0005435981955', 26688, 10, '3C'),
('0005433367632', 21754, 70, '17A'),
('0005435135623', 33044, 1, '1C'),
('0005435545674', 11210, 54, '15F'),
('0005432692823', 3011, 21, '17E'),
('0005434302405', 19644, 2, '4A'),
('0005435068696', 15323, 58, '16F'),
('0005432753267', 208, 88, '27C'),
('0005434513547', 8160, 34, '20A'),
('0005434877364', 14556, 91, '22C'),
('0005434876851', 14556, 168, '33C'),
('0005434877531', 14556, 189, '36H'),
('0005435126050', 14556, 191, '36K'),
('0005433960252', 25798, 32, '10C'),
('0005433614094', 8486, 53, '27D'),
('0005433715490', 29204, 34, '10D'),
('0005434066880', 12806, 4, '2A'),
('0005434066920', 12806, 121, '22C'),
('0005435765603', 13458, 171, '37H'),
('0005433846332', 13879, 7, '3D'),
('0005434993966', 27326, 47, '17C'),
('0005432567366', 30572, 102, '31G'),
('0005435126050', 10949, 61, '17C'),
('0005435540822', 11376, 20, '10D'),
('0005435517866', 11376, 23, '12A'),
('0005434906955', 25623, 32, '8A'),
('0005432862236', 2508, 21, '21D'),
('0005435697160', 24729, 19, '6C'),
('0005434137237', 28540, 62, '16A'),
('0005434906955', 14988, 63, '15F'),
('0005433251280', 25860, 54, '13A'),
('0005432527450', 30632, 202, '35H'),
('0005434137469', 11959, 55, '14D'),
('0005435697160', 16273, 35, '21B'),
('0005435132839', 33072, 13, '18D'),
('0005433985605', 25684, 3, '1F'),
('0005435487652', 6180, 42, '15B'),
('0005435545674', 20843, 50, '14A'),
('0005432692884', 17464, 13, '5D'),
('0005434407169', 20303, 62, '15D'),
('0005434319361', 15696, 19, '11F'),
('0005432692884', 30290, 12, '6A'),
('0005432720817', 30289, 14, '6C'),
('0005434344017', 29754, 10, '3D'),
('0005432783410', 15382, 31, '8C'),
('0005432848254', 28875, 2, '1B'),
('0005434925565', 20405, 26, '7D'),
('0005434877461', 10077, 7, '3D'),
('0005434877425', 10077, 16, '5D'),
('0005432423971', 12849, 1, '1F'),
('0005433233732', 286, 57, '15D'),
('0005433180905', 286, 220, '35K'),
('0005433233669', 286, 288, '44D'),
('0005434735651', 9877, 154, '29A'),
('0005434724526', 9877, 193, '34C'),
('0005434724310', 9877, 280, '45C'),
('0005435213004', 7734, 46, '13K'),
('0005435302169', 5336, 264, '41K'),
('0005435612696', 10886, 13, '2K'),
('0005435517866', 21978, 5, '3C'),
('0005435540822', 21978, 57, '20D'),
('0005432838883', 28900, 25, '7E'),
('0005432909249', 2089, 14, '5B'),
('0005435372868', 5293, 88, '21D'),
('0005435372914', 5293, 97, '22E'),
('0005435304134', 5293, 227, '42D'),
('0005434822554', 9888, 153, '32G'),
('0005434831133', 9888, 232, '44G'),
('0005434756106', 28613, 4, '1F'),
('0005434756009', 28613, 81, '18E'),
('0005433531269', 18573, 11, '4E'),
('0005433180947', 10635, 58, '13F'),
('0005434551020', 27777, 21, '6F'),
('0005432533270', 6764, 17, '5C'),
('0005435437831', 6764, 35, '9D'),
('0005435437808', 6764, 71, '17A'),
('0005435719557', 24594, 44, '10F'),
('0005434755907', 10711, 72, '17C'),
('0005434426422', 20193, 34, '14C'),
('0005434426391', 20193, 48, '19D'),
('0005432657433', 26270, 116, '37H'),
('0005433960454', 24235, 49, '20H'),
('0005433985605', 24235, 57, '23H'),
('0005433165859', 919, 37, '23B'),
('0005435386511', 10321, 10, '3C'),
('0005435386526', 10321, 29, '20B'),
('0005432692884', 3053, 25, '17D'),
('0005435125979', 14583, 61, '18D'),
('0005434877461', 14583, 94, '23D'),
('0005434426391', 14583, 147, '31J'),
('0005434877425', 14583, 155, '33E'),
('0005432799163', 14583, 177, '36K'),
('0005434426422', 14583, 178, '36J'),
('0005435163166', 29510, 5, '2C'),
('0005434264895', 8497, 10, '3F'),
('0005432382943', 21083, 47, '11C'),
('0005432423971', 30730, 32, '15E'),
('0005434186178', 9603, 66, '18C'),
('0005434654398', 12519, 14, '7A'),
('0005434654573', 12519, 36, '16C'),
('0005434654584', 12519, 40, '17E'),
('0005435766025', 13500, 144, '33H'),
('0005432632682', 25102, 6, '2F'),
('0005432632648', 25102, 39, '11D'),
('0005432632634', 25102, 54, '15F'),
('0005435282430', 5593, 31, '8A'),
('0005434620432', 32960, 19, '19A'),
('0005432459562', 30516, 83, '20E'),
('0005432459197', 30516, 172, '37H'),
('0005435125979', 10957, 64, '15E'),
('0005435554176', 10957, 69, '17D'),
('0005433060401', 2751, 2, '2A'),
('0005434906555', 25588, 86, '20A'),
('0005432620931', 28048, 19, '19C'),
('0005434137566', 28535, 24, '7C'),
('0005435808131', 23107, 18, '6D'),
('0005432799163', 12119, 14, '6B'),
('0005435293148', 7035, 69, '14D'),
('0005434407470', 26906, 41, '9D'),
('0005434407163', 26906, 57, '12C'),
('0005434906555', 15008, 68, '16D'),
('0005434925565', 14908, 39, '17A'),
('0005434067206', 30590, 46, '15F'),
('0005434067129', 30590, 145, '28H'),
('0005434067141', 30590, 279, '49E'),
('0005432658575', 26491, 26, '12D'),
('0005433367660', 1640, 45, '12A'),
('0005434309694', 19533, 19, '7E'),
('0005435706320', 27027, 32, '11C'),
('0005435785014', 13797, 17, '5B'),
('0005434407500', 20253, 8, '2F'),
('0005434407622', 20253, 36, '9C'),
('0005432720764', 30280, 8, '4E'),
('0005435302169', 11465, 47, '23B'),
('0005435824459', 17976, 2, '2C'),
('0005432783568', 12157, 42, '10E'),
('0005434877540', 10075, 100, '19B'),
('0005434374364', 20101, 8, '3D'),
('0005433057709', 462, 57, '17B'),
('0005434735651', 462, 75, '21E'),
('0005433057769', 462, 94, '24H'),
('0005434023519', 12643, 51, '16H'),
('0005433036026', 2134, 138, '29H'),
('0005433233623', 268, 113, '21K'),
('0005433233863', 268, 308, '44K'),
('0005434551020', 9847, 17, '4A'),
('0005434724472', 9847, 85, '19E'),
('0005434724803', 9847, 242, '39E'),
('0005435424581', 5328, 240, '37J'),
('0005435612880', 10906, 103, '22D'),
('0005434344017', 10906, 325, '50F'),
('0005432459562', 3293, 77, '16F'),
('0005432459197', 3293, 162, '31D'),
('0005432838979', 28933, 24, '6C'),
('0005432363396', 21016, 64, '14C'),
('0005434458671', 17713, 22, '21D'),
('0005434186178', 29098, 16, '5B'),
('0005432604132', 31669, 17, '7C'),
('0005433293195', 396, 88, '19A'),
('0005433524989', 32489, 3, '1C'),
('0005435372962', 5244, 5, '1K'),
('0005435082756', 26002, 13, '21B'),
('0005434755907', 28636, 84, '19E'),
('0005433180905', 10567, 79, '17F'),
('0005434558198', 27722, 43, '12D'),
('0005435220303', 6751, 46, '10E'),
('0005435732233', 13532, 28, '9E'),
('0005435039333', 12953, 46, '9C'),
('0005435039224', 12953, 68, '13E'),
('0005435554176', 14847, 23, '8A'),
('0005433686618', 29260, 8, '4A'),
('0005434170956', 9377, 119, '38D'),
('0005435545684', 11188, 36, '8F'),
('0005432706457', 29990, 95, '20E'),
('0005432919729', 2, 81, '27D'),
('0005432817183', 8098, 48, '31D'),
('0005434175723', 9655, 2, '1B'),
('0005434877540', 14550, 224, '45B'),
('0005432645933', 25113, 25, '9D'),
('0005435797407', 29306, 9, '9A'),
('0005433960454', 25728, 44, '17F'),
('0005435082756', 24448, 5, '4A'),
('0005435269682', 5046, 90, '23A'),
('0005434639191', 12639, 21, '6D'),
('0005432817183', 28975, 25, '8C'),
('0005435732233', 19227, 54, '17D'),
('0005435377570', 7287, 3, '2A'),
('0005433342654', 1079, 48, '16G'),
('0005433342737', 1079, 77, '23E'),
('0005434067141', 12770, 27, '7E'),
('0005434067206', 12770, 64, '15E'),
('0005434067129', 12770, 70, '17A'),
('0005434831133', 5521, 2, '1B'),
('0005434264895', 5521, 47, '14B'),
('0005433008436', 1857, 69, '16D'),
('0005433285183', 1857, 72, '17D'),
('0005435282336', 5565, 36, '9B'),
('0005433342737', 17115, 109, '20B'),
('0005433342654', 17115, 110, '20D'),
('0005434907076', 25632, 76, '19A'),
('0005434142591', 12017, 6, '18C'),
('0005433724791', 21595, 1, '1A'),
('0005434137469', 28530, 86, '19F'),
('0005433266662', 2181, 3, '1C'),
('0005432382943', 31319, 27, '10D'),
('0005435304134', 10752, 9, '4D'),
('0005433868028', 32576, 32, '20C'),
('0005433868028', 14481, 25, '18A'),
('0005434407169', 26922, 21, '5E'),
('0005432604132', 21369, 30, '21C'),
('0005434907076', 14970, 46, '11F'),
('0005435487652', 19723, 13, '4D'),
('0005433285183', 23025, 27, '15C'),
('0005435103872', 32095, 38, '20E'),
('0005435652683', 24839, 2, '1C'),
('0005435652748', 24839, 17, '5F'),
('0005435103872', 22637, 31, '11D'),
('0005433367769', 1697, 18, '6D'),
('0005435652683', 21717, 47, '12C'),
('0005435652748', 21717, 70, '17C'),
('0005433186095', 1557, 23, '6E'),
('0005435545684', 20895, 80, '20C'),
('0005434435066', 17306, 1, '1A'),
('0005434407603', 20268, 42, '11D'),
('0005433724791', 18502, 47, '13A'),
('0005433524989', 18502, 51, '14C'),
('0005434142591', 29794, 39, '20D'),
('0005432783568', 15356, 4, '1F'),
('0005432848247', 28865, 18, '21A'),
('0005433496824', 20327, 41, '11E'),
('0005432783521', 12160, 67, '15E'),
('0005435660076', 24672, 13, '18A'),
('0005433680350', 29189, 75, '16E'),
('0005433614152', 25245, 44, '11D'),
('0005433633633', 25245, 106, '22E'),
('0005433614446', 25245, 120, '25D'),
('0005433753929', 26178, 58, '15E'),
('0005432423984', 12936, 31, '26D'),
('0005434023469', 12699, 102, '28D'),
('0005434022981', 12699, 106, '29F'),
('0005434031998', 12699, 111, '30F'),
('0005433036009', 2131, 92, '24B'),
('0005433922638', 24113, 90, '21E'),
('0005434725217', 9831, 291, '44D'),
('0005435305007', 5360, 76, '17D'),
('0005435424441', 5360, 236, '36E'),
('0005432363396', 5360, 289, '43G'),
('0005435613335', 10882, 258, '41K'),
('0005433633633', 8204, 36, '16A'),
('0005432382943', 30137, 49, '15E'),
('0005434458671', 28902, 34, '12A'),
('0005433527237', 32497, 24, '22A'),
('0005434558198', 9926, 31, '11F'),
('0005434823059', 9926, 265, '45H'),
('0005434214403', 9533, 67, '15D'),
('0005434639191', 23265, 39, '21A'),
('0005434551087', 27769, 1, '1A'),
('0005433367660', 21750, 55, '15D'),
('0005434270190', 9338, 21, '11D'),
('0005435269682', 9338, 42, '16E'),
('0005435529094', 11199, 89, '20D'),
('0005435216577', 27257, 10, '18D'),
('0005433614446', 8531, 23, '11F'),
('0005433614152', 8531, 65, '27C'),
('0005432953898', 2484, 73, '19C'),
('0005432423984', 30724, 38, '18C'),
('0005433568694', 25284, 52, '12B'),
('0005433342889', 1067, 79, '24D'),
('0005433341824', 1067, 83, '27A'),
('0005433342002', 1067, 99, '31B'),
('0005433342431', 1067, 100, '31D'),
('0005433686618', 19363, 8, '4A'),
('0005435462209', 5526, 11, '2H'),
('0005435765881', 13494, 12, '3B'),
('0005434602888', 18724, 2, '4A'),
('0005435785014', 27310, 48, '14F'),
('0005433342889', 17102, 41, '9A'),
('0005433342431', 17102, 43, '9B'),
('0005433341824', 17102, 44, '9D'),
('0005433342002', 17102, 121, '22F'),
('0005432919729', 9114, 30, '13C'),
('0005435216577', 7118, 15, '8F'),
('0005435443247', 7118, 30, '15D'),
('0005435517842', 11389, 4, '2D'),
('0005435540871', 11389, 35, '19C'),
('0005434287200', 26834, 14, '6A'),
('0005434407500', 26908, 93, '19C'),
('0005434407622', 26908, 118, '23F'),
('0005433008436', 22827, 33, '13A'),
('0005434067267', 30618, 39, '13H'),
('0005435652794', 24855, 5, '2C'),
('0005434138012', 11930, 34, '9F'),
('0005435811040', 29444, 9, '10E'),
('0005435390208', 7479, 1, '1B'),
('0005435652794', 21667, 19, '5E'),
('0005435529094', 20879, 77, '19F'),
('0005434964147', 18246, 57, '33F'),
('0005435785241', 13802, 40, '21A'),
('0005435310975', 27007, 63, '14F'),
('0005433123835', 5716, 13, '8A'),
('0005434319359', 15678, 46, '19D'),
('0005435220303', 24973, 4, '5A'),
('0005433123835', 30279, 8, '4D'),
('0005435305007', 11433, 38, '20C'),
('0005432783521', 15348, 10, '3C'),
('0005435986721', 26562, 25, '30E'),
('0005433074442', 351, 41, '10E'),
('0005433074612', 351, 55, '13A'),
('0005433568694', 11607, 122, '27A'),
('0005435982222', 26173, 161, '32A'),
('0005434023468', 12673, 1, '1A'),
('0005433036079', 2147, 1, '1F'),
('0005434031998', 247, 93, '21A'),
('0005434725099', 9849, 56, '14E'),
('0005434551087', 9849, 140, '25K'),
('0005434724509', 9849, 150, '26K'),
('0005435612553', 10884, 43, '13E'),
('0005435885021', 3268, 4, '4A'),
('0005435885022', 3268, 32, '25B'),
('0005435517842', 22000, 15, '6D'),
('0005435540871', 22000, 22, '9A'),
('0005432604250', 31655, 13, '5C'),
('0005433293195', 12319, 5, '6B'),
('0005432747467', 12033, 53, '12D'),
('0005435373047', 5275, 226, '43A'),
('0005435373064', 5275, 275, '50G'),
('0005434823267', 9907, 152, '30B'),
('0005435149967', 9907, 156, '30K'),
('0005433527237', 18564, 5, '3F'),
('0005434600690', 18564, 44, '19C'),
('0005433397871', 19427, 6, '3D'),
('0005434756220', 10732, 83, '20C'),
('0005434214403', 28707, 14, '4D'),
('0005435006905', 12975, 7, '2D'),
('0005434270190', 26537, 24, '6E'),
('0005435982222', 26701, 18, '5C'),
('0005433367769', 21777, 56, '15D'),
('0005433960645', 24261, 5, '2G'),
('0005435149967', 21936, 32, '20C'),
('0005435502282', 11205, 11, '4D'),
('0005433123835', 2987, 46, '14E'),
('0005434979663', 27576, 38, '22A'),
('0005433101963', 36, 96, '29E'),
('0005435797428', 29353, 27, '17A'),
('0005435006905', 4953, 125, '31B'),
('0005434265009', 8552, 13, '4A'),
('0005433568798', 25306, 70, '15C'),
('0005433397871', 1453, 20, '7C'),
('0005433342435', 1086, 12, '5G'),
('0005433342748', 1086, 27, '14B'),
('0005433342314', 1086, 39, '16H'),
('0005433342802', 1086, 84, '28G'),
('0005433342797', 1086, 92, '30B'),
('0005434067267', 12795, 97, '18E'),
('0005435766047', 13497, 117, '27F'),
('0005432567477', 30517, 29, '12F'),
('0005432459567', 30517, 95, '30G'),
('0005433342314', 17099, 17, '4E'),
('0005433342797', 17099, 46, '10C'),
('0005433342748', 17099, 50, '11A'),
('0005433342435', 17099, 82, '16F'),
('0005433342802', 17099, 89, '17E'),
('0005434906861', 25586, 70, '17A'),
('0005434503794', 16702, 4, '2B'),
('0005434504094', 16702, 26, '21A'),
('0005435310975', 7089, 6, '2C'),
('0005434407603', 26909, 84, '17D'),
('0005432604250', 21392, 31, '19D'),
('0005434906861', 15000, 81, '19F'),
('0005435652973', 24865, 8, '3A'),
('0005435652971', 24865, 15, '4E'),
('0005434979663', 23533, 1, '1A'),
('0005434503794', 22670, 20, '10A'),
('0005434504094', 22670, 26, '11F'),
('0005433367698', 1651, 69, '18F'),
('0005435652971', 21691, 36, '9D'),
('0005435652973', 21691, 78, '18E'),
('0005434466434', 23223, 14, '19C'),
('0005432328523', 31125, 43, '13D'),
('0005435502282', 20876, 29, '8E'),
('0005435153731', 21871, 4, '6B'),
('0005432628784', 28102, 11, '4B'),
('0005434319324', 15681, 8, '6A'),
('0005434343969', 29761, 5, '2A'),
('0005435476742', 5631, 11, '4A'),
('0005433633769', 25248, 130, '31B'),
('0005432948252', 355, 109, '24B'),
('0005433568798', 11596, 42, '11D'),
('0005434374439', 20105, 51, '14B'),
('0005433036195', 2120, 52, '14H'),
('0005433036124', 2120, 116, '28B'),
('0005433233888', 276, 205, '32H'),
('0005432459567', 3257, 154, '29F'),
('0005433633769', 8275, 69, '31A'),
('0005435252618', 7363, 21, '5E'),
('0005435176977', 6408, 50, '11E'),
('0005434602888', 19046, 21, '7B'),
('0005434822763', 9908, 163, '32G'),
('0005434756220', 28621, 4, '1F'),
('0005435039519', 12965, 120, '22C'),
('0005435039271', 12965, 122, '22F'),
('0005434983265', 27361, 6, '5C'),
('0005435502246', 11208, 27, '7F'),
('0005434573325', 20955, 79, '19C'),
('0005434979593', 27530, 39, '21D'),
('0005435925255', 3527, 52, '16F'),
('0005432799266', 14590, 84, '20A'),
('0005433960645', 25810, 44, '14D'),
('0005434244929', 8565, 47, '22C'),
('0005432328523', 21110, 2, '1C'),
('0005433568767', 25307, 10, '3F'),
('0005433158125', 1062, 102, '29H'),
('0005433342973', 1062, 140, '37A'),
('0005434265009', 5509, 61, '17D'),
('0005433008456', 1828, 73, '17F'),
('0005433846518', 13878, 57, '14A'),
('0005435785241', 27300, 2, '1C'),
('0005433342973', 17109, 124, '22F'),
('0005435540914', 11399, 29, '13D'),
('0005434906999', 25585, 55, '15E'),
('0005434138012', 28542, 65, '16C'),
('0005432799266', 12101, 18, '7B'),
('0005434906999', 15029, 44, '13A'),
('0005435999178', 15827, 14, '5A'),
('0005433460415', 19915, 23, '37E'),
('0005434067441', 30620, 65, '16H'),
('0005435652807', 24820, 4, '1D'),
('0005434979593', 23546, 15, '5A'),
('0005433158125', 17206, 7, '4B'),
('0005433367536', 1675, 74, '16D'),
('0005435652807', 21687, 68, '18C'),
('0005435999178', 19574, 55, '23B'),
('0005435502246', 20852, 70, '19E'),
('0005432848290', 28867, 14, '6D'),
('0005433496895', 20386, 58, '13F'),
('0005432783707', 12181, 5, '2C'),
('0005434877842', 10096, 11, '3C'),
('0005433568767', 11572, 116, '25F'),
('0005433753967', 26201, 79, '17D'),
('0005434023531', 12678, 130, '37E'),
('0005433289833', 301, 107, '22D'),
('0005433233777', 301, 339, '49E'),
('0005435213069', 7776, 279, '44E'),
('0005434244929', 5332, 214, '36D'),
('0005435613059', 10915, 58, '16D'),
('0005434343969', 10915, 274, '43G'),
('0005434573325', 10915, 303, '47D'),
('0005435540914', 22017, 12, '5E'),
('0005433516852', 22017, 47, '18D'),
('0005432838943', 28921, 85, '18D'),
('0005434458756', 17728, 18, '7A'),
('0005434551056', 27753, 13, '5D'),
('0005435254467', 6159, 6, '5A'),
('0005433397855', 19395, 13, '6A'),
('0005435925255', 15509, 66, '20C'),
('0005433367698', 21735, 4, '1F'),
('0005433960474', 24286, 29, '14D'),
('0005432880754', 3032, 67, '18C'),
('0005434877842', 14552, 192, '39F'),
('0005432645929', 25104, 61, '17C'),
('0005435797450', 29342, 19, '20D'),
('0005435376347', 5804, 5, '4B'),
('0005434244921', 8580, 54, '21E'),
('0005432948252', 11891, 12, '4D'),
('0005433397855', 1414, 16, '7A'),
('0005433342821', 1063, 6, '2B'),
('0005433342896', 1063, 149, '37G'),
('0005433460415', 17027, 98, '24F'),
('0005432390070', 18276, 3, '2C'),
('0005434067441', 12794, 59, '12C'),
('0005435766082', 13466, 66, '19A'),
('0005433008524', 1848, 21, '6A'),
('0005433008430', 1848, 37, '9C'),
('0005433846556', 13869, 30, '7E'),
('0005433846487', 13869, 65, '15B'),
('0005434993981', 27285, 51, '19D'),
('0005433342821', 17113, 5, '1F'),
('0005433342896', 17113, 57, '11E'),
('0005433008456', 22847, 55, '20E'),
('0005432657435', 17838, 4, '2F'),
('0005434309699', 19531, 45, '20F'),
('0005435931592', 3895, 6, '5C'),
('0005434435120', 17321, 14, '6A'),
('0005435785228', 13807, 18, '5B'),
('0005432783707', 15376, 87, '19D'),
('0005433496839', 20390, 27, '6F'),
('0005435947219', 4247, 23, '20H'),
('0005432948209', 362, 49, '13F'),
('0005432985018', 2356, 58, '15E'),
('0005433036153', 2139, 165, '37F'),
('0005433181010', 271, 276, '43G'),
('0005434724900', 9818, 43, '13E'),
('0005434551056', 9818, 94, '20F'),
('0005434244921', 5321, 43, '13K'),
('0005434458756', 28941, 15, '4E'),
('0005432658575', 21834, 30, '15F'),
('0005435372984', 5284, 290, '50F'),
('0005433367536', 21724, 21, '5E'),
('0005433960765', 24245, 68, '30A'),
('0005433960581', 24245, 73, '31B'),
('0005433289833', 10372, 23, '7B'),
('0005433960474', 25695, 26, '11F'),
('0005432382993', 21071, 73, '16A'),
('0005433642201', 27599, 2, '1D'),
('0005434157442', 9598, 71, '16E'),
('0005435293222', 7061, 107, '21C'),
('0005433008524', 22832, 30, '12F'),
('0005433008430', 22832, 46, '19C'),
('0005435785249', 13757, 3, '1C'),
('0005435982216', 26202, 177, '35G'),
('0005435612925', 10932, 208, '34K'),
('0005435252666', 7351, 20, '6D'),
('0005434600697', 18603, 31, '14A'),
('0005433181010', 10615, 15, '4E'),
('0005435982216', 26687, 86, '19F'),
('0005434171030', 9348, 52, '21D'),
('0005432657435', 26265, 44, '15B'),
('0005432799286', 14566, 184, '36A'),
('0005433960581', 25712, 7, '4E'),
('0005433960765', 25712, 40, '17A'),
('0005432948209', 11888, 55, '13E'),
('0005433568861', 25298, 103, '20F'),
('0005433342849', 1078, 51, '16E'),
('0005433342779', 1078, 58, '17H'),
('0005435785228', 27273, 24, '9D'),
('0005433342849', 17108, 103, '19D'),
('0005433342779', 17108, 128, '23F'),
('0005435540887', 11412, 21, '14C'),
('0005432382993', 31332, 31, '9E'),
('0005433868350', 32573, 18, '6A'),
('0005433868350', 14522, 37, '21C'),
('0005432799286', 12135, 12, '5C'),
('0005434309720', 19537, 50, '19C'),
('0005434964196', 18254, 17, '9H'),
('0005434964197', 18254, 18, '11D'),
('0005433449935', 30329, 11, '5D'),
('0005432783596', 12169, 60, '14A'),
('0005432966891', 2817, 81, '19A'),
('0005433568861', 11565, 96, '22A'),
('0005434302452', 9819, 220, '33D'),
('0005435885179', 3233, 9, '11B'),
('0005432382993', 30154, 28, '9F'),
('0005435540887', 21981, 30, '11F'),
('0005434551107', 27746, 32, '9D'),
('0005434302452', 19602, 10, '20C'),
('0005433342993', 1071, 118, '35A'),
('0005435785249', 27275, 8, '4C'),
('0005433342993', 17120, 117, '22D'),
('0005433449935', 31324, 13, '5D'),
('0005432783596', 15366, 3, '1D'),
('0005434551107', 9844, 217, '39A'),
('0005434265080', 8640, 127, '27B'),
('0005435462347', 5488, 127, '30B'),
('0005435613351', 10873, 136, '25K'),
('0005433960750', 24236, 102, '33H'),
('0005434979717', 27559, 25, '7B'),
('0005432817417', 7952, 18, '10C'),
('0005432817417', 28980, 20, '6A'),
('0005434265080', 5524, 110, '28D'),
('0005434979717', 23571, 31, '19D'),
('0005432604265', 31714, 28, '19A'),
('0005433960750', 25773, 4, '2D'),
('0005432604265', 21384, 27, '7C'),
('0005435212394', 30625, 70, '40G'),
('0005434151655', 17856, 7, '20C'),
('0005435937307', 13777, 4, '5D'),
('0005434406656', 26958, 31, '10A'),
('0005434189078', 16620, 5, '21A'),
('0005433415389', 17980, 4, '7B'),
('0005432207617', 24118, 22, '17B'),
('0005433035366', 24118, 30, '20E'),
('0005435732113', 19417, 14, '16D'),
('0005433784305', 9336, 18, '13B'),
('0005434170797', 26277, 14, '18E'),
('0005435068176', 3533, 16, '6D'),
('0005435718831', 3533, 22, '8E'),
('0005433101154', 8078, 33, '11A'),
('0005432901308', 8076, 9, '10B'),
('0005432901300', 8076, 11, '15B'),
('0005434426098', 3490, 90, '22F'),
('0005433784305', 5204, 61, '13B'),
('0005433613405', 5204, 108, '21E'),
('0005433202113', 12615, 6, '3D'),
('0005432901300', 29001, 6, '4D'),
('0005432901308', 29001, 18, '12D'),
('0005432947785', 25270, 37, '20A'),
('0005432430802', 14467, 4, '12E'),
('0005435732113', 1452, 18, '19A'),
('0005435765140', 5493, 27, '15H'),
('0005435765157', 5493, 60, '24D'),
('0005433341456', 11112, 12, '4B'),
('0005433341383', 11112, 73, '17B'),
('0005435556646', 14685, 19, '5F'),
('0005432862163', 28066, 7, '22C'),
('0005434136734', 7350, 15, '5A'),
('0005434136742', 7350, 16, '5C'),
('0005434136725', 7350, 63, '15C'),
('0005435808054', 1943, 2, '4B'),
('0005433266560', 24372, 7, '18D'),
('0005435464473', 23602, 1, '6B'),
('0005434406656', 7072, 34, '9F'),
('0005434299166', 7072, 55, '14D'),
('0005434299153', 7072, 92, '22C'),
('0005432603646', 6446, 27, '7D'),
('0005435472518', 18069, 18, '18A'),
('0005435212433', 30589, 35, '21K'),
('0005434979311', 2032, 31, '21C'),
('0005434136742', 28737, 3, '1D'),
('0005434136734', 28737, 41, '10F'),
('0005434136725', 28737, 56, '14C'),
('0005435178470', 18462, 3, '5A'),
('0005432327939', 3086, 1, '1A'),
('0005434565705', 1599, 53, '16F'),
('0005435501966', 1599, 65, '20A'),
('0005434963897', 1315, 43, '39F'),
('0005434406753', 26977, 6, '2F'),
('0005434406747', 26977, 7, '3A'),
('0005432720467', 7660, 53, '12F'),
('0005432782948', 5636, 59, '20E'),
('0005433496473', 6314, 14, '4F'),
('0005434925302', 6314, 54, '13D'),
('0005434876691', 14650, 23, '6F'),
('0005433679801', 2803, 34, '11F'),
('0005432966520', 29157, 17, '13A'),
('0005433577577', 9319, 43, '12C'),
('0005433613405', 9319, 117, '27D'),
('0005435947019', 26569, 9, '16E'),
('0005433568115', 363, 18, '11C'),
('0005432947785', 11605, 4, '4D'),
('0005433766578', 2370, 49, '17E'),
('0005433150831', 20115, 25, '14A'),
('0005432423678', 585, 2, '2C'),
('0005434022607', 487, 57, '28G'),
('0005433035443', 24129, 57, '32E'),
('0005434723525', 288, 129, '34A'),
('0005434723531', 288, 196, '45E'),
('0005433766578', 9841, 24, '17H'),
('0005434066421', 7717, 118, '29E'),
('0005433633271', 3229, 26, '10B'),
('0005433804800', 3229, 55, '17F'),
('0005432042493', 8205, 7, '2F'),
('0005435528913', 1715, 17, '6C'),
('0005434664924', 28939, 20, '15A'),
('0005432603646', 21411, 15, '5B'),
('0005434755754', 9557, 36, '17D'),
('0005434638894', 1982, 8, '3B'),
('0005433202113', 23271, 3, '2D'),
('0005432297233', 19378, 4, '5C'),
('0005435068176', 15478, 34, '14C'),
('0005435808054', 23194, 8, '19C'),
('0005434213766', 10689, 16, '7E'),
('0005435006645', 5456, 60, '14F'),
('0005435006631', 5456, 67, '16C'),
('0005434426098', 14856, 13, '7C'),
('0005434270173', 26697, 1, '1D'),
('0005433762957', 9379, 11, '4F'),
('0005432665239', 9379, 13, '5C'),
('0005433804800', 9379, 52, '23B'),
('0005434151655', 26245, 27, '33H'),
('0005432261173', 87, 44, '19C'),
('0005432207617', 87, 83, '31B'),
('0005433101221', 7947, 48, '13D'),
('0005435125729', 3475, 165, '36C'),
('0005434876691', 3475, 171, '37C'),
('0005432799002', 3475, 190, '40J'),
('0005433959926', 6890, 37, '13D'),
('0005432665239', 5141, 168, '31F'),
('0005435006645', 8600, 19, '8B'),
('0005432034490', 8600, 23, '10A'),
('0005435006631', 8600, 40, '14B'),
('0005433202132', 12625, 11, '19C'),
('0005432297233', 1430, 2, '8E'),
('0005433341383', 17071, 2, '2A'),
('0005433341456', 17071, 107, '37H'),
('0005433845763', 5568, 34, '10E'),
('0005433845771', 5568, 37, '11F'),
('0005435937307', 27288, 1, '1A'),
('0005433341535', 11081, 82, '18C'),
('0005432919541', 20483, 17, '17F'),
('0005435125729', 14692, 44, '13C'),
('0005434406747', 7054, 17, '5A'),
('0005434406753', 7054, 47, '11F'),
('0005435718831', 15523, 5, '16D'),
('0005433111473', 19839, 4, '6B'),
('0005435652377', 1644, 8, '4D'),
('0005433985257', 4172, 21, '9C'),
('0005432869427', 17837, 9, '13F'),
('0005432665239', 26337, 9, '7F'),
('0005435296954', 19534, 25, '19C'),
('0005432628621', 7186, 8, '18A'),
('0005434319174', 5674, 26, '19C'),
('0005434484248', 8994, 4, '19C'),
('0005433415416', 17975, 12, '16A'),
('0005434925336', 6349, 1, '1A'),
('0005433496483', 6349, 34, '9A'),
('0005432782948', 15400, 14, '6E'),
('0005434876809', 14596, 55, '13C'),
('0005434876823', 14596, 98, '21C'),
('0005432005170', 29178, 17, '11C'),
('0005433633271', 9276, 24, '9A'),
('0005435986662', 4205, 9, '24F'),
('0005432984586', 26195, 62, '31F'),
('0005434373947', 1494, 62, '23C'),
('0005433057268', 12671, 38, '28G'),
('0005434735611', 12671, 41, '29H'),
('0005434028254', 24135, 37, '22B'),
('0005434550423', 245, 132, '34C'),
('0005433233244', 9858, 10, '11C'),
('0005432525982', 7723, 10, '3C'),
('0005432069434', 7723, 102, '26C'),
('0005434066499', 7723, 113, '27G'),
('0005432525946', 7723, 231, '50C'),
('0005434343651', 5305, 78, '23K'),
('0005432132977', 5305, 119, '32H'),
('0005432459110', 8287, 2, '1D'),
('0005432459071', 8287, 46, '15C'),
('0005432382589', 4603, 19, '6E'),
('0005432382587', 4603, 41, '13D'),
('0005432073336', 7377, 27, '11E'),
('0005434602864', 3837, 2, '1D'),
('0005432890714', 12085, 11, '11A'),
('0005434664924', 5302, 38, '17C'),
('0005434821615', 5302, 119, '36F'),
('0005435372261', 9879, 102, '46C'),
('0005434755783', 9553, 13, '7E'),
('0005434755791', 9553, 36, '17A'),
('0005434213766', 28608, 2, '1D'),
('0005433202132', 23246, 8, '6D'),
('0005435125729', 11538, 30, '14E'),
('0005434755754', 28655, 2, '1C'),
('0005434270173', 26218, 7, '13G'),
('0005433959926', 25910, 7, '2H'),
('0005434479934', 941, 6, '3B'),
('0005435501966', 20939, 5, '2D'),
('0005432706368', 2968, 12, '7F'),
('0005434979311', 23647, 11, '4A'),
('0005432817009', 54, 57, '23C'),
('0005432919541', 7988, 68, '19B'),
('0005432019857', 7988, 106, '28E'),
('0005434876809', 3512, 24, '12F'),
('0005434876823', 3512, 129, '32A'),
('0005435125741', 3512, 168, '38K'),
('0005433420275', 15173, 10, '22C'),
('0005434264739', 5033, 62, '30D'),
('0005434638894', 23344, 8, '3B'),
('0005432327939', 31230, 50, '11F'),
('0005432423678', 13331, 34, '13F'),
('0005432817009', 9596, 31, '14A'),
('0005433568115', 11866, 30, '13A'),
('0005433715180', 7422, 32, '11C'),
('0005434095049', 8672, 3, '7D'),
('0005434351491', 4486, 8, '7C'),
('0005433341535', 17031, 108, '38G'),
('0005432389955', 1341, 24, '15A'),
('0005434066421', 30689, 72, '14F'),
('0005435765275', 5507, 8, '3F'),
('0005435765286', 5507, 28, '13H'),
('0005434264739', 13451, 31, '18F'),
('0005432186812', 4705, 48, '15F'),
('0005433341681', 11079, 24, '6E'),
('0005435125741', 14726, 53, '18A'),
('0005435178470', 27100, 1, '1C'),
('0005435528913', 22230, 1, '1D'),
('0005433251020', 25615, 17, '11C'),
('0005434136887', 7309, 71, '16A'),
('0005432382589', 30473, 40, '14A'),
('0005432382587', 30473, 67, '20C'),
('0005435299706', 29722, 10, '6A'),
('0005434286953', 2431, 11, '5B'),
('0005432799002', 14837, 17, '7C'),
('0005433251020', 15007, 24, '14F'),
('0005433007946', 14152, 19, '8A'),
('0005434925302', 20549, 1, '1C'),
('0005435487515', 15798, 1, '1B'),
('0005435487507', 15798, 14, '7B'),
('0005435839019', 5993, 26, '14E'),
('0005434136887', 28769, 62, '14F'),
('0005433348907', 15963, 2, '1B'),
('0005435999008', 6196, 6, '4E'),
('0005435487507', 19581, 2, '5D'),
('0005435487515', 19581, 17, '17B'),
('0005435959997', 8724, 4, '20D'),
('0005432873193', 17463, 9, '20C'),
('0005433261428', 18242, 8, '15E'),
('0005433261409', 18242, 17, '29D'),
('0005434343651', 11444, 26, '19D'),
('0005434876921', 14624, 8, '3C'),
('0005435659973', 9217, 10, '21A'),
('0005433679870', 2821, 4, '2D'),
('0005432966559', 29142, 14, '10A'),
('0005433074292', 11603, 41, '16B'),
('0005432869427', 26206, 73, '35H'),
('0005434022722', 465, 24, '13H'),
('0005434028254', 465, 29, '15E'),
('0005434735611', 251, 137, '35J'),
('0005434723747', 251, 161, '40F'),
('0005433233287', 9861, 14, '13G'),
('0005432069444', 7763, 4, '1D'),
('0005434066563', 7763, 55, '19B'),
('0005434066526', 7763, 112, '29H'),
('0005435612069', 5352, 126, '32H'),
('0005435423802', 10920, 118, '43G'),
('0005432459136', 8226, 2, '1D'),
('0005432459162', 8226, 103, '26E'),
('0005434458498', 7354, 43, '14E'),
('0005435176671', 21014, 26, '16B'),
('0005435176678', 21014, 39, '20A'),
('0005435176681', 21014, 44, '22A'),
('0005434458498', 29085, 19, '7D'),
('0005435299706', 9929, 90, '47D'),
('0005435082676', 7014, 7, '19C'),
('0005434550423', 10640, 19, '6A'),
('0005435125741', 11543, 32, '13C'),
('0005434755791', 28690, 15, '9E'),
('0005434755783', 28690, 27, '15A'),
('0005435902451', 20188, 8, '7E'),
('0005434523736', 30883, 5, '9C'),
('0005434943217', 870, 2, '3C'),
('0005435652377', 21758, 20, '10F'),
('0005434170797', 9374, 67, '28H'),
('0005433784429', 9374, 71, '29D'),
('0005433985257', 25934, 88, '33F'),
('0005432269456', 931, 7, '4B'),
('0005432880597', 30010, 33, '11D'),
('0005433101350', 8122, 95, '26C'),
('0005432901349', 8123, 5, '11B'),
('0005434876921', 3473, 111, '27F'),
('0005435902451', 14563, 23, '37D'),
('0005434467728', 4010, 3, '19A'),
('0005434096710', 20178, 4, '6C'),
('0005432645792', 6837, 32, '16D'),
('0005435229326', 25108, 7, '5F'),
('0005433613613', 4957, 94, '19B'),
('0005433784429', 4957, 96, '19C'),
('0005432104866', 4957, 118, '23A'),
('0005433202160', 12640, 10, '21A'),
('0005432382589', 31254, 51, '11F'),
('0005432382587', 31254, 56, '12F'),
('0005432822095', 9587, 5, '2F'),
('0005432901349', 28995, 22, '13F'),
('0005433341681', 17040, 66, '23F'),
('0005432186812', 30684, 79, '16E'),
('0005434066499', 30684, 84, '17F'),
('0005435765342', 5505, 63, '29B'),
('0005435461901', 13486, 60, '31D'),
('0005434602864', 19147, 1, '1A'),
('0005433007946', 22589, 13, '4D'),
('0005433845887', 5556, 32, '11F'),
('0005435784838', 4300, 50, '20D'),
('0005432459110', 4718, 70, '19B'),
('0005432459071', 4718, 138, '34D'),
('0005434906541', 2298, 30, '12E'),
('0005434136988', 7316, 11, '3F'),
('0005434136967', 7316, 49, '12F'),
('0005433007963', 14196, 13, '6E'),
('0005433007970', 14196, 31, '14C'),
('0005434925336', 20516, 31, '16F'),
('0005435487528', 15799, 8, '4A'),
('0005435839046', 5988, 36, '18D'),
('0005435212669', 30594, 19, '16H'),
('0005434136988', 28736, 49, '13A'),
('0005434136967', 28736, 79, '20F'),
('0005432638962', 2240, 11, '10A'),
('0005434509034', 1622, 14, '19C'),
('0005434151669', 17863, 10, '17C'),
('0005433438793', 3091, 37, '13A'),
('0005435487528', 19546, 7, '8C'),
('0005434963975', 1322, 59, '32G'),
('0005435784838', 27398, 11, '4A'),
('0005432720467', 30415, 1, '1F'),
('0005433724747', 1395, 13, '6C'),
('0005435476661', 15368, 2, '1D'),
('0005435913874', 10112, 4, '7D'),
('0005433613613', 9272, 110, '26F'),
('0005433753470', 2361, 52, '18B'),
('0005434374073', 1508, 30, '16C'),
('0005434374058', 1508, 31, '16D'),
('0005433150959', 20147, 12, '5E'),
('0005432423841', 544, 29, '18C'),
('0005434022821', 475, 28, '14E'),
('0005433684393', 12666, 19, '14A'),
('0005433057334', 12666, 24, '15G'),
('0005433922055', 2157, 55, '20F'),
('0005433035592', 24142, 36, '23B'),
('0005434550507', 255, 14, '5H'),
('0005433233399', 9834, 4, '2K'),
('0005433233381', 9834, 61, '30H'),
('0005432133012', 5309, 68, '21A'),
('0005435042830', 10901, 5, '2H'),
('0005433804929', 3282, 66, '17E'),
('0005435176723', 21002, 26, '12E'),
('0005432890757', 12063, 3, '1F'),
('0005434821865', 5274, 55, '22D'),
('0005434821898', 5274, 120, '36J'),
('0005434821928', 5274, 142, '41B'),
('0005434638984', 1999, 9, '3C'),
('0005433202160', 23275, 6, '6C'),
('0005434600451', 6048, 22, '11C'),
('0005433397402', 13503, 27, '10E'),
('0005434213926', 10713, 2, '2A'),
('0005435042830', 5462, 2, '1C'),
('0005434426098', 20203, 14, '11A'),
('0005432583710', 3178, 26, '21D'),
('0005434943228', 897, 7, '21A'),
('0005433763003', 9356, 40, '18H'),
('0005433804929', 9356, 87, '34E'),
('0005432880614', 30069, 8, '3A'),
('0005432901308', 240, 1, '6D'),
('0005432261286', 239, 18, '11A'),
('0005433101398', 8069, 24, '8C'),
('0005433101395', 8069, 118, '28D'),
('0005435625943', 3495, 102, '25E'),
('0005432799090', 3495, 196, '41K'),
('0005434426098', 14557, 18, '26F'),
('0005435913874', 14557, 37, '48F'),
('0005435163162', 4423, 7, '18A'),
('0005433960136', 6940, 30, '11A'),
('0005435082676', 26137, 4, '4B'),
('0005433815322', 8515, 76, '27A'),
('0005433642136', 2486, 7, '5C'),
('0005434157374', 28968, 3, '1D'),
('0005432947941', 25312, 12, '8A'),
('0005432430816', 14459, 1, '2C'),
('0005433397402', 19281, 38, '15E'),
('0005434066526', 30673, 19, '5E'),
('0005434066563', 30673, 91, '19B'),
('0005433007970', 22607, 18, '6A'),
('0005433007963', 22607, 70, '18E'),
('0005433845907', 5573, 1, '1A'),
('0005434081596', 4703, 48, '15D'),
('0005432459162', 4703, 71, '19H'),
('0005432459136', 4703, 101, '27G'),
('0005435625943', 14748, 61, '17E'),
('0005434906625', 2287, 38, '13C'),
('0005434137021', 7308, 35, '9A'),
('0005434137060', 7308, 58, '13E'),
('0005433129220', 29745, 6, '3C'),
('0005433867920', 4762, 36, '21D'),
('0005434906541', 25824, 30, '12E'),
('0005433008021', 14181, 6, '4E'),
('0005435999008', 19715, 2, '1D'),
('0005435472588', 18080, 12, '16C'),
('0005434066421', 30603, 6, '4K'),
('0005434137060', 28743, 43, '10D'),
('0005434137021', 28743, 79, '18F'),
('0005434503671', 6509, 42, '16F'),
('0005432328169', 3125, 22, '8A'),
('0005435928085', 24414, 2, '5A'),
('0005433496578', 6281, 46, '11E'),
('0005435242547', 12206, 4, '3D'),
('0005434877099', 14631, 29, '7B'),
('0005434877084', 14631, 38, '9C'),
('0005433684393', 2797, 12, '5F'),
('0005432947941', 11594, 73, '28B'),
('0005435981761', 2335, 41, '15F'),
('0005435981786', 2335, 93, '28E'),
('0005432984673', 26203, 27, '17A'),
('0005433434336', 26203, 75, '37A'),
('0005433150831', 1499, 3, '2A'),
('0005434374100', 1499, 48, '19F'),
('0005433150971', 20153, 23, '12C'),
('0005432423907', 588, 9, '6C'),
('0005433057408', 12674, 26, '19H'),
('0005433684396', 12674, 31, '23B'),
('0005433129220', 9873, 10, '4H'),
('0005434066687', 7727, 96, '24D'),
('0005435423961', 10892, 51, '21G'),
('0005432181450', 3299, 67, '21F'),
('0005435540753', 1760, 40, '14E'),
('0005435252479', 28904, 7, '5C'),
('0005435221503', 31658, 7, '20C'),
('0005432890782', 12079, 44, '19D'),
('0005434821995', 5260, 165, '44F'),
('0005435372449', 9935, 65, '30G'),
('0005434755936', 9526, 23, '13A'),
('0005434213926', 28620, 26, '11C'),
('0005434600468', 6091, 36, '18C'),
('0005435326573', 18591, 8, '10E'),
('0005434550507', 10609, 54, '16C'),
('0005435732113', 13541, 16, '7C'),
('0005433397449', 13541, 43, '18A'),
('0005435006739', 5425, 84, '20F'),
('0005434270180', 26736, 6, '4A'),
('0005433434336', 26736, 27, '14E'),
('0005433784480', 9332, 53, '22F'),
('0005434151669', 26256, 25, '24H'),
('0005433960136', 25948, 103, '37G'),
('0005434480010', 940, 7, '4A'),
('0005432706441', 2957, 22, '13E'),
('0005432880627', 29960, 4, '2A'),
('0005432901300', 211, 1, '6C'),
('0005434877099', 3518, 65, '18D'),
('0005435125871', 3518, 104, '25B'),
('0005434877084', 3518, 212, '43K'),
('0005433960164', 6909, 22, '8C'),
('0005433960181', 6909, 23, '8D'),
('0005433960147', 6909, 59, '18D'),
('0005433784480', 5197, 59, '13A'),
('0005432104985', 5197, 144, '27D'),
('0005435006739', 8490, 68, '24D'),
('0005434638984', 23363, 9, '4A'),
('0005432423841', 13283, 18, '8E'),
('0005432901308', 9576, 25, '11F'),
('0005435732113', 19247, 20, '9A'),
('0005433397449', 19247, 43, '17A'),
('0005434066421', 12774, 18, '17B'),
('0005434081596', 30651, 97, '19C'),
('0005435461955', 13463, 87, '38H'),
('0005433008021', 22625, 4, '1F'),
('0005433815322', 5583, 24, '8A'),
('0005433845976', 5583, 33, '10E'),
('0005435784908', 4303, 3, '2A'),
('0005435125871', 14711, 16, '5E'),
('0005435715252', 7098, 4, '4D'),
('0005434906684', 2310, 15, '5D'),
('0005434906663', 2310, 18, '6C'),
('0005433251111', 25624, 8, '7E'),
('0005432620862', 2543, 7, '6D'),
('0005433724747', 18781, 4, '6A'),
('0005433867935', 4784, 19, '7A'),
('0005433867946', 4784, 34, '21D'),
('0005433867920', 32655, 2, '1B'),
('0005432799090', 14802, 3, '1C'),
('0005435293110', 26936, 36, '17C'),
('0005435221503', 21362, 5, '20D'),
('0005433251111', 14973, 9, '6D'),
('0005434906625', 25836, 62, '20D'),
('0005435472518', 6005, 13, '9C'),
('0005433284912', 32046, 22, '19F'),
('0005435212750', 30580, 38, '19K'),
('0005432211412', 30580, 59, '27G'),
('0005433367474', 24837, 7, '3D'),
('0005433367460', 24837, 21, '13D'),
('0005435949746', 6596, 8, '22C'),
('0005434466402', 6583, 1, '2C'),
('0005434466406', 6583, 10, '22C'),
('0005433348927', 15979, 2, '2B'),
('0005435390165', 29540, 7, '19C'),
('0005433811619', 24296, 9, '18A'),
('0005435652560', 1642, 25, '11C'),
('0005433367460', 21688, 9, '7C'),
('0005433367474', 21688, 13, '8F'),
('0005433985418', 4134, 4, '2A'),
('0005433373430', 27033, 21, '16D'),
('0005433261440', 18249, 31, '33D'),
('0005435784908', 27429, 6, '2D'),
('0005434406747', 20293, 5, '6F'),
('0005434407072', 26985, 32, '10C'),
('0005434319235', 5683, 23, '17A'),
('0005432692735', 7697, 10, '3F'),
('0005432692736', 7697, 31, '8D'),
('0005432783208', 5621, 10, '5F'),
('0005432783180', 5621, 42, '14F'),
('0005435242547', 15351, 11, '6D'),
('0005434443523', 6330, 38, '9D'),
('0005434877226', 14639, 41, '9E'),
('0005433684396', 2818, 14, '4E'),
('0005433568385', 333, 13, '8A'),
('0005433568376', 333, 32, '15F'),
('0005432300200', 2331, 125, '33B'),
('0005434374141', 1510, 28, '13D'),
('0005432423953', 595, 25, '14B'),
('0005433035443', 2118, 37, '14A'),
('0005434550630', 266, 248, '51G'),
('0005433180826', 9845, 121, '43C'),
('0005433180820', 9845, 125, '43K'),
('0005433233517', 9845, 144, '50K'),
('0005434343803', 5337, 160, '37G'),
('0005435424051', 10926, 22, '14E'),
('0005434244635', 10926, 66, '29J'),
('0005432459280', 8170, 111, '29F'),
('0005435540776', 1769, 29, '11C'),
('0005435990541', 8793, 5, '11C'),
('0005432664114', 6492, 27, '15B'),
('0005434558185', 5297, 210, '49F'),
('0005435735086', 9880, 13, '12C'),
('0005432290599', 1957, 6, '2C'),
('0005434639030', 1957, 20, '7C'),
('0005434639028', 1957, 25, '19C'),
('0005433533265', 6085, 30, '15C'),
('0005434600496', 6085, 32, '15F'),
('0005433180826', 27770, 16, '14C'),
('0005433180820', 27770, 25, '20D'),
('0005435125871', 11551, 26, '13D'),
('0005435925134', 13175, 15, '12F'),
('0005434755936', 28703, 31, '14E'),
('0005434229122', 12989, 20, '9B'),
('0005435981761', 26500, 13, '5D'),
('0005435981786', 26500, 56, '19C'),
('0005432857930', 31472, 16, '22A'),
('0005434270180', 26278, 18, '15F'),
('0005433784305', 26278, 21, '17E'),
('0005433960147', 25925, 5, '4B'),
('0005433960181', 25925, 37, '17D'),
('0005433960164', 25925, 90, '33B'),
('0005432692736', 29944, 44, '13E'),
('0005432692735', 29944, 64, '18E'),
('0005435925134', 15296, 4, '5A'),
('0005432919541', 184, 14, '27E'),
('0005432261398', 182, 34, '15C'),
('0005433101525', 8018, 114, '27C'),
('0005434426273', 3511, 33, '14E'),
('0005435125936', 3511, 187, '40F'),
('0005434877226', 3511, 225, '46E'),
('0005435625974', 3511, 249, '50K'),
('0005434325521', 3614, 7, '6C'),
('0005435889827', 15630, 2, '1B'),
('0005433420308', 15176, 12, '23B'),
('0005435229345', 25115, 7, '7C'),
('0005434244635', 5180, 19, '18F'),
('0005434229122', 5175, 22, '11D'),
('0005433784305', 8457, 14, '24F'),
('0005432034639', 8455, 48, '18E'),
('0005432328169', 31253, 73, '16F'),
('0005432423907', 13320, 30, '12A'),
('0005432901300', 9601, 25, '10A'),
('0005434654350', 5388, 6, '4E'),
('0005435266096', 29246, 22, '19F'),
('0005432390013', 1345, 10, '4C'),
('0005434066687', 30669, 2, '1C'),
('0005435765516', 5517, 4, '1H'),
('0005435765532', 5517, 47, '18E'),
('0005435765140', 13482, 4, '3G'),
('0005435462010', 13482, 73, '31D'),
('0005434602864', 18705, 1, '4B'),
('0005433284912', 22512, 40, '11E'),
('0005433726077', 4720, 130, '32F'),
('0005433342051', 11108, 32, '8A'),
('0005433342025', 11108, 78, '17E'),
('0005432919635', 20445, 12, '8E'),
('0005435625974', 14705, 43, '14A'),
('0005435125936', 14705, 60, '19C'),
('0005435540753', 22242, 8, '4A'),
('0005434137244', 7346, 35, '8D'),
('0005434503671', 22914, 10, '4A'),
('0005435464473', 6629, 9, '5D'),
('0005434520161', 6098, 12, '4C'),
('0005433867935', 32700, 2, '1C'),
('0005433867946', 32700, 39, '23B'),
('0005434407072', 7029, 32, '8C'),
('0005434906663', 25841, 12, '4E'),
('0005434906684', 25841, 38, '11C'),
('0005434137244', 28721, 33, '8D'),
('0005433348930', 15948, 3, '2B'),
('0005435652584', 1698, 48, '13F'),
('0005432287137', 3079, 12, '5E'),
('0005432628699', 7228, 2, '2D'),
('0005432692735', 1183, 28, '11D'),
('0005432692736', 1183, 29, '11C'),
('0005435551532', 17004, 11, '12B'),
('0005434407092', 27015, 10, '3F'),
('0005435220298', 31754, 8, '20B'),
('0005434343803', 11455, 32, '20A'),
('0005435824358', 1249, 5, '4F'),
('0005433415389', 1249, 18, '11A'),
('0005432783262', 5617, 57, '17D'),
('0005434925479', 6320, 59, '15E'),
('0005432783180', 15407, 8, '3F'),
('0005432783208', 15407, 15, '6D'),
('0005434877269', 14640, 28, '8A'),
('0005434877241', 14640, 33, '9B'),
('0005433568452', 326, 67, '28E'),
('0005432655414', 2362, 42, '13G'),
('0005432984758', 26207, 59, '22D'),
('0005434023012', 471, 11, '3C'),
('0005433922368', 2112, 53, '17D'),
('0005433035777', 24143, 53, '21F'),
('0005432526595', 7732, 159, '33K'),
('0005435612565', 5316, 61, '18C'),
('0005435612575', 5316, 135, '30C'),
('0005432459363', 8210, 5, '2F'),
('0005432459364', 8210, 10, '5A'),
('0005435176681', 6378, 20, '6E'),
('0005432747177', 411, 41, '13F'),
('0005433533265', 18987, 14, '20C'),
('0005434558197', 5247, 10, '4K'),
('0005434822318', 5247, 128, '33G'),
('0005435386510', 9906, 50, '23K'),
('0005435100090', 10836, 6, '20B'),
('0005434600532', 6055, 7, '4C'),
('0005432111249', 6055, 10, '6D'),
('0005434558185', 10560, 10, '3F'),
('0005434550630', 10560, 39, '10C'),
('0005435437719', 24583, 5, '5D'),
('0005435125936', 11508, 29, '14A'),
('0005435125729', 31881, 5, '12D'),
('0005435006631', 13003, 48, '17C'),
('0005434426273', 14888, 22, '9D'),
('0005435554140', 20223, 10, '7F'),
('0005435902528', 20223, 31, '18E'),
('0005432300200', 26542, 30, '10F'),
('0005432857947', 31469, 18, '18B'),
('0005433811619', 27836, 7, '4A'),
('0005435652560', 21746, 38, '19E'),
('0005433784569', 9381, 45, '19F'),
('0005434170906', 26238, 34, '28B'),
('0005433985418', 25929, 4, '2A'),
('0005435386510', 21910, 13, '7C'),
('0005435319490', 20913, 14, '4F'),
('0005433927407', 29283, 9, '18B'),
('0005435068570', 3579, 4, '2F'),
('0005432261421', 152, 9, '5A'),
('0005433101600', 7968, 24, '9B'),
('0005432919635', 7968, 29, '10F'),
('0005433870707', 9654, 3, '6B'),
('0005434877269', 3491, 66, '20J'),
('0005434877241', 3491, 234, '49D'),
('0005435902528', 14553, 11, '12D'),
('0005433420275', 630, 11, '6A'),
('0005432645841', 6828, 41, '16F'),
('0005432645839', 6828, 54, '20F'),
('0005433960311', 6849, 14, '6C'),
('0005433613926', 5016, 21, '6A'),
('0005433613979', 5016, 57, '12E'),
('0005433784569', 5016, 83, '17B'),
('0005433613938', 5016, 104, '21B'),
('0005433613914', 5016, 121, '24A'),
('0005433613953', 5016, 161, '30C'),
('0005432105086', 5016, 163, '30F'),
('0005434264861', 5014, 43, '15E'),
('0005435006631', 5014, 82, '29A'),
('0005434639030', 23369, 8, '4A'),
('0005434639028', 23369, 12, '5B'),
('0005432290599', 23369, 19, '18A'),
('0005432423953', 13353, 18, '8D'),
('0005433568385', 11855, 8, '4C'),
('0005433568376', 11855, 47, '18B'),
('0005432948092', 25272, 22, '10E'),
('0005433808328', 30828, 4, '2D'),
('0005434443523', 20573, 12, '19C'),
('0005433342051', 17019, 27, '12G'),
('0005433342025', 17019, 55, '21A'),
('0005435735086', 5545, 57, '20H'),
('0005435462038', 13461, 31, '16B'),
('0005434264861', 13461, 54, '23E'),
('0005433845771', 13882, 24, '12B'),
('0005434620381', 7846, 11, '6A'),
('0005434993924', 4293, 13, '6D'),
('0005432459280', 4717, 29, '11B'),
('0005433342116', 11096, 26, '6E'),
('0005432919541', 9106, 3, '2D'),
('0005435540776', 22225, 42, '18F'),
('0005432862225', 28044, 11, '22A'),
('0005434287061', 2416, 35, '23A'),
('0005434407092', 7070, 48, '12D'),
('0005434299166', 26895, 3, '2F'),
('0005434406747', 26895, 25, '13A'),
('0005433008176', 14208, 39, '17D'),
('0005433284995', 32098, 22, '17D'),
('0005435725555', 30606, 68, '24F'),
('0005434979528', 2065, 16, '5C'),
('0005434136967', 11928, 14, '8D'),
('0005433538792', 6790, 16, '22D'),
('0005432865953', 25068, 17, '15C'),
('0005434565791', 1554, 46, '13C'),
('0005432628621', 28117, 15, '23B'),
('0005432674997', 1212, 12, '7E'),
('0005433156675', 17285, 6, '4A'),
('0005434964045', 1332, 25, '19E'),
('0005434189078', 8965, 11, '23B'),
('0005432783321', 5612, 21, '7A'),
('0005433496483', 20426, 4, '3C'),
('0005433496473', 20426, 23, '14A'),
('0005432782948', 12184, 56, '20F'),
('0005432783262', 15409, 40, '13C'),
('0005434876809', 10114, 7, '5D'),
('0005433680108', 2808, 32, '11A'),
('0005433613979', 9311, 17, '5D'),
('0005433613938', 9311, 42, '11A'),
('0005433613914', 9311, 71, '18A'),
('0005433613926', 9311, 105, '25C'),
('0005433613953', 9311, 119, '27F'),
('0005435947019', 4234, 16, '33E'),
('0005432948092', 11586, 34, '15B'),
('0005432869427', 2365, 142, '33D'),
('0005433753470', 26192, 11, '3C'),
('0005432267836', 1530, 33, '9D'),
('0005432424057', 518, 34, '18C'),
('0005432282801', 518, 44, '23F'),
('0005433057522', 12690, 13, '5C'),
('0005433684402', 12690, 55, '22H'),
('0005433922429', 2116, 42, '16F'),
('0005433035366', 2116, 97, '30B'),
('0005433035837', 24091, 80, '28G'),
('0005434724342', 279, 4, '1H'),
('0005434724389', 279, 24, '11G'),
('0005433233613', 9870, 6, '2H'),
('0005432526749', 7775, 126, '28J'),
('0005435319490', 10930, 49, '20D'),
('0005434244716', 10930, 52, '20H'),
('0005433507016', 3359, 114, '28C'),
('0005435884770', 8221, 63, '15D'),
('0005435884815', 8221, 72, '17C'),
('0005435884777', 8221, 96, '23B'),
('0005433804800', 8219, 22, '23C'),
('0005432382828', 4602, 11, '4F'),
('0005434458605', 7352, 52, '15F'),
('0005434458623', 7352, 56, '17A'),
('0005435252542', 28942, 4, '3A'),
('0005432359943', 6386, 18, '5C'),
('0005435176811', 21006, 15, '6F'),
('0005434149622', 21006, 16, '7B'),
('0005434458605', 29114, 9, '3C'),
('0005434458623', 29114, 14, '5B'),
('0005434822375', 5265, 198, '46K'),
('0005434639075', 1955, 26, '18C'),
('0005433202113', 1955, 28, '19C'),
('0005434558197', 10678, 45, '13C'),
('0005434550423', 27736, 23, '15A'),
('0005435220298', 24604, 26, '11E'),
('0005435437746', 24604, 40, '15E'),
('0005435068570', 15474, 48, '19A'),
('0005434229162', 12950, 40, '13B'),
('0005432857950', 31497, 6, '3B'),
('0005432857954', 31497, 7, '3C'),
('0005435652584', 21736, 16, '5A'),
('0005434270173', 9385, 22, '13B'),
('0005434151655', 9385, 75, '30H'),
('0005433784622', 9385, 81, '32E'),
('0005433804800', 26242, 29, '17E'),
('0005433960311', 25926, 96, '31G'),
('0005432880597', 3021, 2, '1F'),
('0005432817009', 8056, 17, '13B'),
('0005434937958', 3499, 220, '44C'),
('0005434876809', 14586, 3, '1K'),
('0005435125729', 14586, 34, '19D'),
('0005432799090', 14586, 113, '46C'),
('0005434325521', 15643, 4, '4A'),
('0005434244716', 5003, 32, '26D'),
('0005432105122', 5004, 61, '13B'),
('0005433784622', 5004, 164, '31A'),
('0005434149622', 5006, 9, '5F'),
('0005434229162', 5006, 47, '18D'),
('0005434638894', 12633, 24, '19D'),
('0005432287137', 31227, 3, '1D'),
('0005432817009', 29007, 7, '3D'),
('0005433568452', 11843, 18, '8F'),
('0005432948119', 25271, 43, '18C'),
('0005433342116', 17038, 49, '19D'),
('0005435765612', 5542, 13, '4B'),
('0005433008176', 22618, 2, '1C'),
('0005433284995', 22618, 45, '12C'),
('0005432459364', 4710, 32, '12G'),
('0005432459363', 4710, 83, '22D'),
('0005433507016', 9087, 3, '3F'),
('0005435125729', 11039, 12, '11E'),
('0005435554140', 14772, 3, '1D'),
('0005432862163', 2494, 13, '21B'),
('0005434137431', 7326, 61, '13F'),
('0005432382828', 30499, 16, '5E'),
('0005433868060', 4803, 25, '18C'),
('0005433868094', 4803, 37, '22B'),
('0005435860457', 32588, 13, '7D'),
('0005435860457', 14496, 19, '22C'),
('0005432799090', 12107, 14, '20A'),
('0005433008211', 14166, 29, '13C'),
('0005434925479', 20527, 16, '10A'),
('0005432660800', 6012, 8, '6B'),
('0005435472657', 18058, 12, '8C'),
('0005432802440', 1479, 22, '15C'),
('0005434136734', 11945, 54, '18C'),
('0005434137431', 28746, 1, '1A'),
('0005435916143', 16284, 25, '21D'),
('0005435652723', 1687, 78, '18F'),
('0005434509034', 21313, 3, '2D'),
('0005432665239', 17816, 11, '10A'),
('0005432655414', 26316, 24, '18C'),
('0005434151655', 26316, 27, '20D'),
('0005432054281', 31114, 5, '4A'),
('0005434565806', 1549, 64, '18C'),
('0005435225520', 28097, 3, '4A'),
('0005435225517', 28097, 13, '18A'),
('0005435706214', 2447, 9, '4C'),
('0005434406656', 20261, 32, '15C'),
('0005434407235', 26981, 33, '9C'),
('0005435219181', 31759, 10, '20B'),
('0005432692832', 7612, 8, '3A'),
('0005433192936', 18544, 14, '6C'),
('0005433415538', 18020, 22, '17F'),
('0005432782948', 15390, 45, '16C'),
('0005432848200', 4359, 30, '20D'),
('0005434925553', 6238, 54, '12D'),
('0005434925567', 6238, 76, '17E'),
('0005435242637', 12159, 13, '5D'),
('0005432783321', 15410, 57, '17E'),
('0005434876823', 10069, 17, '6F'),
('0005434251888', 24624, 12, '19D'),
('0005433680189', 2769, 14, '5D'),
('0005433684402', 2769, 27, '9D'),
('0005433680188', 2769, 67, '20E'),
('0005433679801', 29182, 27, '7F'),
('0005432966740', 29182, 36, '10C'),
('0005433577690', 9281, 105, '23D'),
('0005433613405', 25264, 56, '25E'),
('0005433633271', 25264, 74, '31E'),
('0005432948119', 11597, 77, '26E'),
('0005435981934', 2350, 64, '18D'),
('0005433766578', 26188, 22, '11B'),
('0005432267838', 1495, 17, '6C'),
('0005434373947', 20110, 17, '7A'),
('0005434023188', 461, 89, '32B'),
('0005434022607', 12665, 5, '2B'),
('0005433035843', 24132, 49, '15H'),
('0005434724536', 295, 67, '18B'),
('0005434724426', 295, 115, '25G'),
('0005433233381', 295, 207, '38H'),
('0005434550423', 9875, 23, '12G'),
('0005434723747', 9875, 166, '37J'),
('0005434066990', 7744, 183, '33K'),
('0005432526960', 7744, 212, '38J'),
('0005432526924', 7744, 280, '49F'),
('0005435423802', 5331, 250, '43A'),
('0005432181538', 3377, 112, '24F'),
('0005435884860', 8248, 45, '13D'),
('0005435884859', 8248, 68, '18E'),
('0005432459461', 8248, 77, '21B'),
('0005433633271', 8245, 1, '3F'),
('0005432335935', 6403, 47, '11F'),
('0005432359955', 6403, 78, '18C'),
('0005434149638', 20986, 60, '14F'),
('0005433293209', 29607, 4, '6D'),
('0005434602864', 19047, 2, '2A'),
('0005432890757', 423, 49, '14E'),
('0005434822500', 5249, 30, '13K'),
('0005435299706', 5249, 33, '14C'),
('0005432823433', 9893, 135, '34B'),
('0005434213766', 9531, 44, '17D'),
('0005434638894', 23280, 17, '6B'),
('0005434550507', 27765, 23, '10C'),
('0005432136126', 6763, 69, '17C'),
('0005435808054', 29501, 7, '4A'),
('0005433407526', 29501, 10, '4D'),
('0005434214145', 10704, 53, '16D'),
('0005435039235', 5465, 59, '13A'),
('0005434229196', 12980, 53, '14B'),
('0005434523736', 28019, 9, '19F'),
('0005434270173', 26518, 46, '14D'),
('0005432857947', 3177, 18, '6C'),
('0005435528913', 11212, 30, '12C'),
('0005432706368', 29950, 16, '4E'),
('0005432692832', 29950, 85, '19A'),
('0005434979528', 23699, 18, '7A'),
('0005435068655', 3557, 57, '16E'),
('0005432660800', 18112, 5, '3B'),
('0005433101154', 214, 9, '6D'),
('0005432261549', 209, 11, '8A'),
('0005432045598', 7960, 60, '18B'),
('0005434937977', 3485, 21, '5D'),
('0005435126022', 3485, 40, '14C'),
('0005434876823', 14585, 112, '34D'),
('0005432799002', 14585, 150, '42F'),
('0005434325552', 3599, 11, '19A'),
('0005433960408', 6910, 33, '13E'),
('0005433960392', 6910, 52, '20E'),
('0005434229196', 5132, 14, '6C'),
('0005434149638', 5132, 78, '25D'),
('0005433613405', 8371, 17, '16F'),
('0005432335935', 8370, 110, '26C'),
('0005433202113', 23383, 2, '1B'),
('0005434639075', 23383, 6, '3A'),
('0005432054281', 21109, 10, '5D'),
('0005432382828', 31232, 14, '4C'),
('0005433642210', 2487, 19, '11A'),
('0005432424057', 13365, 48, '16C'),
('0005432948147', 25305, 22, '10C'),
('0005435340141', 12542, 3, '2D'),
('0005435340133', 12542, 20, '10F'),
('0005433715545', 7468, 45, '14A'),
('0005434095161', 8663, 29, '17D'),
('0005434351491', 29633, 6, '4B'),
('0005433341383', 1066, 87, '37F'),
('0005432390048', 1344, 12, '6E'),
('0005435765707', 5497, 41, '15E'),
('0005435725555', 5497, 99, '28G'),
('0005434831111', 13472, 66, '21A'),
('0005433810515', 1826, 44, '16D'),
('0005433008211', 22614, 65, '17F'),
('0005434081704', 4746, 154, '36G'),
('0005432459110', 30544, 8, '2B'),
('0005432459071', 30544, 77, '20G'),
('0005433342372', 11091, 67, '14E'),
('0005433341383', 17090, 75, '23E'),
('0005435556646', 11002, 9, '5F'),
('0005435556670', 14675, 46, '14F'),
('0005435126022', 14675, 60, '18A'),
('0005434136967', 28529, 45, '17D'),
('0005434988640', 6644, 11, '7D'),
('0005433109958', 26875, 11, '6C'),
('0005434273064', 26654, 4, '6D'),
('0005433650518', 7165, 30, '8E'),
('0005435263539', 27625, 27, '9D'),
('0005433868113', 4788, 33, '20B'),
('0005433868094', 32657, 4, '2A'),
('0005433868060', 32657, 36, '21C'),
('0005432799002', 12116, 19, '18D'),
('0005434407235', 7066, 92, '20B'),
('0005435472676', 18078, 8, '5A'),
('0005435839019', 18078, 23, '12D'),
('0005433285057', 32067, 6, '4C'),
('0005433111473', 19947, 37, '17B'),
('0005435213059', 30629, 106, '28B'),
('0005432525946', 30629, 179, '40J'),
('0005435652377', 24827, 47, '14F'),
('0005433367626', 24827, 68, '20A'),
('0005435801675', 2059, 30, '21C'),
('0005434136887', 11946, 6, '2C'),
('0005434137021', 11946, 21, '6C'),
('0005434136742', 11946, 26, '7C'),
('0005434137060', 11946, 76, '20C'),
('0005435697148', 3648, 2, '1B'),
('0005432664114', 21841, 4, '3C'),
('0005435652377', 21663, 12, '4A'),
('0005433367626', 21663, 56, '15F'),
('0005432869427', 26280, 19, '13F'),
('0005432660800', 26280, 22, '15A'),
('0005435528913', 20900, 52, '17E'),
('0005432692832', 1170, 20, '8D'),
('0005435086780', 4083, 1, '3C'),
('0005434963897', 18245, 25, '23G'),
('0005434406753', 20277, 60, '16F'),
('0005433123791', 15652, 37, '15F'),
('0005433123791', 7613, 15, '11C'),
('0005433415416', 1290, 27, '14A'),
('0005433415555', 17983, 39, '20E'),
('0005432783413', 5620, 32, '9E'),
('0005435242637', 15391, 5, '2D'),
('0005433496770', 6273, 59, '14C'),
('0005434925336', 20422, 33, '13C'),
('0005434877580', 14597, 60, '13D'),
('0005434877550', 14597, 98, '20E'),
('0005435659973', 24636, 4, '3C'),
('0005434273064', 25251, 2, '1C'),
('0005433074292', 307, 100, '24B'),
('0005432948147', 11583, 82, '24E'),
('0005434732955', 13891, 3, '1B'),
('0005432655456', 2376, 47, '14B'),
('0005432300222', 2376, 62, '17B'),
('0005435982010', 2376, 91, '21E'),
('0005433434489', 26163, 146, '35G'),
('0005432051107', 26163, 151, '36G'),
('0005432045598', 435, 109, '31H'),
('0005433057268', 435, 111, '32D'),
('0005433929583', 12649, 31, '13H'),
('0005433057612', 12649, 54, '20B'),
('0005433929583', 2125, 12, '3C'),
('0005433922576', 2125, 56, '16H'),
('0005434550851', 272, 4, '1G'),
('0005434724671', 272, 35, '12G'),
('0005433766578', 272, 52, '15G'),
('0005432277719', 272, 219, '37F'),
('0005434724594', 272, 283, '46A'),
('0005433233244', 272, 286, '46B'),
('0005433233779', 9825, 71, '18E'),
('0005434723531', 9825, 123, '26A'),
('0005434723525', 9825, 126, '26K'),
('0005434550507', 9825, 207, '37H'),
('0005433180910', 9825, 221, '39J'),
('0005432527102', 7766, 47, '14K'),
('0005434067025', 7766, 286, '46D'),
('0005435212394', 7766, 319, '50K'),
('0005434343973', 5319, 176, '34H'),
('0005432459110', 3398, 10, '3F'),
('0005432459071', 3398, 46, '12E'),
('0005432382897', 4613, 47, '15E'),
('0005434458647', 7405, 6, '2D'),
('0005432823433', 7405, 58, '14F'),
('0005435252573', 28946, 56, '16C'),
('0005434458498', 17738, 40, '23A'),
('0005434458647', 29134, 22, '19C'),
('0005432890714', 427, 46, '13E'),
('0005433293209', 12087, 79, '20A'),
('0005434831111', 5271, 25, '12D'),
('0005434822649', 5271, 71, '21B'),
('0005434822724', 5271, 73, '21G'),
('0005434821615', 9934, 176, '41D'),
('0005434821928', 9934, 216, '48A'),
('0005434214145', 28588, 40, '12E'),
('0005434600608', 6062, 10, '5C'),
('0005434600610', 6062, 11, '5D'),
('0005433180910', 27741, 6, '7A'),
('0005435219181', 24564, 23, '7F'),
('0005435437797', 24564, 31, '9E'),
('0005435126022', 11502, 8, '5D'),
('0005433397717', 13556, 3, '1F'),
('0005433397724', 13556, 51, '18A'),
('0005435732247', 19392, 37, '12F'),
('0005435068176', 13177, 5, '3D'),
('0005435068655', 15512, 37, '12C'),
('0005434755754', 10736, 21, '8E'),
('0005434213766', 28680, 47, '17F'),
('0005435042830', 12988, 30, '9B'),
('0005435981934', 26549, 52, '17F'),
('0005432051107', 26719, 20, '6D'),
('0005433434489', 26719, 74, '20D'),
('0005433255077', 16224, 1, '1D'),
('0005435652723', 21743, 28, '7F'),
('0005434151669', 9352, 79, '34E'),
('0005435929624', 33057, 1, '1B'),
('0005433960392', 25930, 42, '21E'),
('0005433960408', 25930, 77, '32E'),
('0005433289802', 21965, 34, '21B'),
('0005432706576', 2924, 47, '17C'),
('0005434988640', 23678, 43, '22B'),
('0005435068176', 15304, 13, '8E'),
('0005432817262', 229, 71, '25B'),
('0005432391976', 8041, 74, '22B'),
('0005434877580', 3508, 13, '2K'),
('0005434877550', 3508, 89, '23A'),
('0005432188584', 3508, 162, '33K'),
('0005434938011', 3508, 196, '39A'),
('0005435902451', 3508, 237, '46C'),
('0005435229326', 6831, 52, '20F'),
('0005434264739', 8357, 87, '18D'),
('0005434638984', 12588, 28, '22B'),
('0005433202257', 12588, 31, '23A'),
('0005432817262', 9581, 40, '13C'),
('0005432430802', 30820, 20, '18A'),
('0005433715626', 7420, 4, '2F'),
('0005433715607', 7420, 6, '3D'),
('0005433715611', 7420, 52, '17B'),
('0005433715180', 29248, 9, '5A'),
('0005434095049', 11639, 21, '13A'),
('0005435732247', 1462, 11, '4E'),
('0005433397724', 19264, 9, '3C'),
('0005433397717', 19264, 55, '17E'),
('0005433341681', 1057, 77, '25D'),
('0005433341456', 1057, 121, '37H'),
('0005433342372', 17059, 82, '29H'),
('0005432389955', 18266, 10, '8D'),
('0005432851868', 18266, 36, '20B'),
('0005434081704', 30657, 18, '5B'),
('0005434066990', 30657, 95, '19A'),
('0005435765797', 5515, 57, '17F'),
('0005433527240', 5515, 60, '18E'),
('0005435765806', 5515, 113, '31E'),
('0005435765286', 13485, 71, '22B'),
('0005433007946', 1847, 65, '19E'),
('0005433285057', 22602, 34, '10E'),
('0005433846313', 5591, 30, '7F'),
('0005433846306', 5591, 53, '12E'),
('0005435785095', 4261, 25, '11A'),
('0005432459461', 4714, 153, '38E'),
('0005432459280', 30561, 18, '5G'),
('0005433342399', 11104, 121, '23B'),
('0005433341681', 17081, 42, '11E'),
('0005433341456', 17081, 55, '14B'),
('0005432862244', 28072, 21, '23B'),
('0005433724747', 21608, 5, '5B'),
('0005434137623', 7348, 90, '20F'),
('0005434136734', 28585, 41, '13D'),
('0005435808159', 1930, 14, '21A'),
('0005433407526', 23079, 4, '2A'),
('0005435808054', 23079, 22, '19D'),
('0005433266560', 2179, 8, '4D'),
('0005432382897', 30507, 17, '5D'),
('0005435299706', 10753, 5, '4C'),
('0005434286953', 26855, 12, '5C'),
('0005433868162', 4802, 22, '7B'),
('0005434663315', 3441, 15, '6C'),
('0005433868113', 32671, 7, '2C'),
('0005434299399', 7080, 19, '5D'),
('0005435293110', 7080, 106, '22A'),
('0005434406656', 26910, 47, '14F'),
('0005434299153', 26910, 49, '15C'),
('0005432604051', 6438, 18, '6A'),
('0005433810515', 22854, 1, '1C'),
('0005434925336', 14916, 3, '6E'),
('0005434925553', 20523, 26, '14C'),
('0005434925567', 20523, 32, '17C'),
('0005435839250', 5978, 9, '4F'),
('0005433285088', 32089, 18, '11B'),
('0005434136988', 11927, 13, '4E'),
('0005434136725', 11927, 46, '12E'),
('0005434137623', 28757, 85, '20E'),
('0005435697183', 3665, 25, '18C'),
('0005433348907', 786, 4, '2B'),
('0005434151669', 26326, 1, '1A'),
('0005432664114', 26326, 23, '6D'),
('0005432638962', 25059, 30, '11A'),
('0005432328419', 3085, 56, '18D'),
('0005432054286', 31130, 37, '13A'),
('0005432328169', 31130, 48, '17D'),
('0005435487515', 6230, 2, '1C'),
('0005435999170', 6230, 42, '18E'),
('0005435487507', 6230, 52, '22B'),
('0005435502175', 1593, 58, '16A'),
('0005434565705', 20853, 12, '5E'),
('0005434435097', 1105, 23, '22C'),
('0005433261428', 1319, 8, '3H'),
('0005435785095', 27410, 38, '22B'),
('0005434319174', 15702, 3, '3A'),
('0005434484248', 16631, 5, '3C'),
('0005433724747', 18519, 34, '10D'),
('0005434343973', 11423, 21, '6A'),
('0005432848229', 4394, 20, '20C'),
('0005433496774', 6300, 9, '3A'),
('0005432783413', 15413, 51, '16E'),
('0005434876921', 10066, 57, '13F'),
('0005433577577', 25217, 47, '13E'),
('0005435947167', 26593, 5, '3G'),
('0005433434336', 2358, 125, '25E'),
('0005432984586', 2358, 145, '29D'),
('0005433434505', 26179, 89, '22D'),
('0005433150971', 1493, 17, '5F'),
('0005432423678', 12900, 13, '12A'),
('0005433057522', 480, 90, '27B'),
('0005433057648', 12688, 46, '18B'),
('0005433057646', 12688, 71, '24A'),
('0005433035592', 2156, 94, '22G'),
('0005433922716', 2156, 123, '29E'),
('0005433922743', 2156, 141, '33A'),
('0005433111473', 302, 151, '28E'),
('0005434724710', 302, 233, '41B'),
('0005433289802', 9836, 118, '24E'),
('0005434031997', 9836, 231, '40J'),
('0005435212669', 7720, 9, '2H'),
('0005435212433', 7720, 206, '36H'),
('0005434067121', 7720, 213, '37J'),
('0005434067094', 7720, 238, '41H'),
('0005434344003', 5310, 91, '20B'),
('0005435042830', 5310, 263, '44K'),
('0005435424051', 5310, 284, '47G'),
('0005432459280', 3394, 18, '5F'),
('0005433633613', 3394, 78, '16D'),
('0005433633605', 3394, 146, '29E'),
('0005435884911', 8188, 92, '21B'),
('0005435529127', 1716, 17, '6E'),
('0005435252479', 7385, 12, '5A'),
('0005434458498', 28923, 58, '13E'),
('0005432360089', 6371, 59, '12E'),
('0005432604051', 21444, 7, '3A'),
('0005434822774', 5242, 128, '28F'),
('0005434822800', 5242, 228, '44F'),
('0005434821995', 9931, 45, '16E'),
('0005434822318', 9931, 87, '23C'),
('0005435372889', 9931, 128, '29J'),
('0005434664924', 9931, 172, '36H'),
('0005434213926', 9551, 62, '15D'),
('0005434755754', 28644, 21, '7E'),
('0005433202132', 1979, 21, '6B'),
('0005433202257', 23266, 8, '3B'),
('0005434638984', 23266, 10, '3D'),
('0005434550851', 10616, 40, '10C'),
('0005435125741', 31897, 8, '4F'),
('0005435006645', 12962, 3, '1D'),
('0005432304373', 12962, 42, '10D'),
('0005432188584', 14895, 10, '5E'),
('0005435902451', 14895, 42, '16C'),
('0005435982010', 26497, 53, '13F'),
('0005432300222', 26497, 68, '17E'),
('0005433434505', 26712, 36, '10E'),
('0005433255086', 16250, 4, '5C'),
('0005433763003', 26259, 25, '12F'),
('0005433784429', 26259, 105, '36A'),
('0005435501966', 11233, 7, '3C'),
('0005433123791', 29942, 10, '3C'),
('0005435068762', 3554, 19, '6A'),
('0005433101221', 181, 34, '12E'),
('0005432261632', 183, 60, '24A'),
('0005432020094', 7930, 107, '26D'),
('0005433101806', 7930, 130, '31F'),
('0005434876921', 14546, 160, '37A'),
('0005433614238', 5152, 104, '20E'),
('0005433614257', 5152, 165, '31A'),
('0005434264974', 5150, 41, '13B'),
('0005434264986', 5150, 73, '22D'),
('0005435006645', 5150, 95, '27B'),
('0005433784429', 8365, 65, '23E'),
('0005434244635', 8365, 74, '27F'),
('0005432054286', 21078, 17, '5F'),
('0005432328169', 21078, 43, '14C'),
('0005432382897', 31236, 38, '9A'),
('0005432423678', 30799, 43, '18F'),
('0005434157374', 9616, 48, '15C'),
('0005432948235', 25296, 5, '3D'),
('0005433342399', 17022, 102, '34H'),
('0005432433643', 12769, 6, '2F'),
('0005434067025', 30695, 22, '5E'),
('0005434264739', 5501, 43, '14D'),
('0005435461901', 5501, 96, '24A'),
('0005434264986', 13471, 18, '9G'),
('0005435765275', 13471, 31, '13A'),
('0005434264974', 13471, 64, '23A'),
('0005435765157', 13471, 68, '23H'),
('0005433007970', 1818, 61, '14E'),
('0005433285088', 22596, 58, '15E'),
('0005433846331', 5590, 37, '10D'),
('0005433845976', 13857, 90, '21D'),
('0005435937307', 4278, 19, '6F'),
('0005433342542', 11111, 66, '13E'),
('0005433342571', 11111, 68, '14B'),
('0005433342589', 11111, 73, '14E'),
('0005435540753', 11401, 41, '18A'),
('0005434907007', 2263, 8, '2F'),
('0005433251020', 2263, 66, '14F'),
('0005435697148', 16476, 15, '6A'),
('0005434136742', 28580, 5, '3A'),
('0005434137060', 28580, 18, '5F'),
('0005434137021', 28580, 37, '10D'),
('0005434136887', 28580, 78, '20D'),
('0005434287150', 2422, 34, '21B'),
('0005433867946', 32568, 23, '18A'),
('0005435911404', 12450, 10, '6A'),
('0005433867946', 14489, 23, '7C'),
('0005433868162', 32679, 7, '2D'),
('0005434299417', 7050, 31, '7D'),
('0005434406753', 26905, 49, '12D'),
('0005433007946', 22830, 24, '13A'),
('0005435487704', 15819, 23, '7D'),
('0005435839046', 18073, 22, '14B'),
('0005432525982', 30586, 5, '1H'),
('0005435213185', 30586, 6, '2C'),
('0005433511912', 841, 7, '7C'),
('0005433519436', 3954, 12, '6B'),
('0005433348930', 674, 1, '2A'),
('0005435160249', 7482, 19, '20B'),
('0005432655456', 26283, 34, '20A'),
('0005432328492', 3126, 22, '7D'),
('0005432328487', 3126, 34, '11E'),
('0005435487528', 6210, 20, '8E'),
('0005434309670', 6210, 35, '13D'),
('0005435487704', 19525, 51, '21B'),
('0005432291918', 1582, 61, '17D'),
('0005435501966', 20886, 62, '20D'),
('0005432692735', 17500, 27, '13E'),
('0005432692736', 17500, 37, '18D'),
('0005435937360', 13775, 9, '3A'),
('0005435937307', 27441, 16, '5A'),
('0005434407441', 27004, 3, '1D'),
('0005434319311', 5695, 9, '5A'),
('0005432692735', 30349, 14, '6E'),
('0005432692736', 30349, 53, '20C'),
('0005434344003', 11469, 24, '7C'),
('0005433496825', 6299, 65, '16F'),
('0005434876691', 10088, 52, '12F'),
('0005434877084', 10088, 95, '21C'),
('0005434877791', 14642, 12, '3F'),
('0005432966520', 2777, 34, '8F'),
('0005432966559', 2777, 67, '17A'),
('0005433679870', 29170, 17, '5A'),
('0005433633605', 9316, 47, '13C'),
('0005433614257', 9316, 75, '18E'),
('0005433633613', 9316, 77, '19B'),
('0005433614238', 9316, 122, '28E'),
('0005432948235', 11582, 57, '15F'),
('0005433817452', 10030, 3, '2A'),
('0005433817453', 10030, 6, '4B'),
('0005433753944', 2326, 61, '15E'),
('0005433753914', 2326, 94, '20H'),
('0005432984924', 26181, 112, '24A'),
('0005433150959', 1491, 95, '22C'),
('0005434374058', 20141, 23, '7F'),
('0005432302311', 12872, 2, '14E'),
('0005434031997', 441, 85, '25F'),
('0005434022722', 12693, 34, '14F'),
('0005434028254', 12693, 71, '24B'),
('0005433922788', 2138, 53, '15G'),
('0005434028254', 2138, 149, '35F'),
('0005434550953', 265, 14, '3D'),
('0005434724815', 265, 116, '23A'),
('0005433233287', 265, 279, '44D'),
('0005434724342', 9869, 49, '13K'),
('0005432527265', 7737, 338, '50E'),
('0005434244635', 5333, 36, '12A'),
('0005432133134', 5333, 272, '42F'),
('0005433719124', 10924, 238, '39E'),
('0005435885017', 8202, 113, '25C'),
('0005435885018', 8202, 143, '31E'),
('0005433804929', 8206, 28, '13C'),
('0005432382998', 4668, 51, '13F'),
('0005435540753', 21998, 25, '8D'),
('0005434664924', 7362, 5, '2D'),
('0005432838868', 7362, 40, '10F'),
('0005435990541', 15765, 6, '12D'),
('0005433468275', 2082, 24, '18C'),
('0005435176671', 6398, 52, '11D'),
('0005432360133', 6398, 109, '22D'),
('0005434458623', 17699, 16, '18B'),
('0005432603646', 31699, 24, '20A'),
('0005432747362', 422, 52, '12A'),
('0005434822915', 5252, 14, '4G'),
('0005435149957', 5252, 16, '4H'),
('0005435372449', 5252, 155, '34K'),
('0005434821898', 9938, 101, '27A'),
('0005435082676', 26015, 7, '4D'),
('0005435068762', 15473, 26, '9C'),
('0005434755791', 10700, 21, '5E'),
('0005434213926', 28660, 34, '9D'),
('0005433434336', 26496, 8, '2F'),
('0005434943300', 856, 6, '18D'),
('0005434270180', 9389, 74, '22H'),
('0005433804929', 26228, 22, '11H'),
('0005435135643', 4927, 10, '21A'),
('0005434480010', 16584, 18, '19A'),
('0005435502175', 20922, 14, '5A'),
('0005432692735', 3029, 9, '7A'),
('0005432692736', 3029, 24, '19C'),
('0005432880627', 3031, 23, '9E'),
('0005434979311', 27573, 35, '22B'),
('0005433111473', 10251, 6, '18A'),
('0005433101398', 25, 9, '3C'),
('0005432901349', 25, 58, '17A'),
('0005435626088', 3522, 254, '47C'),
('0005434877791', 3522, 259, '48C'),
('0005434877084', 14584, 146, '32G'),
('0005434876691', 14584, 152, '32K'),
('0005435125741', 14584, 167, '35C'),
('0005435957632', 615, 17, '19C'),
('0005433420308', 615, 18, '20A'),
('0005435376337', 16379, 8, '4B'),
('0005435082676', 24529, 3, '2A'),
('0005433202283', 12609, 14, '5A'),
('0005434639075', 12609, 17, '5D'),
('0005433202132', 23350, 43, '22A'),
('0005432328419', 31229, 40, '9F'),
('0005433568115', 25269, 30, '9A'),
('0005434654524', 5421, 51, '20F'),
('0005434654350', 12536, 24, '10E'),
('0005434351624', 4489, 5, '3D'),
('0005433342571', 17069, 50, '17B'),
('0005433342542', 17069, 88, '27F'),
('0005433342589', 17069, 109, '33B'),
('0005434081596', 12783, 84, '18B'),
('0005434067121', 30683, 51, '11E'),
('0005434067094', 30683, 98, '21B'),
('0005435765342', 13502, 93, '25E'),
('0005435846228', 25099, 10, '6E'),
('0005433007963', 1809, 34, '10A'),
('0005433845907', 13831, 7, '2D'),
('0005433845763', 13831, 90, '18F'),
('0005432170351', 4709, 114, '28H'),
('0005434081596', 30549, 35, '13F'),
('0005433342629', 11077, 45, '9E'),
('0005435125741', 10964, 45, '13F'),
('0005435626088', 14744, 50, '13A'),
('0005434084908', 2717, 3, '5B'),
('0005435529127', 22248, 18, '9F'),
('0005433251316', 25626, 2, '1F'),
('0005435697183', 16490, 34, '23B'),
('0005434137751', 7333, 18, '5E'),
('0005434136988', 28575, 60, '15D'),
('0005434136725', 28575, 64, '16D'),
('0005433266676', 24341, 21, '22D'),
('0005432382998', 30463, 45, '14C'),
('0005433650538', 7152, 32, '9E'),
('0005434407441', 7042, 60, '13C'),
('0005435293194', 26903, 64, '15B'),
('0005432603646', 21382, 28, '20D'),
('0005433251316', 14996, 64, '19C'),
('0005433251020', 25839, 37, '9D'),
('0005434907007', 25839, 74, '17A'),
('0005433007970', 22820, 2, '1D'),
('0005435999170', 19679, 3, '1C'),
('0005435487507', 19679, 15, '7A'),
('0005435487515', 19679, 29, '20D'),
('0005435472588', 6015, 1, '1D'),
('0005435839324', 6015, 61, '21D'),
('0005434066687', 30581, 35, '12G'),
('0005432526749', 30581, 41, '13K'),
('0005434066563', 30581, 95, '20K'),
('0005433367735', 24875, 5, '2F'),
('0005434979659', 2015, 27, '20D'),
('0005434979311', 23531, 6, '3A'),
('0005434137751', 28724, 15, '5C'),
('0005434950510', 3647, 16, '6B'),
('0005433811632', 24293, 6, '13A'),
('0005432665239', 26492, 15, '19F'),
('0005433367735', 21680, 71, '19C'),
('0005433985785', 4144, 38, '15D'),
('0005433985257', 25664, 39, '18A'),
('0005432327939', 31146, 58, '17F'),
('0005435999188', 6211, 8, '5E'),
('0005432628699', 28129, 9, '4D'),
('0005434435117', 1120, 13, '18C'),
('0005434964155', 1308, 33, '28B'),
('0005433261409', 1308, 50, '36D'),
('0005434407487', 27016, 13, '4D'),
('0005434407499', 27016, 23, '6E'),
('0005434319331', 5698, 35, '20C'),
('0005433123861', 15667, 36, '15D'),
('0005433123861', 7549, 16, '15D'),
('0005432075216', 6297, 3, '1D'),
('0005433496578', 20384, 83, '19C'),
('0005432783208', 12214, 50, '11F'),
('0005432783180', 12214, 79, '17F'),
('0005434877876', 14634, 45, '11B'),
('0005435660096', 9226, 21, '21D'),
('0005433680380', 2793, 18, '5C'),
('0005433684393', 29136, 6, '2C'),
('0005435854056', 25242, 4, '2F'),
('0005433613914', 25242, 50, '15F'),
('0005435986662', 26579, 19, '27D'),
('0005433568850', 317, 13, '4D'),
('0005432947785', 317, 36, '10B'),
('0005433568115', 11601, 68, '16F'),
('0005433074591', 11601, 70, '17C'),
('0005433753976', 2329, 38, '12A'),
('0005432655490', 2329, 98, '20H'),
('0005434023420', 447, 26, '13D'),
('0005433057408', 447, 101, '33E'),
('0005434022821', 12680, 67, '19B'),
('0005434023012', 12680, 96, '23H'),
('0005433922368', 24122, 68, '16F'),
('0005433233399', 259, 11, '3A'),
('0005433180826', 259, 264, '41J'),
('0005434724536', 9820, 202, '35A'),
('0005434067248', 7771, 39, '13C'),
('0005432527506', 7771, 52, '15D'),
('0005432527481', 7771, 70, '18E'),
('0005432069600', 7771, 137, '28D'),
('0005432527487', 7771, 188, '34F'),
('0005435613192', 5312, 151, '28F'),
('0005435613244', 5312, 171, '30J'),
('0005435424532', 10875, 32, '12C'),
('0005435612069', 10875, 140, '27H'),
('0005435424552', 10875, 151, '29B'),
('0005432181623', 3367, 18, '5D'),
('0005435884859', 3366, 43, '26E'),
('0005435884860', 3366, 52, '31B'),
('0005435885067', 8239, 10, '4D'),
('0005435885066', 8239, 12, '5C'),
('0005435885047', 8239, 138, '31F'),
('0005435854056', 8258, 3, '1F'),
('0005434458623', 28949, 65, '17F'),
('0005435176723', 6357, 36, '8B'),
('0005432360194', 6357, 45, '9F'),
('0005432360192', 6357, 65, '13F'),
('0005433293209', 418, 59, '16D'),
('0005432747177', 12089, 11, '4D'),
('0005435372261', 5301, 113, '26B'),
('0005434823014', 5301, 177, '35A'),
('0005434558230', 5301, 178, '34K'),
('0005435372971', 9925, 139, '30J'),
('0005434821865', 9925, 143, '31H'),
('0005434755791', 28646, 4, '1F'),
('0005434639228', 1972, 5, '2A'),
('0005433202283', 23252, 11, '4A'),
('0005434639075', 23252, 27, '18B'),
('0005435326573', 6053, 3, '3A'),
('0005434600451', 18600, 28, '11F'),
('0005434550953', 10654, 46, '11D'),
('0005435221503', 6719, 73, '17C'),
('0005433397848', 13563, 21, '8E'),
('0005435808159', 23174, 36, '21D'),
('0005434755936', 10728, 9, '3A'),
('0005434214340', 10728, 28, '7A'),
('0005434214359', 10728, 44, '10F'),
('0005435039478', 5452, 61, '12E'),
('0005435039506', 5452, 88, '17D'),
('0005434229270', 12968, 79, '19D'),
('0005433726077', 30865, 17, '23A'),
('0005434270180', 26531, 41, '9F'),
('0005432857954', 3133, 9, '3C'),
('0005432857930', 3133, 36, '22D'),
('0005434170906', 9386, 99, '32B'),
('0005433784569', 26274, 65, '23A'),
('0005433960136', 24263, 5, '3A'),
('0005433985257', 24263, 73, '30F'),
('0005435149957', 10319, 15, '4C'),
('0005433289821', 21915, 20, '6D'),
('0005432291918', 20943, 4, '1F'),
('0005432880749', 30018, 32, '7F'),
('0005432706441', 30018, 43, '10A'),
('0005435068877', 3548, 18, '7D'),
('0005433101350', 125, 27, '11A'),
('0005433101395', 125, 32, '12E'),
('0005433101941', 8115, 12, '5D'),
('0005434877876', 3506, 57, '18D'),
('0005434938053', 3506, 124, '27J'),
('0005434426477', 3506, 189, '36J'),
('0005434937958', 14591, 131, '29J'),
('0005435889827', 3611, 14, '7B'),
('0005432645792', 25111, 34, '12F'),
('0005432645841', 25111, 53, '19E'),
('0005433614415', 4989, 130, '25A'),
('0005432105374', 4989, 168, '31D'),
('0005434229270', 4987, 39, '12F'),
('0005433784569', 8400, 31, '14E'),
('0005433613914', 8401, 45, '22B'),
('0005434264861', 8402, 44, '11C'),
('0005433690918', 8402, 87, '19D'),
('0005434639030', 12600, 5, '2B'),
('0005432327939', 21052, 4, '2A'),
('0005432328492', 31240, 30, '7D'),
('0005432382998', 31240, 33, '8A'),
('0005432328487', 31240, 87, '18F'),
('0005432822168', 9602, 59, '16F'),
('0005432901349', 9602, 64, '17F'),
('0005432948308', 25279, 88, '18C'),
('0005435340196', 12549, 11, '6C'),
('0005433719124', 7450, 38, '11A'),
('0005433397848', 19266, 28, '9C'),
('0005435092028', 1051, 21, '9B'),
('0005433341535', 1051, 116, '33H'),
('0005433342629', 17050, 93, '29D'),
('0005432391976', 1335, 31, '9D'),
('0005434066687', 12768, 23, '5E'),
('0005434066563', 12768, 39, '8F'),
('0005433989746', 30668, 65, '13C'),
('0005435765975', 5527, 9, '3H'),
('0005435765992', 5527, 79, '24E'),
('0005435765532', 13488, 33, '11B'),
('0005435462287', 13488, 77, '19E'),
('0005432632717', 4131, 17, '9F'),
('0005432632712', 4131, 42, '20E'),
('0005433284912', 1851, 27, '8C'),
('0005433846476', 5552, 25, '7C'),
('0005435282404', 13847, 46, '10E'),
('0005435937360', 27327, 47, '16E'),
('0005433341535', 17101, 8, '2F'),
('0005435178470', 7108, 28, '12E'),
('0005435443271', 27062, 34, '17E'),
('0005433400970', 25577, 58, '13A'),
('0005432862225', 2502, 7, '4A'),
('0005434137785', 7311, 32, '8A'),
('0005434137852', 7311, 41, '10A'),
('0005434137789', 7311, 57, '13C'),
('0005435808191', 1914, 1, '2A'),
('0005434503671', 16708, 11, '3D'),
('0005433867920', 32577, 25, '18C'),
('0005433867920', 14478, 3, '1C'),
('0005434407499', 7040, 10, '3D'),
('0005434407487', 7040, 27, '6C'),
('0005433008434', 14160, 38, '17C'),
('0005433008437', 14160, 39, '17D'),
('0005433007963', 22834, 32, '16F'),
('0005435999008', 15825, 13, '4B'),
('0005435487528', 19690, 14, '5B'),
('0005435839334', 6006, 5, '6B'),
('0005435839359', 6006, 41, '16F'),
('0005433284912', 23010, 6, '3F'),
('0005434066499', 30592, 44, '13H'),
('0005432526960', 30592, 254, '41J'),
('0005435652584', 24844, 34, '9A'),
('0005435652560', 24844, 45, '12C'),
('0005434979713', 2069, 1, '1A'),
('0005434137789', 28759, 13, '4D'),
('0005434137852', 28759, 27, '7F'),
('0005434137785', 28759, 43, '11D'),
('0005435916143', 3680, 6, '2C'),
('0005435178470', 27163, 4, '2B'),
('0005434503671', 22678, 24, '8E'),
('0005435652560', 21676, 21, '5E'),
('0005435652584', 21676, 34, '8D'),
('0005435999008', 19578, 48, '18A'),
('0005435928085', 4049, 12, '20D'),
('0005435551570', 17016, 27, '34E'),
('0005435907491', 32890, 8, '13C'),
('0005435784908', 13786, 11, '3C'),
('0005434319360', 5669, 25, '11E'),
('0005433192936', 1374, 57, '17D'),
('0005433193008', 18546, 53, '18C'),
('0005435476661', 5643, 45, '10D'),
('0005432783618', 5643, 89, '19C'),
('0005432783180', 15385, 42, '10C'),
('0005432783208', 15385, 56, '13A'),
('0005434925722', 6342, 69, '17D'),
('0005432783321', 12189, 34, '8F'),
('0005434877099', 10070, 78, '16C'),
('0005434877226', 10070, 104, '20F'),
('0005433680425', 2807, 89, '20D'),
('0005432966857', 29149, 84, '20F'),
('0005433614415', 9295, 37, '10A'),
('0005433613926', 25234, 145, '31C'),
('0005432948119', 321, 58, '13E'),
('0005432948308', 11580, 103, '23C'),
('0005434374560', 1539, 76, '18A'),
('0005434374100', 20160, 23, '6B'),
('0005433151306', 20160, 66, '16D'),
('0005432424319', 526, 31, '14F'),
('0005432423841', 12874, 21, '13D'),
('0005432423907', 12874, 53, '29E'),
('0005433057334', 476, 28, '12B'),
('0005433684393', 476, 87, '24G'),
('0005434023472', 476, 134, '36E'),
('0005433527240', 13814, 27, '19F'),
('0005433923055', 2130, 41, '13G'),
('0005433035777', 2130, 134, '33E'),
('0005433922055', 24086, 18, '5G'),
('0005433036126', 24086, 94, '23E'),
('0005432277767', 282, 229, '35K'),
('0005434725053', 282, 295, '43D'),
('0005433289821', 9862, 20, '4H'),
('0005432527589', 7769, 95, '21D'),
('0005432527554', 7769, 282, '46J'),
('0005435613268', 5356, 6, '1K'),
('0005434573308', 5356, 25, '5C'),
('0005435319490', 5356, 57, '14K'),
('0005432133161', 5356, 64, '15F'),
('0005435423961', 5356, 182, '29J'),
('0005432133160', 5356, 297, '44E'),
('0005435612565', 10929, 242, '40B'),
('0005435612575', 10929, 301, '46K'),
('0005435884770', 3357, 38, '28B'),
('0005432838951', 7372, 38, '9A'),
('0005435252643', 28919, 34, '9F'),
('0005432823433', 28919, 49, '13A'),
('0005435176678', 6417, 23, '6A'),
('0005435176811', 6417, 56, '12A'),
('0005432336003', 6417, 61, '13D'),
('0005432360222', 6417, 84, '17E'),
('0005432052736', 21028, 94, '18E'),
('0005432747428', 414, 29, '8F'),
('0005434823214', 5270, 36, '12H'),
('0005434823197', 5270, 53, '15D'),
('0005434823215', 5270, 62, '17A'),
('0005434823217', 5270, 79, '19E'),
('0005434558241', 5270, 162, '33K'),
('0005435386510', 5270, 173, '35D'),
('0005434823157', 5270, 182, '36B'),
('0005435373042', 9889, 9, '3C'),
('0005435082766', 6987, 4, '7C'),
('0005434214359', 28595, 6, '2C'),
('0005434214340', 28595, 17, '4F'),
('0005434755936', 28595, 64, '14F'),
('0005434639030', 23304, 30, '18D'),
('0005434600716', 6065, 51, '20D'),
('0005434600532', 18594, 17, '8D'),
('0005434558230', 10662, 3, '1D'),
('0005433180826', 10662, 57, '13C'),
('0005435125871', 31862, 5, '2C'),
('0005433397402', 19405, 2, '1F'),
('0005435068877', 15495, 30, '10F'),
('0005434426477', 14869, 29, '10A'),
('0005434943228', 16208, 1, '2A'),
('0005433811632', 27871, 6, '3B'),
('0005433763164', 9388, 79, '24F'),
('0005433784622', 26249, 31, '12B'),
('0005433762957', 26249, 74, '21B'),
('0005433959926', 24288, 9, '4C'),
('0005433985785', 25944, 2, '1B'),
('0005433123861', 29914, 3, '1D'),
('0005434979659', 23661, 7, '2D'),
('0005435068948', 3529, 22, '8D'),
('0005432919635', 141, 75, '22B'),
('0005432261771', 142, 59, '21C'),
('0005433101972', 7935, 95, '26D'),
('0005434426519', 3496, 113, '26J'),
('0005434938087', 3496, 177, '35D'),
('0005434877099', 14581, 24, '11G'),
('0005434877226', 14581, 68, '20D'),
('0005435957652', 623, 8, '5B'),
('0005435957655', 623, 23, '22A'),
('0005434247139', 16029, 2, '6B'),
('0005434467728', 23206, 1, '4A'),
('0005432645948', 6830, 5, '2C'),
('0005433960136', 25753, 27, '10F'),
('0005433784622', 8415, 13, '6C'),
('0005433613926', 8416, 79, '29D'),
('0005432034859', 8417, 23, '7C'),
('0005432336003', 8417, 130, '28D'),
('0005434639228', 23398, 31, '18D'),
('0005432423841', 30756, 2, '1F'),
('0005432423907', 30756, 40, '15C'),
('0005432822095', 28990, 2, '1D'),
('0005433568850', 11877, 55, '13A'),
('0005432947785', 11877, 91, '19F'),
('0005432948360', 25295, 85, '19D'),
('0005432430816', 30827, 49, '20E'),
('0005433715822', 7430, 35, '9E'),
('0005433690918', 7430, 57, '16C'),
('0005435266096', 7430, 86, '23D'),
('0005433397402', 1442, 71, '20E'),
('0005434066499', 12778, 47, '11B'),
('0005434067248', 30649, 26, '7B'),
('0005434264861', 5492, 131, '32E'),
('0005435461955', 5492, 144, '35B'),
('0005435765612', 13491, 12, '3A'),
('0005434831137', 13491, 53, '15H'),
('0005435462309', 13491, 57, '16E'),
('0005433008021', 1793, 28, '8F'),
('0005433008211', 1793, 37, '11A'),
('0005433008434', 22564, 23, '7A'),
('0005433008437', 22564, 49, '13A'),
('0005433845887', 13875, 33, '8F'),
('0005432112509', 7837, 23, '18A'),
('0005435785223', 4298, 50, '16E'),
('0005432459162', 30543, 35, '13F'),
('0005434084908', 28495, 10, '6B'),
('0005435540776', 11367, 2, '2C'),
('0005434906684', 25601, 71, '16E'),
('0005434137926', 7331, 31, '8A'),
('0005434906684', 14994, 85, '20D'),
('0005435999188', 19670, 20, '18B'),
('0005435472760', 18066, 26, '13B'),
('0005435472757', 18066, 40, '17D'),
('0005435213422', 30628, 25, '11C'),
('0005435213424', 30628, 174, '33F'),
('0005433656666', 30628, 272, '45G'),
('0005434137926', 28744, 38, '10F'),
('0005435390165', 7475, 11, '21A'),
('0005435652980', 1656, 5, '2A'),
('0005435652976', 1656, 8, '2F'),
('0005433367460', 1656, 58, '14C'),
('0005433985862', 4164, 38, '18F'),
('0005432655414', 17872, 1, '1A'),
('0005432655490', 26293, 25, '16F'),
('0005432328634', 3076, 32, '11A'),
('0005432328621', 3076, 34, '11F'),
('0005435296954', 6175, 48, '20B'),
('0005435959997', 15238, 5, '18A'),
('0005432873193', 1197, 47, '17A'),
('0005434435097', 17281, 19, '21B'),
('0005434963975', 18247, 24, '19E'),
('0005435785223', 27402, 1, '1A'),
('0005434407668', 26970, 78, '19D'),
('0005435221503', 24980, 7, '18B'),
('0005433193017', 18503, 54, '16E'),
('0005433193024', 18503, 62, '18C'),
('0005434343803', 29791, 10, '3B'),
('0005434343651', 29791, 20, '6B'),
('0005435824576', 1262, 2, '2A'),
('0005435242547', 5665, 39, '9D'),
('0005432783321', 15367, 24, '7C'),
('0005435850889', 28852, 1, '1A'),
('0005432848229', 28852, 23, '20D'),
('0005434443523', 20362, 45, '12D'),
('0005434925479', 20362, 67, '18D'),
('0005432783262', 12194, 83, '18E'),
('0005432783618', 15420, 43, '12A'),
('0005434877580', 10117, 24, '7B'),
('0005434877550', 10117, 96, '21C'),
('0005434758891', 14618, 105, '21D'),
('0005433613953', 25212, 29, '8E'),
('0005433577690', 25212, 96, '21B'),
('0005433129220', 324, 17, '5C'),
('0005432947941', 324, 83, '21D'),
('0005432948360', 11616, 22, '6D'),
('0005432984924', 2355, 11, '3A'),
('0005432984758', 2355, 14, '3C'),
('0005433434489', 2355, 81, '18D'),
('0005435981786', 26172, 133, '27E'),
('0005434374593', 1540, 17, '5C'),
('0005434374602', 1540, 38, '10C'),
('0005434374073', 20151, 69, '17D'),
('0005434725182', 305, 214, '33F'),
('0005434725175', 305, 219, '34A'),
('0005434551116', 305, 251, '38A'),
('0005433233613', 305, 358, '50F'),
('0005434735611', 9872, 181, '31K'),
('0005434067433', 7736, 146, '27J'),
('0005432527733', 7736, 278, '44E'),
('0005434344158', 5314, 71, '18E'),
('0005432133182', 5314, 264, '43E'),
('0005435424651', 10916, 124, '23C'),
('0005433633738', 3349, 15, '4F'),
('0005432459162', 3349, 124, '24E'),
('0005435885142', 8201, 43, '12A'),
('0005432459771', 8201, 84, '20A'),
('0005432383124', 4580, 31, '9C'),
('0005435540957', 1749, 56, '17C'),
('0005435540776', 22003, 39, '14F'),
('0005432838983', 7401, 55, '14F'),
('0005433293209', 12299, 1, '1A'),
('0005432890782', 412, 43, '10D'),
('0005434823350', 5283, 10, '3A'),
('0005432823433', 5283, 61, '17E'),
('0005434831137', 5283, 67, '18C'),
('0005432203048', 9932, 90, '21G'),
('0005435100090', 31845, 3, '4A'),
('0005433202160', 2000, 12, '4A'),
('0005434600496', 18589, 11, '7E'),
('0005434558241', 10665, 54, '12F'),
('0005434558185', 27707, 41, '13D'),
('0005435437719', 6728, 8, '2F'),
('0005435682034', 6728, 51, '12E'),
('0005433397931', 13535, 2, '1D'),
('0005433397449', 19391, 15, '5A'),
('0005435068655', 13178, 23, '8A'),
('0005435068570', 13178, 27, '8F'),
('0005435068948', 15511, 29, '10E'),
('0005435808191', 23188, 13, '6D'),
('0005434755783', 10703, 81, '18E'),
('0005435039619', 5427, 123, '23E'),
('0005435006739', 13007, 6, '2A'),
('0005434426519', 14868, 8, '3F'),
('0005435981786', 26722, 75, '19F'),
('0005432857950', 3146, 37, '20C'),
('0005433784480', 26234, 101, '37D'),
('0005433960164', 24282, 30, '13F'),
('0005433960181', 24282, 32, '13G'),
('0005435386510', 10351, 4, '2C'),
('0005433289842', 21964, 5, '2A'),
('0005435319490', 11234, 24, '8D'),
('0005434573308', 11234, 64, '19C'),
('0005432880614', 2996, 35, '10D'),
('0005434979713', 23662, 32, '20C'),
('0005435068570', 15284, 1, '1A'),
('0005435068655', 15284, 18, '7A'),
('0005432261835', 160, 54, '20A'),
('0005432020197', 8128, 111, '30D'),
('0005435126276', 3480, 18, '4D'),
('0005434877550', 14561, 10, '3C'),
('0005435625943', 14561, 113, '28H'),
('0005435125871', 14561, 115, '28K'),
('0005434877580', 14561, 215, '46C'),
('0005434938011', 14561, 225, '48H'),
('0005435376337', 5755, 2, '4A'),
('0005433959926', 25708, 19, '8C'),
('0005435082766', 26144, 2, '3B'),
('0005432105474', 5053, 154, '29C'),
('0005435006739', 5060, 76, '20E'),
('0005433784480', 8430, 8, '6C'),
('0005434244716', 8430, 57, '28F'),
('0005433613953', 8431, 21, '9C'),
('0005434264986', 8432, 148, '30F'),
('0005432382589', 21060, 45, '10D'),
('0005432382587', 21060, 58, '13A'),
('0005432424319', 13298, 29, '11D'),
('0005434157466', 28962, 58, '17C'),
('0005432948119', 11865, 20, '6B'),
('0005433715874', 7428, 29, '9E'),
('0005434095161', 11629, 2, '2A'),
('0005433397449', 1424, 5, '2A'),
('0005433397931', 19245, 2, '1C'),
('0005434443523', 17367, 9, '7C'),
('0005433342025', 1089, 74, '22D'),
('0005433269704', 17044, 27, '12G'),
('0005435462010', 5514, 138, '32D'),
('0005435765516', 13464, 100, '24H'),
('0005433284995', 1884, 20, '6D'),
('0005434620547', 7856, 17, '7A'),
('0005435784908', 27305, 24, '7D'),
('0005434081838', 4742, 61, '18F'),
('0005432459136', 30563, 21, '5G'),
('0005433342025', 17137, 73, '14D'),
('0005432919635', 9100, 5, '2D'),
('0005434928292', 10974, 17, '6C'),
('0005435625943', 10974, 66, '17A'),
('0005435125871', 10974, 76, '19E'),
('0005435126276', 14769, 48, '16D'),
('0005433788199', 11162, 32, '21D'),
('0005433251111', 2283, 86, '20D'),
('0005434907200', 2283, 87, '20E'),
('0005434906625', 25576, 6, '2C'),
('0005433129220', 11983, 3, '3B'),
('0005434137954', 7291, 42, '10E'),
('0005434137991', 7291, 60, '14C'),
('0005434988717', 6609, 15, '22B'),
('0005432383124', 30509, 22, '9F'),
('0005433109958', 2420, 14, '5A'),
('0005432264471', 2420, 25, '19B'),
('0005434287061', 26841, 35, '21D'),
('0005433868162', 32621, 15, '5C'),
('0005433868094', 32621, 24, '18B'),
('0005433868060', 32621, 37, '23B'),
('0005433868094', 14491, 11, '4B'),
('0005433868060', 14491, 13, '5B'),
('0005433868162', 14491, 34, '22B'),
('0005434299518', 7034, 51, '11C'),
('0005434407668', 7034, 94, '19B'),
('0005434906625', 14983, 41, '10D'),
('0005433008021', 22840, 28, '13F'),
('0005433008211', 22840, 43, '18A'),
('0005434925479', 14966, 17, '10D'),
('0005434925722', 20501, 17, '11C'),
('0005433284995', 23031, 49, '22D'),
('0005432802500', 1474, 27, '15E'),
('0005432526595', 30631, 79, '19D'),
('0005434066526', 30631, 89, '21B'),
('0005434137954', 28725, 41, '11C'),
('0005434137991', 28725, 76, '19D'),
('0005433348927', 718, 3, '2A'),
('0005434466402', 23234, 4, '3D'),
('0005433438793', 31123, 36, '12F'),
('0005434565791', 20866, 77, '19F'),
('0005435225520', 7227, 4, '2D'),
('0005433156675', 1147, 16, '20A'),
('0005433373430', 2448, 10, '3F'),
('0005435706214', 27037, 32, '8E'),
('0005433123791', 5703, 37, '20A'),
('0005434319311', 15668, 26, '13C'),
('0005434319235', 15668, 29, '14F'),
('0005433123791', 30313, 29, '14A'),
('0005434344158', 11434, 44, '22B'),
('0005433415538', 1272, 36, '16B'),
('0005432783262', 15387, 62, '13F'),
('0005434925302', 20323, 28, '8D'),
('0005435242547', 15421, 21, '6C'),
('0005432966740', 2792, 37, '11A'),
('0005433633738', 9318, 132, '28D'),
('0005433613613', 25250, 41, '10F'),
('0005433613938', 25250, 65, '15F'),
('0005432655414', 26204, 8, '2B'),
('0005435981761', 26204, 118, '24B'),
('0005432423953', 12923, 27, '16B'),
('0005434735611', 442, 45, '15F'),
('0005433057648', 442, 112, '32G'),
('0005433035843', 2168, 34, '11F'),
('0005433922716', 24103, 2, '1C'),
('0005433180820', 273, 22, '4H'),
('0005433233779', 273, 36, '13D'),
('0005433289842', 9821, 232, '36J'),
('0005435212750', 7773, 152, '29D'),
('0005434244716', 5317, 311, '47K'),
('0005434343803', 10931, 198, '34K'),
('0005434343651', 10931, 292, '48A'),
('0005432459136', 3334, 134, '26C'),
('0005435884777', 3333, 36, '18E'),
('0005433468275', 23844, 4, '1D'),
('0005434149622', 6413, 59, '12D'),
('0005432359943', 21022, 21, '5D'),
('0005434458647', 17712, 24, '21A'),
('0005434831111', 9917, 23, '5H'),
('0005434558185', 9917, 35, '12H'),
('0005434214145', 9519, 12, '3F'),
('0005434755783', 28626, 32, '8C'),
('0005434551116', 10588, 44, '10C'),
('0005435437746', 6739, 55, '13A'),
('0005435126276', 11560, 20, '8D'),
('0005435126022', 31875, 35, '13D'),
('0005433397717', 19379, 29, '10F'),
('0005434229162', 5470, 25, '6B'),
('0005433434489', 26556, 40, '11C'),
('0005435981761', 26706, 43, '11C'),
('0005434943300', 16232, 2, '3B'),
('0005434943217', 16232, 19, '21D'),
('0005435652976', 21759, 26, '6E'),
('0005435652980', 21759, 66, '15F'),
('0005433367460', 21759, 83, '19D'),
('0005433960147', 24251, 4, '2A'),
('0005433985862', 25933, 61, '29B'),
('0005434479934', 16597, 24, '6D'),
('0005433123791', 3056, 62, '18E'),
('0005434988717', 23690, 34, '20D'),
('0005433101525', 175, 24, '10A'),
('0005433870707', 32332, 2, '2A'),
('0005435902528', 3502, 242, '43H'),
('0005434096710', 11822, 8, '21D'),
('0005435163162', 29525, 16, '19C'),
('0005433960181', 25734, 23, '8A'),
('0005433960164', 25734, 24, '8C'),
('0005433613938', 8446, 48, '23E'),
('0005433613613', 8446, 58, '26D'),
('0005434149622', 8447, 5, '2C'),
('0005434229162', 8447, 42, '10F'),
('0005433202160', 23351, 42, '22C'),
('0005432383124', 31237, 1, '1A'),
('0005432328634', 31237, 42, '11A'),
('0005432328621', 31237, 85, '20D'),
('0005433642136', 27588, 43, '11A'),
('0005432423953', 30710, 20, '8E'),
('0005432947941', 11874, 97, '21D'),
('0005433568385', 25274, 50, '12A'),
('0005433568376', 25274, 54, '13B'),
('0005433656666', 7449, 16, '5D'),
('0005433715611', 29208, 74, '23F'),
('0005433397717', 1451, 48, '15A'),
('0005434351624', 29634, 12, '6A'),
('0005434066526', 12814, 73, '15A'),
('0005434081704', 12814, 103, '19E'),
('0005434067433', 30677, 54, '12C'),
('0005434081838', 30677, 72, '15F'),
('0005434264986', 5523, 46, '15B'),
('0005435765707', 13468, 137, '34E'),
('0005432459771', 4723, 98, '23H'),
('0005434081704', 30555, 109, '28A'),
('0005433507016', 20465, 24, '9D'),
('0005435715252', 27070, 34, '16C'),
('0005435540957', 22258, 27, '11E'),
('0005434906541', 25618, 38, '9D'),
('0005434906663', 25618, 66, '15C'),
('0005432620862', 28080, 20, '21B'),
('0005435697183', 24734, 2, '1B'),
('0005432382587', 31291, 28, '10D'),
('0005432382589', 31291, 54, '18E'),
('0005433788199', 20810, 34, '22B'),
('0005434287150', 26872, 27, '21B'),
('0005434663315', 12444, 15, '18D'),
('0005434906663', 14990, 18, '5E'),
('0005434906541', 14990, 39, '9F'),
('0005433251111', 25852, 41, '10C'),
('0005434907200', 25852, 59, '14D'),
('0005435718831', 27116, 19, '10C'),
('0005434925302', 14957, 5, '4F'),
('0005435652723', 24856, 73, '17D'),
('0005434137852', 11949, 9, '3C'),
('0005434137431', 11949, 21, '6A'),
('0005435697183', 16308, 37, '21C'),
('0005433367626', 1689, 83, '19F'),
('0005435652723', 21697, 40, '10D'),
('0005432660800', 17861, 11, '5C'),
('0005432328419', 31109, 58, '19C'),
('0005432674997', 17497, 44, '18B'),
('0005435551532', 11072, 12, '16D'),
('0005434964045', 18243, 6, '3C'),
('0005435784838', 13769, 8, '2D'),
('0005435785095', 13769, 28, '18D'),
('0005434407235', 20273, 21, '6F'),
('0005434407072', 20273, 67, '17E'),
('0005433496774', 20316, 15, '4F'),
('0005435913874', 14617, 14, '4C'),
('0005433613979', 25256, 148, '29F'),
('0005433568376', 11612, 9, '3D'),
('0005433568385', 11612, 143, '31C'),
('0005433434505', 2319, 33, '11E'),
('0005432984673', 2319, 78, '19B'),
('0005434374141', 20140, 77, '18E'),
('0005433057612', 434, 61, '18H'),
('0005433035837', 2126, 99, '27B'),
('0005433922788', 24093, 117, '31D'),
('0005433289802', 250, 10, '3A'),
('0005434724594', 9838, 13, '3H'),
('0005434724426', 9838, 267, '43K'),
('0005435213059', 7741, 235, '39H'),
('0005435885018', 3324, 17, '13C'),
('0005433507016', 8236, 102, '26A'),
('0005432382589', 30207, 23, '10D'),
('0005432382587', 30207, 42, '17A'),
('0005435252542', 7402, 72, '16E'),
('0005434458647', 28943, 4, '2C'),
('0005432359955', 21012, 42, '10B'),
('0005432335935', 21012, 63, '14A'),
('0005434600468', 18582, 30, '13F'),
('0005433180820', 10593, 11, '3D'),
('0005434214145', 28688, 72, '17A'),
('0005434229196', 5461, 40, '8E'),
('0005434229122', 5461, 106, '20D'),
('0005435039235', 12958, 4, '2A'),
('0005435902528', 14882, 4, '2F'),
('0005434426273', 20219, 40, '14A'),
('0005432583710', 31488, 36, '21B'),
('0005434979528', 27569, 25, '7B'),
('0005435718831', 15332, 70, '17C'),
('0005433101600', 193, 13, '6F'),
('0005432817262', 7984, 25, '19E'),
('0005435913874', 3466, 37, '14C'),
('0005435126022', 14570, 12, '3C'),
('0005434426273', 14570, 169, '33K'),
('0005434938087', 14570, 180, '35G'),
('0005435625974', 14570, 230, '43F'),
('0005435229345', 6832, 65, '20C'),
('0005432645839', 25103, 5, '2D'),
('0005433960147', 25765, 43, '14C'),
('0005432335935', 5145, 4, '2F'),
('0005433815322', 5145, 72, '20D'),
('0005433613979', 8461, 11, '5D'),
('0005434229122', 8462, 29, '8B'),
('0005434264974', 8462, 41, '10E'),
('0005434229196', 8462, 155, '31D'),
('0005434639028', 12618, 40, '22C'),
('0005432382828', 21074, 11, '3D'),
('0005432328419', 21074, 31, '7E'),
('0005432817262', 29005, 12, '5D'),
('0005433568452', 25318, 99, '21A'),
('0005433719124', 29220, 51, '15F'),
('0005433342372', 1072, 7, '12D'),
('0005432390013', 18259, 27, '10C'),
('0005434831111', 5504, 109, '28F'),
('0005435462038', 5504, 163, '39E'),
('0005433815322', 13883, 23, '7C'),
('0005433846313', 13883, 47, '11E'),
('0005433846331', 13883, 66, '15D'),
('0005434620381', 32952, 14, '4D'),
('0005434993924', 27299, 26, '10E'),
('0005433342372', 17110, 53, '11A'),
('0005435625974', 10995, 20, '6C'),
('0005435126022', 10995, 21, '6D'),
('0005435556670', 10995, 56, '15C'),
('0005432632712', 25201, 26, '18C'),
('0005432632717', 25201, 32, '20C'),
('0005432862244', 2497, 25, '23B'),
('0005433868113', 32618, 17, '5A'),
('0005433867935', 32618, 24, '7A'),
('0005433868113', 14518, 19, '5D'),
('0005433867935', 14518, 44, '22B'),
('0005435472657', 6028, 37, '14E'),
('0005435839334', 18035, 49, '20E'),
('0005432526924', 30582, 59, '15E'),
('0005434067248', 30582, 98, '20F'),
('0005435949746', 23322, 6, '20B'),
('0005435801675', 23581, 40, '21B'),
('0005434979528', 23581, 42, '21D'),
('0005434950510', 16271, 4, '3A'),
('0005433367474', 1653, 76, '19E'),
('0005434466406', 23230, 6, '4C'),
('0005433985418', 25668, 34, '16C'),
('0005432655456', 17853, 28, '11C'),
('0005432328487', 31152, 41, '16F'),
('0005433261440', 1310, 75, '33A'),
('0005434407092', 20255, 42, '11F'),
('0005434344003', 29768, 30, '18B'),
('0005434925553', 20416, 13, '4E'),
('0005434877241', 10064, 86, '20C'),
('0005433680189', 29162, 8, '3D'),
('0005433684402', 29162, 31, '8F'),
('0005433680188', 29162, 38, '10D'),
('0005433684396', 29162, 47, '13A'),
('0005433568452', 11563, 110, '25B'),
('0005434732955', 10056, 2, '1B'),
('0005433817453', 13924, 3, '2A'),
('0005433817452', 13924, 4, '2B'),
('0005435981934', 26162, 102, '21B'),
('0005432424057', 12896, 39, '26B'),
('0005434023188', 12646, 76, '24H'),
('0005434023420', 12646, 89, '29H'),
('0005433922743', 24130, 52, '14G'),
('0005433719124', 5341, 83, '19F'),
('0005435885047', 3318, 2, '3A'),
('0005435885017', 3318, 9, '12C'),
('0005435884815', 3318, 10, '12E'),
('0005435252573', 7404, 40, '11C'),
('0005432665239', 21837, 11, '15C'),
('0005434822375', 9922, 8, '3A'),
('0005433202257', 1956, 6, '2B'),
('0005434639028', 23277, 1, '1A'),
('0005434558197', 27773, 17, '6C'),
('0005435732247', 13549, 44, '15F'),
('0005433434505', 26550, 6, '2F'),
('0005435981934', 26688, 93, '20D'),
('0005433255086', 885, 2, '1B'),
('0005433811619', 14392, 4, '5B'),
('0005433367626', 21754, 8, '2F'),
('0005434273064', 9382, 97, '33H'),
('0005433960408', 24273, 27, '17B'),
('0005433985418', 24273, 33, '19G'),
('0005433289802', 10371, 3, '1C'),
('0005435925134', 3545, 6, '3A'),
('0005432660800', 26425, 9, '6B'),
('0005434937977', 14556, 116, '25J'),
('0005434877241', 14556, 135, '28E'),
('0005435957655', 15197, 16, '19C'),
('0005432328487', 21079, 42, '12A'),
('0005432424057', 30792, 12, '6C'),
('0005433808328', 14457, 24, '13E'),
('0005435340141', 5364, 17, '7E'),
('0005434654524', 12535, 2, '2D'),
('0005435732247', 19279, 13, '4E'),
('0005433342116', 1061, 90, '28D'),
('0005434067248', 12806, 115, '21D'),
('0005434264974', 5520, 112, '29D'),
('0005433285057', 1879, 23, '6F'),
('0005435785095', 27326, 16, '7C'),
('0005435784838', 27326, 44, '16D'),
('0005432459363', 30572, 3, '1F'),
('0005433342116', 17131, 89, '17B'),
('0005435554140', 10949, 74, '20E'),
('0005434137431', 28540, 51, '13C'),
('0005434137852', 28540, 63, '16C'),
('0005433407526', 1949, 1, '1C'),
('0005432382828', 31323, 55, '14D'),
('0005434520161', 19075, 20, '5D'),
('0005434407235', 26907, 2, '1C'),
('0005434299399', 26907, 93, '18C'),
('0005434407072', 26907, 100, '19C'),
('0005434925553', 14948, 22, '13D'),
('0005435472676', 6016, 34, '15B'),
('0005435839250', 18050, 24, '12C'),
('0005433285057', 23056, 16, '11F'),
('0005432527102', 30632, 49, '15A'),
('0005434137623', 11959, 4, '1F'),
('0005433538792', 25019, 3, '4A'),
('0005435086780', 24421, 2, '1D'),
('0005434319360', 15696, 14, '9C'),
('0005434319331', 15696, 36, '18F'),
('0005435824358', 18010, 28, '13B'),
('0005434925567', 20405, 47, '12C'),
('0005434877876', 10077, 1, '1A'),
('0005434877269', 10077, 37, '10C'),
('0005433680380', 29187, 26, '6F'),
('0005435947167', 4229, 43, '35E'),
('0005432948092', 339, 57, '13C'),
('0005432948235', 339, 75, '17A'),
('0005432948147', 339, 144, '31E'),
('0005435982010', 26208, 106, '22E'),
('0005432655456', 26208, 180, '36E'),
('0005433684396', 473, 54, '18F'),
('0005433684402', 473, 69, '21G'),
('0005434031997', 12668, 28, '9B'),
('0005433929583', 24126, 63, '17A'),
('0005433922576', 24126, 160, '36F'),
('0005433233517', 286, 127, '24F'),
('0005434344003', 10886, 102, '22G'),
('0005432459363', 3297, 107, '21B'),
('0005432382828', 30133, 49, '16D'),
('0005432838868', 28900, 48, '13D'),
('0005434149638', 6388, 18, '5D'),
('0005432747428', 12081, 63, '14C'),
('0005435372971', 5293, 54, '15K'),
('0005434558197', 9888, 44, '15G'),
('0005434822915', 9888, 146, '31E'),
('0005434822724', 9888, 163, '34B'),
('0005433202283', 1980, 14, '4C'),
('0005434600610', 18573, 10, '4D'),
('0005434600608', 18573, 15, '5F'),
('0005434600716', 18573, 37, '14A'),
('0005435437797', 6764, 12, '4C'),
('0005435220298', 6764, 46, '11E'),
('0005433397724', 19390, 5, '3A'),
('0005435925134', 15508, 61, '18F'),
('0005435554140', 14850, 50, '17A'),
('0005434273064', 26508, 60, '14F'),
('0005435982010', 26679, 79, '18E'),
('0005433255077', 875, 3, '3D'),
('0005433367474', 21747, 23, '6C'),
('0005435929624', 4879, 7, '22D'),
('0005433960311', 24235, 98, '38F'),
('0005434877269', 14583, 219, '43J'),
('0005434877876', 14583, 225, '44J'),
('0005434325552', 15608, 10, '5B'),
('0005433960408', 25814, 9, '5F'),
('0005434149638', 8497, 33, '9B'),
('0005433202257', 23377, 43, '21D'),
('0005433715626', 29222, 11, '6B'),
('0005433397724', 1440, 29, '9E'),
('0005435765797', 13500, 39, '12F'),
('0005435735086', 13500, 120, '29B'),
('0005433008176', 1845, 10, '3F'),
('0005433400970', 2272, 21, '5E'),
('0005434907007', 25588, 29, '7E'),
('0005435263539', 7154, 59, '16D'),
('0005435911404', 3434, 14, '6C'),
('0005434299417', 26906, 34, '8A'),
('0005434407092', 26906, 56, '12D'),
('0005434907007', 15008, 70, '16F'),
('0005434925567', 14908, 34, '14F'),
('0005432660800', 18054, 28, '12E'),
('0005432527481', 30590, 36, '13G'),
('0005434137785', 11953, 15, '5A'),
('0005434137244', 11953, 71, '18D'),
('0005434137789', 11953, 77, '19F'),
('0005433511912', 16173, 2, '1D'),
('0005432865953', 2249, 24, '12A'),
('0005432328634', 31111, 50, '18E'),
('0005435487704', 6174, 65, '21F'),
('0005434565806', 20883, 38, '11F'),
('0005435225517', 7206, 20, '20D'),
('0005434435117', 17293, 9, '4C'),
('0005435551570', 11069, 18, '31E'),
('0005434407499', 20253, 15, '4D'),
('0005434407441', 20253, 53, '13C'),
('0005434407487', 20253, 74, '17E'),
('0005435220298', 24982, 11, '19C'),
('0005433193017', 1394, 4, '2C'),
('0005433496770', 20387, 50, '13C'),
('0005432783413', 12157, 79, '18F'),
('0005434877791', 10075, 110, '21B'),
('0005432948308', 342, 123, '27D'),
('0005433753914', 26157, 10, '2H'),
('0005433057646', 462, 67, '19F'),
('0005433929583', 462, 120, '32D'),
('0005433036126', 2134, 39, '11H'),
('0005433922429', 24119, 27, '5F'),
('0005433180910', 268, 194, '31G'),
('0005434031997', 268, 206, '33D'),
('0005434724389', 9847, 35, '12D'),
('0005434724710', 9847, 124, '23K'),
('0005434724815', 9847, 143, '27D'),
('0005435213185', 7755, 233, '38B'),
('0005435884911', 3292, 46, '30F'),
('0005432838983', 28933, 35, '8D'),
('0005432360133', 21016, 85, '18A'),
('0005432360089', 21016, 104, '21A'),
('0005435372889', 5244, 41, '14A'),
('0005435735086', 5244, 223, '42H'),
('0005434822500', 9890, 118, '28H'),
('0005434823157', 9890, 143, '32D'),
('0005434822800', 9890, 243, '48A'),
('0005434550630', 27722, 18, '6C'),
('0005433397848', 19369, 58, '19C'),
('0005433407526', 23186, 5, '2A'),
('0005435135643', 33030, 9, '21B'),
('0005435502175', 11188, 41, '9F'),
('0005432706576', 29990, 86, '18F'),
('0005435626088', 14550, 33, '13H'),
('0005434877791', 14550, 160, '34K'),
('0005434247139', 8947, 2, '2A'),
('0005433960311', 25728, 23, '10A'),
('0005434639228', 12639, 20, '6C'),
('0005433202283', 23372, 28, '19C'),
('0005432328634', 21091, 42, '10D'),
('0005432383124', 21091, 90, '20A'),
('0005432948235', 11882, 2, '1A'),
('0005432948092', 11882, 47, '12A'),
('0005432948147', 11882, 73, '16F'),
('0005433715607', 29234, 46, '13F'),
('0005433397848', 1416, 13, '4D'),
('0005433342542', 1079, 23, '11E'),
('0005432851868', 1342, 14, '5D'),
('0005435462309', 5521, 122, '29A'),
('0005435765806', 13448, 132, '36E'),
('0005433008437', 1857, 50, '12A'),
('0005433285088', 1857, 83, '19E'),
('0005432459364', 30547, 158, '38E'),
('0005433342542', 17115, 121, '22C'),
('0005435626088', 10971, 55, '18A'),
('0005435697148', 24722, 3, '1C'),
('0005434137623', 28530, 77, '18A'),
('0005433650538', 27633, 3, '1D'),
('0005433650518', 27633, 90, '19D'),
('0005435860457', 4800, 20, '6A'),
('0005433008176', 22848, 35, '14E'),
('0005433285088', 23025, 4, '3F'),
('0005434067025', 30615, 60, '17E'),
('0005432527506', 30615, 117, '26J'),
('0005434067121', 30615, 233, '44A'),
('0005434066990', 30615, 241, '45C'),
('0005434137751', 11948, 27, '7D'),
('0005435697148', 16300, 17, '5C'),
('0005433519436', 22060, 7, '20D'),
('0005435160249', 29562, 11, '6D'),
('0005435502175', 20895, 27, '7E'),
('0005432692832', 17485, 64, '21F'),
('0005434407668', 20268, 29, '8E'),
('0005432692832', 30272, 48, '19D'),
('0005433193024', 1406, 50, '14A'),
('0005434343973', 29794, 7, '2D'),
('0005434344158', 29794, 14, '4C'),
('0005432783413', 15356, 45, '10D'),
('0005432848200', 28865, 4, '4D'),
('0005434251888', 9264, 21, '21A'),
('0005433690918', 29189, 72, '16A'),
('0005433680108', 29189, 92, '20A'),
('0005433614238', 25245, 61, '14E'),
('0005433633613', 25245, 70, '16D'),
('0005433151306', 1529, 13, '4B'),
('0005433533265', 32452, 16, '12C'),
('0005434550630', 9831, 132, '25C'),
('0005435725555', 7739, 293, '47C'),
('0005435424552', 5360, 61, '15D'),
('0005435424651', 5360, 184, '30F'),
('0005435613244', 10882, 51, '15E'),
('0005432459364', 3278, 37, '9C'),
('0005435885067', 3277, 25, '17C'),
('0005433633613', 8204, 9, '6C'),
('0005432838951', 28902, 5, '2A'),
('0005435149957', 9926, 67, '17A'),
('0005434822774', 9926, 175, '33E'),
('0005434639228', 23265, 41, '21C'),
('0005433180910', 10672, 40, '9F'),
('0005434550953', 27769, 20, '6A'),
('0005434550851', 27769, 27, '7F'),
('0005434558230', 27769, 52, '14D'),
('0005433811632', 14340, 1, '1A'),
('0005433960392', 24241, 73, '30G'),
('0005435149957', 21962, 45, '22A'),
('0005434573308', 20950, 25, '8D'),
('0005433927407', 24312, 10, '5C'),
('0005432692832', 3005, 26, '15D'),
('0005434988640', 27526, 36, '21D'),
('0005432391976', 17, 11, '5A'),
('0005433614238', 8531, 61, '26C'),
('0005432382897', 21097, 43, '11C'),
('0005432948308', 11887, 53, '12B'),
('0005435340196', 5407, 45, '17E'),
('0005433715822', 29219, 45, '13B'),
('0005433342629', 1067, 53, '17G'),
('0005433342399', 1067, 69, '21A'),
('0005432391976', 18264, 23, '8C'),
('0005432390048', 18264, 61, '17F'),
('0005434067025', 12779, 33, '7D'),
('0005434067121', 12779, 91, '18A'),
('0005434066990', 12779, 100, '19E'),
('0005432433643', 30664, 104, '20A'),
('0005435462287', 5526, 146, '33B'),
('0005435725555', 13494, 96, '24E'),
('0005435765992', 13494, 133, '32H'),
('0005432459461', 30550, 4, '1H'),
('0005432459771', 30550, 22, '9H'),
('0005433342629', 17102, 58, '12A'),
('0005433342399', 17102, 125, '23C'),
('0005433251316', 2270, 54, '13A'),
('0005434137789', 28532, 23, '6C'),
('0005434137244', 28532, 35, '8F'),
('0005434137785', 28532, 87, '20D'),
('0005432383124', 31296, 44, '13F'),
('0005435860457', 32654, 30, '19A'),
('0005434407499', 26908, 15, '4B'),
('0005434407441', 26908, 26, '7B'),
('0005434407487', 26908, 34, '8D'),
('0005433008437', 22827, 21, '8E'),
('0005435999170', 15845, 24, '7D'),
('0005435487704', 19694, 14, '4B'),
('0005432527487', 30618, 20, '5G'),
('0005432527554', 30618, 210, '36A'),
('0005432328492', 31140, 46, '13D'),
('0005434309670', 19558, 36, '13D'),
('0005435999170', 19558, 53, '18C'),
('0005434964155', 18246, 34, '19A'),
('0005435907491', 4855, 21, '20F'),
('0005433415555', 1303, 6, '4A'),
('0005432966857', 2801, 39, '9F'),
('0005435854056', 4245, 30, '27G'),
('0005432948360', 351, 54, '12F'),
('0005433753976', 26173, 35, '11A'),
('0005433753944', 26173, 88, '19D'),
('0005434374593', 20109, 79, '19B'),
('0005433289821', 247, 228, '39F'),
('0005434724671', 9849, 23, '4H'),
('0005434550953', 9849, 124, '23A'),
('0005434550851', 9849, 139, '25G'),
('0005434725182', 9849, 247, '39H'),
('0005435213422', 7770, 304, '46D'),
('0005434573308', 10884, 37, '12F'),
('0005434344158', 10884, 67, '17D'),
('0005434343973', 10884, 155, '28E'),
('0005432459771', 3269, 82, '16F'),
('0005432459461', 3269, 84, '17E'),
('0005432383124', 30257, 54, '16A'),
('0005435252643', 7409, 19, '5E'),
('0005432336003', 21007, 30, '7F'),
('0005432360194', 21007, 84, '18B'),
('0005434558230', 9907, 204, '37E'),
('0005434214359', 9569, 75, '16F'),
('0005434551116', 27729, 31, '11A'),
('0005435682034', 24602, 7, '2D'),
('0005435125936', 31878, 33, '12E'),
('0005434426477', 20210, 3, '2C'),
('0005433726077', 21656, 17, '19E'),
('0005432880749', 2987, 52, '16D'),
('0005434979659', 27576, 36, '21C'),
('0005433690918', 37, 90, '29F'),
('0005434426477', 14571, 105, '27F'),
('0005435957652', 15154, 3, '3C'),
('0005433960392', 25771, 58, '20E'),
('0005432336003', 4953, 76, '21B'),
('0005432328492', 21102, 19, '5C'),
('0005433568850', 25306, 103, '21D'),
('0005433811619', 27942, 1, '3A'),
('0005433811632', 27942, 8, '15B'),
('0005433715545', 29238, 45, '13E'),
('0005433342051', 1086, 10, '4H'),
('0005433342589', 1086, 101, '31H'),
('0005433533265', 13497, 13, '3C'),
('0005435765975', 13497, 37, '12B'),
('0005435846228', 4118, 13, '5F'),
('0005433846476', 13840, 14, '4F'),
('0005433846306', 13840, 77, '16E'),
('0005435937360', 4310, 29, '9D'),
('0005433342589', 17099, 102, '20B'),
('0005433342051', 17099, 118, '22E'),
('0005434928292', 14735, 4, '1F'),
('0005434137751', 28537, 3, '1F'),
('0005434988640', 23616, 6, '5D'),
('0005432382897', 31318, 2, '1C'),
('0005434407668', 26909, 57, '12C'),
('0005434299518', 26909, 71, '15B'),
('0005433251316', 25869, 79, '19D'),
('0005432527265', 30633, 34, '12H'),
('0005434067094', 30633, 53, '15H'),
('0005435652980', 24865, 62, '15C'),
('0005434979659', 23533, 10, '4A'),
('0005434137991', 11971, 24, '6C'),
('0005433367735', 1651, 38, '11C'),
('0005435652980', 21691, 75, '18A'),
('0005432655490', 17820, 15, '7F'),
('0005435937360', 27406, 17, '5A'),
('0005433123861', 5719, 40, '17F'),
('0005433123861', 30288, 23, '10A'),
('0005434758891', 10068, 85, '17A'),
('0005435660096', 24670, 20, '22A'),
('0005433614415', 25248, 76, '19C'),
('0005433633605', 25248, 84, '21C'),
('0005433074591', 355, 21, '6C'),
('0005433568850', 11596, 25, '8A'),
('0005434374560', 20105, 81, '20D'),
('0005434374602', 20105, 94, '23D'),
('0005432424319', 12866, 17, '15A'),
('0005434551116', 9878, 20, '5C'),
('0005434725175', 9878, 301, '45C'),
('0005435424532', 5355, 106, '21F'),
('0005435613268', 10914, 76, '18B'),
('0005435613192', 10914, 148, '27K'),
('0005435885142', 3256, 41, '22E'),
('0005433633605', 8275, 72, '31E'),
('0005432382897', 30101, 38, '14C'),
('0005432360222', 21031, 64, '14F'),
('0005432747362', 12068, 21, '7A'),
('0005433527240', 32466, 21, '23A'),
('0005435373042', 5299, 244, '44K'),
('0005434823214', 9908, 35, '13C'),
('0005434823215', 9908, 197, '38B'),
('0005434822649', 9908, 222, '43B'),
('0005434823014', 9908, 228, '43K'),
('0005434823217', 9908, 232, '44K'),
('0005434214340', 9518, 65, '15E'),
('0005434558241', 27783, 26, '9C'),
('0005435068877', 13153, 63, '18A'),
('0005435808191', 29489, 22, '18D'),
('0005434214359', 28662, 39, '9C'),
('0005435039478', 12965, 85, '16E'),
('0005434426519', 20190, 25, '10A'),
('0005433289821', 10337, 23, '18C'),
('0005435529127', 11208, 1, '1C'),
('0005433123861', 2888, 19, '5C'),
('0005435068877', 15279, 56, '15F'),
('0005433101941', 52, 88, '29C'),
('0005434938053', 14590, 62, '17A'),
('0005434426519', 14590, 89, '20G'),
('0005435125936', 14590, 235, '42D'),
('0005433614415', 8566, 17, '11B'),
('0005433642210', 27586, 38, '10F'),
('0005432424319', 30697, 8, '5A'),
('0005432822168', 28992, 59, '17A'),
('0005432948360', 11867, 25, '7B'),
('0005435340133', 5385, 52, '15E'),
('0005433342571', 1062, 45, '15E'),
('0005434067094', 12811, 53, '12F'),
('0005433008434', 1828, 67, '16D'),
('0005433726077', 30537, 21, '5A'),
('0005433342571', 17109, 85, '16C'),
('0005435125936', 10942, 49, '14D'),
('0005435219181', 7135, 24, '9F'),
('0005435443271', 7135, 31, '13F'),
('0005435540957', 11399, 26, '11D'),
('0005433266676', 2178, 13, '7D'),
('0005435999188', 15827, 29, '19B'),
('0005432802500', 19948, 35, '10E'),
('0005432802440', 19948, 40, '11D'),
('0005432527733', 30620, 78, '18F'),
('0005434067433', 30620, 174, '30D'),
('0005434137954', 11954, 37, '10C'),
('0005433985862', 25666, 8, '4E'),
('0005432664114', 17862, 21, '9C'),
('0005435999188', 19574, 9, '4D'),
('0005435529127', 20852, 28, '8D'),
('0005435824576', 18013, 47, '18E'),
('0005435242637', 5610, 58, '13C'),
('0005434925722', 20386, 27, '7E'),
('0005432655490', 26201, 119, '23H'),
('0005433923055', 24110, 136, '31D'),
('0005434725053', 9860, 117, '23F'),
('0005435885066', 3250, 34, '20F'),
('0005435540957', 22017, 44, '17C'),
('0005434458605', 17728, 13, '5B'),
('0005434558241', 9882, 233, '44H'),
('0005433527240', 18560, 38, '16C'),
('0005434214340', 28673, 57, '14C'),
('0005434229270', 5453, 87, '18B'),
('0005435039619', 13001, 57, '11F'),
('0005433367735', 21735, 33, '9C'),
('0005433985862', 24286, 79, '31F'),
('0005433101806', 74, 124, '31C'),
('0005432645948', 25104, 20, '6D'),
('0005434229270', 8582, 154, '31B'),
('0005434157466', 9577, 20, '6F'),
('0005433269704', 1063, 63, '17G'),
('0005434067433', 12794, 66, '13B'),
('0005433989746', 12794, 91, '17F'),
('0005434620547', 32950, 7, '4A'),
('0005432632712', 28166, 43, '21D'),
('0005434907200', 25604, 28, '7F'),
('0005434137991', 28549, 57, '13C'),
('0005435808191', 23100, 10, '4A'),
('0005435854056', 26643, 3, '4C'),
('0005435293194', 7055, 105, '20B'),
('0005434907200', 14986, 72, '17D'),
('0005433008434', 22847, 11, '5E'),
('0005434925722', 14935, 18, '14A'),
('0005435839359', 18039, 13, '8B'),
('0005432527589', 30626, 282, '44A'),
('0005435785223', 13807, 31, '18D'),
('0005433193008', 1388, 3, '1F'),
('0005435242637', 15435, 83, '19D'),
('0005433633738', 25244, 19, '6F'),
('0005433614257', 25244, 111, '23C'),
('0005433633738', 8250, 45, '21B'),
('0005434458605', 28941, 28, '7C'),
('0005432604051', 31675, 10, '4A'),
('0005434823197', 9909, 73, '19E'),
('0005435082766', 26001, 2, '2C'),
('0005435126276', 31853, 27, '10D'),
('0005435808159', 29479, 8, '3B'),
('0005435039506', 12982, 78, '17E'),
('0005433763164', 26244, 77, '28F'),
('0005432664114', 26374, 5, '5A'),
('0005433101972', 85, 22, '8A'),
('0005435957632', 15153, 15, '7A'),
('0005435219181', 27271, 9, '6B'),
('0005435082766', 24531, 2, '1B'),
('0005433614257', 8606, 16, '8B'),
('0005432382998', 21071, 47, '10F'),
('0005435282404', 5551, 91, '19A'),
('0005434137954', 28554, 23, '6D'),
('0005432604051', 21397, 27, '7C'),
('0005433810515', 14201, 1, '1A'),
('0005433985785', 25687, 3, '2F'),
('0005435850889', 4391, 2, '2A'),
('0005433496825', 20431, 59, '16C'),
('0005433680425', 29186, 29, '8E'),
('0005433289842', 292, 7, '2C'),
('0005435213424', 7738, 136, '25J'),
('0005432360192', 20997, 84, '17D'),
('0005434823350', 9901, 115, '26A'),
('0005434831137', 9901, 128, '28A'),
('0005433397931', 19388, 8, '4A'),
('0005435068762', 13188, 56, '16A'),
('0005435068948', 13188, 74, '20D'),
('0005433985785', 24278, 81, '33D'),
('0005434988717', 27549, 34, '21C'),
('0005434979713', 27549, 35, '22A'),
('0005435068948', 15315, 25, '8D'),
('0005435068762', 15315, 55, '15E'),
('0005435126276', 14566, 274, '49F'),
('0005433715874', 29236, 25, '9B'),
('0005433397931', 1467, 14, '4F'),
('0005434081838', 12821, 24, '6D'),
('0005432632712', 25090, 1, '1A'),
('0005433810515', 22561, 80, '20D'),
('0005435785223', 27273, 10, '4F'),
('0005434081838', 30526, 80, '22B'),
('0005435126276', 11038, 30, '8F'),
('0005435808159', 23077, 16, '6A'),
('0005432382998', 31332, 9, '3D'),
('0005435472757', 6011, 31, '14B'),
('0005435472760', 6011, 35, '15B'),
('0005435839324', 18084, 15, '9B'),
('0005432664114', 18084, 35, '18D'),
('0005434979713', 23559, 1, '1A'),
('0005434137926', 11926, 58, '14E'),
('0005432783618', 12169, 44, '10E'),
('0005434023472', 12659, 83, '25E'),
('0005433656666', 7762, 266, '44K'),
('0005432382998', 30154, 1, '1A'),
('0005433289842', 10326, 46, '22D'),
('0005433656666', 29228, 68, '23A'),
('0005434831137', 5494, 84, '21E'),
('0005432632717', 28162, 22, '18D'),
('0005434988717', 23638, 10, '19D'),
('0005433788199', 26482, 6, '4A'),
('0005432328621', 31107, 56, '18A'),
('0005432783618', 15366, 54, '12C'),
('0005432328621', 21085, 38, '10C'),
('0005435092028', 17037, 71, '21G'),
('0005432632717', 25094, 4, '2C'),
('0005434137926', 28573, 67, '16D'),
('0005433788199', 20681, 10, '5C'),
('0005435652976', 24840, 29, '15E'),
('0005435652976', 21711, 56, '15F'),
('0005435310840', 20272, 6, '4F'),
('0005435310853', 20272, 20, '17E'),
('0005433415380', 17980, 7, '12E'),
('0005434758852', 14602, 58, '13B'),
('0005434876634', 14602, 65, '14F'),
('0005434876625', 14602, 68, '15C'),
('0005432984512', 26185, 45, '30E'),
('0005433397219', 13537, 37, '16A'),
('0005435038675', 5474, 32, '8F'),
('0005434228974', 12973, 23, '21B'),
('0005432583593', 3180, 20, '19B'),
('0005434943190', 912, 7, '6D'),
('0005433654647', 4322, 1, '3D'),
('0005432657394', 9336, 61, '34B'),
('0005435269628', 26277, 6, '12H'),
('0005433165683', 16590, 2, '2B'),
('0005435068196', 3533, 53, '19A'),
('0005432816948', 1, 61, '24A'),
('0005432019779', 8078, 32, '10F'),
('0005432753242', 8078, 35, '11D'),
('0005433101203', 8078, 65, '18D'),
('0005434876634', 3490, 179, '36E'),
('0005434876625', 3490, 195, '39J'),
('0005435125679', 3490, 248, '50C'),
('0005434947868', 5814, 3, '3B'),
('0005433613421', 5204, 27, '7D'),
('0005433613404', 5204, 78, '16D'),
('0005432104722', 5204, 106, '21B'),
('0005433613432', 5204, 162, '30E'),
('0005432104730', 5204, 165, '31B'),
('0005434264701', 5220, 47, '23A'),
('0005434228974', 5220, 48, '23B'),
('0005435269628', 8632, 5, '12B'),
('0005432034457', 8630, 59, '23F'),
('0005432816948', 9614, 29, '15F'),
('0005434654176', 5381, 19, '9C'),
('0005433715111', 7456, 47, '19B'),
('0005434095025', 8676, 11, '17C'),
('0005433397219', 19231, 12, '5A'),
('0005432140306', 5493, 35, '17G'),
('0005435461762', 13470, 29, '17D'),
('0005434264701', 13470, 38, '20G'),
('0005435461789', 13470, 44, '23F'),
('0005435784743', 4260, 48, '20A'),
('0005432566578', 4695, 53, '23B'),
('0005433341394', 11112, 40, '10C'),
('0005435125679', 14685, 56, '16C'),
('0005434084849', 2725, 1, '2A'),
('0005433250930', 25591, 22, '13E'),
('0005434136713', 7350, 17, '5D'),
('0005434136737', 7350, 65, '15E'),
('0005433867762', 4809, 10, '3C'),
('0005433250930', 15025, 32, '20F'),
('0005433007861', 14158, 27, '13A'),
('0005435212446', 30589, 67, '36D'),
('0005433367265', 24833, 31, '18D'),
('0005434136713', 28737, 20, '5D'),
('0005434136737', 28737, 36, '9E'),
('0005435259686', 25016, 5, '20C'),
('0005433367265', 21714, 10, '6C'),
('0005433985181', 4188, 27, '11A'),
('0005433985189', 4188, 49, '18A'),
('0005432657394', 26292, 4, '4D'),
('0005434309523', 6201, 3, '4F'),
('0005434309525', 6201, 19, '15A'),
('0005435998972', 6201, 28, '21D'),
('0005435959986', 8762, 3, '20A'),
('0005432674883', 1172, 22, '9E'),
('0005434963927', 1315, 5, '4G'),
('0005435784743', 27409, 37, '22A'),
('0005434142545', 11432, 2, '1B'),
('0005435824180', 1252, 18, '12C'),
('0005432782893', 5636, 21, '8A'),
('0005432782905', 5636, 30, '10E'),
('0005435850762', 28861, 5, '6B'),
('0005434443450', 6314, 10, '3D'),
('0005432075173', 6314, 12, '4A'),
('0005434925275', 6314, 21, '6C'),
('0005434443440', 6314, 59, '14E'),
('0005433496474', 6314, 60, '14D'),
('0005434876732', 14650, 12, '4D'),
('0005434876725', 14650, 17, '5C'),
('0005433679806', 2803, 41, '13E'),
('0005433613432', 9319, 23, '8B'),
('0005433613404', 9319, 40, '11D'),
('0005433613421', 9319, 44, '12B'),
('0005432056237', 20115, 36, '17B'),
('0005434028252', 24129, 7, '3B'),
('0005433035445', 24129, 13, '5F'),
('0005432525888', 7717, 143, '33E'),
('0005432525852', 7717, 198, '42E'),
('0005435611816', 5304, 6, '2H'),
('0005432363363', 10928, 25, '15F'),
('0005432363364', 10928, 84, '33J'),
('0005433633278', 3229, 108, '31A'),
('0005435884480', 8205, 15, '6A'),
('0005432459049', 8205, 55, '15D'),
('0005432727733', 4576, 54, '16D'),
('0005435990509', 8796, 9, '21B'),
('0005432363363', 6364, 7, '4C'),
('0005432359559', 6364, 8, '4E'),
('0005432363364', 6364, 48, '16E'),
('0005432746929', 376, 25, '12C'),
('0005432753242', 376, 42, '17A'),
('0005432394036', 5278, 74, '25H'),
('0005434821507', 5278, 75, '25G'),
('0005435735064', 9883, 15, '13D'),
('0005435372196', 9883, 100, '48E'),
('0005434600366', 6036, 7, '4C'),
('0005434600375', 6036, 29, '14F'),
('0005435326523', 18565, 3, '5F'),
('0005435681459', 6731, 45, '19A'),
('0005435125679', 11533, 14, '6F'),
('0005435068196', 15478, 20, '9D'),
('0005434170817', 26245, 17, '21E'),
('0005433289737', 21929, 10, '18D'),
('0005432706350', 2911, 2, '1C'),
('0005435068238', 3553, 4, '1F'),
('0005435068251', 3553, 55, '20A'),
('0005432261152', 87, 11, '8E'),
('0005432019820', 7947, 34, '10C'),
('0005432019811', 7947, 137, '31D'),
('0005432901323', 7945, 12, '21F'),
('0005434876732', 3475, 124, '29D'),
('0005435625887', 3475, 141, '32C'),
('0005434876725', 3475, 250, '50G'),
('0005433613508', 5141, 61, '13C'),
('0005435286544', 8600, 8, '4F'),
('0005432034505', 8600, 27, '11A'),
('0005432901323', 28956, 22, '14D'),
('0005434654215', 5367, 6, '4C'),
('0005433341394', 17071, 3, '2F'),
('0005435461808', 13477, 75, '37B'),
('0005433007861', 22549, 42, '12E'),
('0005433845749', 5568, 20, '7D'),
('0005433845776', 5568, 31, '9D'),
('0005433845733', 5568, 45, '14A'),
('0005432081403', 5568, 52, '15D'),
('0005432566631', 4693, 133, '32G'),
('0005435625887', 14692, 8, '3F'),
('0005434906433', 2299, 13, '8E'),
('0005433250963', 25619, 27, '18C'),
('0005435078081', 2196, 11, '20D'),
('0005435803216', 6651, 5, '6C'),
('0005433867803', 4766, 4, '2B'),
('0005433867762', 32643, 11, '4A'),
('0005434299193', 7054, 25, '7A'),
('0005432108208', 7054, 74, '18E'),
('0005435293065', 26926, 9, '8A'),
('0005435310840', 26926, 23, '16E'),
('0005435310853', 26926, 35, '21F'),
('0005432603720', 6465, 47, '23B'),
('0005433250963', 15002, 20, '13E'),
('0005432802435', 1478, 7, '20D'),
('0005435852530', 23856, 3, '4B'),
('0005433656619', 30585, 46, '29G'),
('0005433475636', 4026, 7, '22C'),
('0005435916123', 16282, 5, '21C'),
('0005433519388', 3948, 8, '5B'),
('0005434503567', 6528, 30, '13C'),
('0005435788732', 4172, 49, '20A'),
('0005432848836', 31102, 12, '20E'),
('0005435508197', 1548, 37, '11F'),
('0005433156620', 17317, 4, '7C'),
('0005433123617', 15701, 12, '10F'),
('0005433123617', 7706, 2, '1F'),
('0005434586230', 1365, 31, '11D'),
('0005432782971', 5660, 57, '20D'),
('0005432782905', 15400, 18, '7F'),
('0005432782893', 15400, 20, '8F'),
('0005434876766', 14596, 85, '18F'),
('0005433633278', 9276, 48, '13E'),
('0005433613508', 9276, 76, '20B'),
('0005433568135', 358, 10, '6C'),
('0005432192272', 11570, 16, '8F'),
('0005433074258', 11570, 69, '27B'),
('0005432655355', 2324, 100, '29B'),
('0005434373983', 1494, 35, '14B'),
('0005434373950', 1494, 38, '15A'),
('0005434028252', 440, 31, '15A'),
('0005434022648', 440, 64, '27E'),
('0005433057258', 12671, 1, '1F'),
('0005432156297', 12671, 29, '21H'),
('0005433921803', 2113, 100, '33H'),
('0005433035512', 24135, 22, '17E'),
('0005434550396', 245, 138, '34K'),
('0005433289737', 9858, 116, '47K'),
('0005434066476', 7723, 5, '1K'),
('0005434066478', 7723, 119, '28E'),
('0005434343670', 5305, 34, '15D'),
('0005433804846', 3246, 24, '9B'),
('0005432042509', 8287, 18, '8E'),
('0005435540673', 1729, 25, '9A'),
('0005432335849', 6363, 27, '10E'),
('0005432062150', 6363, 45, '17A'),
('0005432359624', 6363, 58, '20E'),
('0005432603720', 21469, 5, '2B'),
('0005433473109', 6678, 3, '2B'),
('0005433473122', 6678, 9, '6C'),
('0005433473120', 6678, 16, '20C'),
('0005434522378', 3837, 17, '19C'),
('0005434821637', 5302, 17, '12C'),
('0005434821697', 5302, 35, '16A'),
('0005434821591', 5302, 100, '30A'),
('0005434821606', 5302, 108, '32A'),
('0005434821638', 5302, 181, '50E'),
('0005434600409', 6093, 21, '9D'),
('0005433397219', 19385, 9, '6C'),
('0005435068238', 15500, 11, '5D'),
('0005435068251', 15500, 44, '16F'),
('0005435038742', 5431, 6, '3A'),
('0005434229032', 12991, 23, '22A'),
('0005433804846', 9359, 50, '23F'),
('0005433985189', 25910, 58, '22H'),
('0005433985181', 25910, 70, '28D'),
('0005432269454', 941, 12, '5D'),
('0005433165698', 16576, 9, '7D'),
('0005432706361', 2968, 22, '14C'),
('0005435068315', 3523, 20, '8A'),
('0005434426167', 3512, 73, '21B'),
('0005434426149', 3512, 130, '32E'),
('0005434876766', 3512, 149, '35J'),
('0005435163154', 4446, 5, '3D'),
('0005434229032', 5033, 24, '12E'),
('0005432335849', 8570, 17, '7A'),
('0005432034507', 8570, 44, '14D'),
('0005432848836', 21084, 2, '4F'),
('0005435340032', 12533, 5, '6D'),
('0005433397219', 1449, 19, '11A'),
('0005434443440', 20576, 12, '20D'),
('0005434443450', 20576, 13, '21C'),
('0005435765222', 5507, 4, '1H'),
('0005435765285', 5507, 36, '16F'),
('0005435735064', 5507, 55, '22D'),
('0005435461853', 13451, 22, '13E'),
('0005433845821', 5596, 21, '8F'),
('0005434620282', 7815, 2, '3A'),
('0005432459049', 4705, 151, '36A'),
('0005433341617', 11079, 12, '4B'),
('0005432394036', 10164, 1, '1A'),
('0005434906499', 2261, 12, '5D'),
('0005434906476', 2261, 25, '11A'),
('0005434142545', 29837, 16, '21B'),
('0005434184635', 29837, 18, '22B'),
('0005434988573', 6641, 6, '6C'),
('0005433109867', 26854, 9, '19D'),
('0005434520130', 6099, 15, '18A'),
('0005433650379', 7160, 2, '1C'),
('0005433867803', 32675, 41, '23A'),
('0005432603745', 6483, 11, '3C'),
('0005434512031', 6483, 43, '22B'),
('0005434906433', 25822, 30, '14A'),
('0005433007928', 14152, 11, '5D'),
('0005434925275', 20549, 5, '2D'),
('0005435487511', 15798, 5, '3A'),
('0005435998972', 19680, 6, '3D'),
('0005435212546', 30595, 85, '46A'),
('0005435696947', 3664, 13, '6A'),
('0005435916127', 16270, 2, '7D'),
('0005435652405', 1683, 47, '18E'),
('0005433985306', 4159, 44, '17E'),
('0005434309543', 6196, 3, '3A'),
('0005435487511', 19581, 9, '10E'),
('0005432109665', 5676, 10, '14E'),
('0005434343670', 11444, 8, '3B'),
('0005434443482', 6244, 72, '20C'),
('0005432782971', 15401, 41, '15E'),
('0005434876859', 14624, 2, '1A'),
('0005432222704', 2821, 2, '1C'),
('0005433679904', 2821, 16, '6A'),
('0005432966560', 29142, 11, '8D'),
('0005433568194', 352, 5, '3D'),
('0005432238850', 352, 10, '5C'),
('0005433568226', 352, 42, '18E'),
('0005433074296', 11603, 7, '4C'),
('0005434374038', 1486, 52, '18D'),
('0005434022753', 465, 39, '20B'),
('0005433921958', 2142, 47, '18A'),
('0005434723687', 251, 2, '1A'),
('0005434723760', 251, 183, '44B'),
('0005432526162', 7763, 66, '20D'),
('0005432133002', 5352, 62, '19H'),
('0005435612052', 5352, 68, '20E'),
('0005434343709', 5352, 86, '23F'),
('0005434343721', 5352, 123, '32C'),
('0005432838582', 7354, 14, '5F'),
('0005434664928', 28912, 18, '12E'),
('0005432427113', 20635, 1, '1B'),
('0005435490182', 21014, 18, '12F'),
('0005432603745', 21458, 6, '2D'),
('0005432121136', 5286, 38, '17C'),
('0005435735074', 9929, 1, '1C'),
('0005435735071', 9929, 55, '33B'),
('0005433533256', 6040, 26, '14E'),
('0005434550396', 10640, 26, '9A'),
('0005433397328', 13505, 5, '2D'),
('0005435068315', 15515, 20, '10C'),
('0005434426167', 14901, 10, '7C'),
('0005434426149', 14901, 25, '14C'),
('0005432583675', 3137, 17, '18A'),
('0005435508197', 20921, 34, '12A'),
('0005433123617', 30010, 49, '15D'),
('0005434988573', 23689, 26, '19A'),
('0005435068367', 3540, 16, '7A'),
('0005433101355', 8122, 16, '5C'),
('0005432751480', 8122, 32, '10D'),
('0005434876859', 3473, 62, '19B'),
('0005435125809', 3473, 135, '30H'),
('0005435625925', 3473, 184, '39G'),
('0005435957489', 648, 4, '6A'),
('0005435218104', 31784, 6, '5B'),
('0005432104860', 4957, 77, '15F'),
('0005432822092', 9587, 3, '2C'),
('0005432822089', 9587, 28, '14D'),
('0005433568135', 11846, 63, '20C'),
('0005432947923', 25281, 38, '20E'),
('0005434654276', 5384, 13, '7C'),
('0005433656619', 7465, 7, '4D'),
('0005433715230', 7465, 25, '10C'),
('0005435266076', 29250, 4, '6B'),
('0005434184635', 11642, 16, '16C'),
('0005433397328', 19230, 8, '3C'),
('0005432293172', 1077, 8, '13H'),
('0005433341617', 17040, 40, '17A'),
('0005433269641', 17040, 64, '23B'),
('0005434066476', 30684, 47, '11C'),
('0005434066478', 30684, 90, '18E'),
('0005435765300', 5505, 38, '20A'),
('0005435765317', 5505, 64, '29A'),
('0005432140325', 5505, 75, '33A'),
('0005435461880', 13486, 6, '5F'),
('0005433007928', 22589, 73, '20D'),
('0005433845900', 5556, 2, '2F'),
('0005432566738', 4718, 25, '9B'),
('0005434081552', 4718, 122, '31E'),
('0005432293172', 17111, 23, '18D'),
('0005435625925', 14764, 13, '5A'),
('0005435125809', 14764, 20, '6F'),
('0005435540673', 22222, 42, '16F'),
('0005434503567', 22878, 25, '18C'),
('0005432603797', 6462, 16, '5D'),
('0005434906476', 25821, 15, '6C'),
('0005434906499', 25821, 47, '17C'),
('0005433007993', 14196, 24, '11D'),
('0005435212631', 30594, 53, '34A'),
('0005432655355', 26317, 17, '13E'),
('0005432905047', 31118, 4, '5E'),
('0005435706159', 2442, 31, '18E'),
('0005434406940', 26988, 20, '6D'),
('0005432153844', 26988, 27, '8D'),
('0005432071533', 7640, 24, '6C'),
('0005434343721', 11458, 14, '5A'),
('0005434343709', 11458, 29, '19C'),
('0005435824282', 1266, 8, '7F'),
('0005434877006', 14612, 41, '11B'),
('0005432005177', 29140, 12, '9A'),
('0005435986677', 4204, 3, '3G'),
('0005432238856', 344, 34, '18F'),
('0005432947923', 11598, 57, '23F'),
('0005435981722', 2361, 64, '20F'),
('0005432655383', 2361, 92, '28G'),
('0005432984636', 26197, 74, '34F'),
('0005433150954', 20147, 23, '12A'),
('0005434022811', 475, 11, '5G'),
('0005434735620', 12666, 26, '18G'),
('0005432157466', 12666, 56, '36F'),
('0005433922058', 2157, 104, '34E'),
('0005433035597', 24142, 31, '19B'),
('0005434723880', 255, 144, '36J'),
('0005434066615', 7719, 110, '28J'),
('0005435490182', 5309, 6, '2A'),
('0005434343750', 5309, 39, '15D'),
('0005434343744', 5309, 47, '17E'),
('0005434343747', 5309, 178, '42B'),
('0005432603797', 21422, 8, '3A'),
('0005433473145', 6679, 7, '6A'),
('0005435904373', 19051, 5, '22C'),
('0005432751480', 392, 17, '7D'),
('0005433533256', 18985, 3, '2C'),
('0005434664928', 5274, 195, '51E'),
('0005434755912', 9560, 22, '10C'),
('0005434755884', 9560, 31, '13C'),
('0005435681582', 6747, 3, '1D'),
('0005435125809', 11519, 20, '9A'),
('0005435068367', 15468, 21, '8D'),
('0005434229077', 12949, 35, '23B'),
('0005432583593', 31510, 3, '3B'),
('0005435652405', 21778, 9, '4C'),
('0005433763014', 9356, 97, '36G'),
('0005433985306', 25927, 11, '4F'),
('0005432157466', 240, 2, '9C'),
('0005434877006', 3495, 44, '15D'),
('0005433613714', 5074, 85, '17C'),
('0005434229077', 5076, 10, '7A'),
('0005433815320', 8515, 53, '20C'),
('0005433642135', 2486, 3, '2D'),
('0005432953812', 27603, 1, '1C'),
('0005432822100', 9629, 33, '15F'),
('0005433568226', 11850, 14, '6E'),
('0005433568194', 11850, 67, '21F'),
('0005432947937', 25312, 28, '14D'),
('0005434443482', 20558, 1, '1D'),
('0005434351524', 4462, 1, '2A'),
('0005433812867', 12790, 3, '4F'),
('0005433989700', 30673, 28, '7B'),
('0005434081552', 30673, 95, '20A'),
('0005435735074', 5531, 60, '22D'),
('0005435735071', 5531, 81, '31H'),
('0005434831088', 13465, 3, '1H'),
('0005435461938', 13465, 56, '30B'),
('0005433007993', 22607, 26, '8C'),
('0005433845946', 5573, 47, '15F'),
('0005433845941', 5573, 62, '19E'),
('0005434620307', 7811, 5, '3B'),
('0005434620310', 7811, 21, '20C'),
('0005432186820', 4703, 51, '15G'),
('0005435218104', 27056, 10, '8F'),
('0005435443183', 27056, 29, '17E'),
('0005434906622', 2287, 10, '4D'),
('0005434906596', 2287, 54, '17D'),
('0005433251064', 25612, 7, '5D'),
('0005433251081', 25612, 8, '5E'),
('0005432620856', 2517, 5, '5A'),
('0005435696947', 16456, 16, '7D'),
('0005434137092', 7308, 48, '11E'),
('0005435078137', 2175, 7, '7D'),
('0005433867913', 4762, 41, '23A'),
('0005434299242', 7038, 28, '8E'),
('0005432153844', 7038, 29, '9A'),
('0005434406940', 7038, 31, '9B'),
('0005433251081', 14997, 14, '10A'),
('0005433251064', 14997, 28, '16A'),
('0005435212700', 30603, 107, '48F'),
('0005434979421', 2053, 5, '2B'),
('0005434137092', 28743, 55, '13A'),
('0005435853587', 22063, 2, '20A'),
('0005434503680', 6509, 2, '1D'),
('0005435652516', 1695, 34, '17C'),
('0005432657394', 17870, 8, '16E'),
('0005435296972', 19567, 10, '10B'),
('0005435086744', 4078, 2, '2D'),
('0005435086743', 4078, 4, '5D'),
('0005433449705', 7647, 42, '11A'),
('0005434343744', 11452, 4, '1D'),
('0005434343750', 11452, 8, '3A'),
('0005434343747', 11452, 37, '22A'),
('0005432783138', 5652, 4, '2D'),
('0005434877106', 14631, 97, '21B'),
('0005432966610', 29158, 1, '1A'),
('0005433613714', 9284, 57, '15C'),
('0005432947937', 11594, 40, '15C'),
('0005434022900', 443, 39, '17E'),
('0005433057405', 12674, 34, '24G'),
('0005433922080', 2152, 113, '35D'),
('0005433035637', 24087, 35, '18D'),
('0005434723962', 278, 54, '19F'),
('0005434735620', 278, 90, '26G'),
('0005434723942', 278, 175, '40K'),
('0005432277643', 278, 177, '41B'),
('0005434723953', 278, 194, '44B'),
('0005433180798', 9873, 53, '25K'),
('0005433233410', 9873, 59, '27C'),
('0005432069479', 7727, 98, '24G'),
('0005432526375', 7727, 152, '34H'),
('0005432181433', 3299, 9, '5F'),
('0005432382724', 4661, 14, '5D'),
('0005432727780', 4661, 47, '16C'),
('0005432727733', 30189, 4, '13C'),
('0005435529009', 1760, 12, '4D'),
('0005432838664', 7400, 17, '6A'),
('0005432335888', 6384, 8, '3F'),
('0005432335892', 6384, 25, '8C'),
('0005432359789', 6384, 45, '14B'),
('0005432062161', 6384, 51, '15F'),
('0005432359782', 6384, 59, '18D'),
('0005432746929', 12079, 47, '20C'),
('0005434831088', 5260, 75, '26K'),
('0005435372429', 9935, 97, '40G'),
('0005435790270', 7016, 12, '20A'),
('0005434755956', 9526, 10, '6F'),
('0005433180798', 27732, 3, '2D'),
('0005434213970', 10696, 38, '17A'),
('0005434755912', 28678, 34, '14E'),
('0005434755884', 28678, 49, '20C'),
('0005435981722', 26523, 45, '18E'),
('0005433763022', 9332, 93, '36G'),
('0005432269459', 940, 28, '22B'),
('0005432706439', 2957, 4, '3D'),
('0005432706350', 29960, 72, '19F'),
('0005432045589', 7942, 6, '2C'),
('0005432901389', 7938, 4, '10C'),
('0005434877106', 3518, 201, '42B'),
('0005434947868', 16411, 4, '3B'),
('0005433960151', 6909, 38, '13D'),
('0005432104998', 5197, 106, '21C'),
('0005432034607', 8490, 66, '24A'),
('0005432335888', 8490, 72, '25F'),
('0005432335892', 8490, 78, '28B'),
('0005432901389', 28973, 16, '9D'),
('0005433715323', 7451, 59, '21A'),
('0005433269647', 17034, 113, '39E'),
('0005432186820', 30651, 13, '4A'),
('0005434066615', 30651, 111, '22B'),
('0005435765417', 5496, 80, '31F'),
('0005433815320', 5583, 31, '10A'),
('0005433451593', 4737, 30, '12A'),
('0005434559087', 4737, 70, '19G'),
('0005432213557', 30551, 3, '2H'),
('0005434906665', 2310, 43, '15D'),
('0005433451593', 30995, 2, '1B'),
('0005432382724', 30458, 3, '2A'),
('0005433449705', 30458, 28, '9D'),
('0005433867913', 32655, 15, '5B'),
('0005434906596', 25836, 2, '1D'),
('0005434906622', 25836, 43, '15C'),
('0005435839124', 6005, 1, '1F'),
('0005433284917', 32046, 26, '21A'),
('0005435212768', 30580, 48, '23E'),
('0005434979461', 2064, 23, '19D'),
('0005434979465', 2064, 27, '21B'),
('0005435697020', 3673, 8, '3A'),
('0005432394036', 18451, 2, '5B'),
('0005432638980', 2255, 20, '13A'),
('0005432869455', 17868, 1, '1C'),
('0005432655383', 26281, 18, '12C'),
('0005432328174', 3080, 45, '16A'),
('0005433438808', 3080, 55, '19D'),
('0005432628684', 7216, 3, '2D'),
('0005433261458', 18249, 36, '38E'),
('0005434407077', 26985, 53, '15E'),
('0005432692720', 7697, 23, '6E'),
('0005433415380', 1295, 16, '8D'),
('0005433496640', 6330, 21, '5E'),
('0005432783138', 15406, 31, '9E'),
('0005434876625', 10082, 6, '6D'),
('0005435913891', 10082, 18, '13A'),
('0005434877197', 14639, 89, '19B'),
('0005433753606', 2331, 82, '22D'),
('0005433434369', 26183, 53, '23F'),
('0005432045589', 451, 66, '25D'),
('0005433035734', 24085, 39, '19A'),
('0005433180813', 9845, 17, '13H'),
('0005432199169', 9845, 59, '25A'),
('0005434031974', 9845, 146, '51F'),
('0005434066770', 7726, 230, '45F'),
('0005435612472', 5337, 176, '40C'),
('0005434343814', 5337, 212, '45A'),
('0005435424054', 10926, 46, '23C'),
('0005434244650', 10926, 126, '46G'),
('0005432181474', 3320, 109, '28E'),
('0005435252506', 28895, 3, '2A'),
('0005432663017', 6492, 11, '7B'),
('0005432663016', 6492, 38, '18F'),
('0005432927921', 32511, 6, '18A'),
('0005434558182', 5297, 133, '34B'),
('0005435372537', 9880, 96, '39H'),
('0005435790274', 6968, 8, '6B'),
('0005434213970', 28591, 24, '10D'),
('0005434600409', 18599, 9, '11D'),
('0005433180813', 27770, 4, '5D'),
('0005435125679', 31900, 6, '9F'),
('0005435732190', 19416, 18, '15E'),
('0005435068238', 13175, 27, '20E'),
('0005434755956', 28703, 34, '15F'),
('0005435039002', 5436, 92, '22C'),
('0005435038675', 12989, 4, '3F'),
('0005434559087', 30886, 4, '5D'),
('0005433434369', 26737, 17, '10C'),
('0005434943190', 16197, 1, '1A'),
('0005435652516', 21774, 8, '6A'),
('0005432657394', 26278, 23, '18A'),
('0005434983228', 9511, 5, '22D'),
('0005433960151', 25925, 14, '12A'),
('0005433165683', 930, 25, '20B'),
('0005432706475', 2989, 17, '9A'),
('0005432706474', 2989, 35, '19E'),
('0005432692720', 29944, 10, '4E'),
('0005434979421', 23686, 20, '7C'),
('0005435718872', 3546, 37, '12C'),
('0005435718874', 3546, 50, '15C'),
('0005435068238', 15296, 8, '7F'),
('0005432261404', 182, 46, '20A'),
('0005432261391', 182, 51, '21B'),
('0005432261393', 182, 52, '21D'),
('0005432817125', 182, 86, '31A'),
('0005433101579', 8018, 14, '5F'),
('0005433101567', 8018, 119, '28D'),
('0005434877197', 3511, 42, '16F'),
('0005434426294', 3511, 95, '26B'),
('0005435913891', 14576, 14, '16G'),
('0005435842319', 14576, 30, '25A'),
('0005434876625', 14576, 76, '48H'),
('0005435797320', 2834, 3, '7D'),
('0005434244650', 5180, 9, '9E'),
('0005433613838', 5177, 43, '10B'),
('0005432382724', 31253, 42, '10A'),
('0005432953844', 27597, 20, '20C'),
('0005432817125', 9601, 28, '10E'),
('0005435842319', 31583, 5, '5B'),
('0005435732190', 1454, 18, '11A'),
('0005432140353', 5517, 1, '1B'),
('0005435765502', 5517, 90, '31F'),
('0005433284917', 22512, 43, '12C'),
('0005433845749', 13863, 3, '2D'),
('0005432459049', 30519, 5, '3F'),
('0005433342005', 11108, 86, '18F'),
('0005435715265', 7104, 27, '18E'),
('0005435529009', 22242, 29, '11D'),
('0005433250963', 2306, 4, '1F'),
('0005434503680', 22914, 34, '21C'),
('0005434299298', 7029, 4, '1D'),
('0005434407077', 7029, 21, '6C'),
('0005434906665', 25841, 65, '20E'),
('0005435259686', 6769, 13, '22A'),
('0005434503774', 6526, 8, '5C'),
('0005433985464', 4179, 8, '3D'),
('0005432328251', 3079, 17, '7F'),
('0005435502101', 1575, 10, '4A'),
('0005433186030', 20859, 1, '1A'),
('0005435959986', 15254, 3, '19D'),
('0005432692720', 1183, 21, '9D'),
('0005435551513', 17004, 29, '34H'),
('0005433194830', 32882, 15, '19D'),
('0005432195671', 13800, 1, '1B'),
('0005435784743', 13800, 6, '6A'),
('0005434407120', 27015, 23, '7C'),
('0005432153869', 27015, 63, '17E'),
('0005434484282', 9014, 7, '18C'),
('0005433524925', 1396, 59, '20C'),
('0005432927921', 18545, 19, '11F'),
('0005434343814', 11455, 36, '21A'),
('0005435476692', 15389, 23, '10A'),
('0005433496653', 6320, 18, '5E'),
('0005434925489', 6320, 45, '12D'),
('0005432782905', 12193, 45, '18A'),
('0005435242587', 12193, 55, '20E'),
('0005433680069', 2785, 13, '6A'),
('0005433680057', 2785, 61, '19C'),
('0005433613838', 9308, 95, '22D'),
('0005433568466', 326, 66, '27F'),
('0005432869455', 26207, 107, '36G'),
('0005434374179', 1518, 9, '4F'),
('0005432056259', 20135, 31, '13F'),
('0005433151055', 20135, 34, '14C'),
('0005434023038', 471, 43, '16H'),
('0005434031974', 471, 94, '33H'),
('0005433922300', 2112, 45, '15G'),
('0005433922306', 2112, 116, '33D'),
('0005434550661', 258, 184, '37A'),
('0005434724232', 258, 244, '46A'),
('0005434724243', 258, 248, '46B'),
('0005433233543', 9846, 44, '19E'),
('0005434066830', 7732, 39, '14A'),
('0005432526617', 7732, 125, '28G'),
('0005433656619', 7732, 127, '29B'),
('0005432526603', 7732, 174, '36A'),
('0005434066838', 7732, 205, '40H'),
('0005435424077', 10911, 26, '14D'),
('0005434244680', 10911, 158, '47F'),
('0005432459049', 3341, 38, '11A'),
('0005435884480', 3342, 7, '13E'),
('0005432459349', 8210, 60, '16E'),
('0005432363364', 21039, 27, '11B'),
('0005432363363', 21039, 55, '18E'),
('0005433473168', 6675, 1, '1B'),
('0005432747159', 411, 46, '15F'),
('0005434821606', 9906, 8, '4C'),
('0005435082705', 6986, 3, '18C'),
('0005432290601', 1996, 19, '7B'),
('0005434558182', 10560, 55, '14E'),
('0005435039084', 5483, 23, '6C'),
('0005434426294', 14888, 32, '15D'),
('0005435554138', 20223, 26, '16C'),
('0005433654691', 4331, 6, '7B'),
('0005434170817', 9381, 46, '19G'),
('0005433763062', 9381, 75, '30B'),
('0005434480060', 938, 15, '5C'),
('0005433289781', 21910, 15, '19C'),
('0005432706492', 3004, 29, '15C'),
('0005434979461', 23655, 4, '2A'),
('0005434979465', 23655, 24, '7C'),
('0005435068569', 3579, 43, '16D'),
('0005435068551', 3579, 49, '18A'),
('0005432261422', 152, 42, '16E'),
('0005432391969', 7968, 26, '10C'),
('0005435125679', 14553, 10, '12E'),
('0005432645834', 6828, 31, '13F'),
('0005434947939', 5833, 8, '6A'),
('0005434244680', 5017, 13, '14C'),
('0005432328174', 31248, 10, '3D'),
('0005433808325', 30828, 5, '3D'),
('0005433812867', 30828, 21, '17F'),
('0005434654176', 12528, 26, '19C'),
('0005433715424', 7436, 33, '11C'),
('0005433656619', 29232, 27, '17A'),
('0005434095025', 11625, 3, '2A'),
('0005433342005', 17019, 44, '17F'),
('0005432433622', 12812, 31, '19D'),
('0005434066770', 30691, 71, '14E'),
('0005435765554', 5545, 53, '20A'),
('0005435461762', 5545, 105, '35G'),
('0005434831105', 13461, 92, '34G'),
('0005433342165', 11096, 27, '7B'),
('0005432919660', 20440, 6, '4A'),
('0005435125679', 11047, 15, '17E'),
('0005435715285', 7139, 30, '20A'),
('0005432394036', 27077, 6, '9E'),
('0005433250930', 2318, 19, '5F'),
('0005434184643', 29848, 13, '20C'),
('0005435798921', 1608, 14, '22A'),
('0005435697020', 16495, 17, '18D'),
('0005434137310', 7342, 34, '8E'),
('0005435078180', 2177, 2, '2B'),
('0005435078081', 24319, 7, '6A'),
('0005433129234', 29725, 16, '20A'),
('0005433109867', 2416, 17, '6B'),
('0005434407120', 7070, 9, '4B'),
('0005432153869', 7070, 22, '7A'),
('0005433250963', 25876, 6, '2F'),
('0005435839170', 6019, 7, '5D'),
('0005435472643', 18079, 15, '13B'),
('0005435212915', 30606, 163, '44E'),
('0005434136737', 11928, 46, '18E'),
('0005434137310', 28751, 10, '3D'),
('0005435916123', 3702, 12, '4D'),
('0005435652635', 1646, 15, '5F'),
('0005435502129', 1554, 60, '16D'),
('0005435517757', 1554, 64, '17C'),
('0005432674995', 1212, 5, '3D'),
('0005434586383', 1384, 20, '9D'),
('0005434586393', 1384, 45, '17F'),
('0005435824180', 18005, 4, '4C'),
('0005435242587', 15377, 2, '2A'),
('0005432782905', 15377, 42, '14E'),
('0005433496474', 20426, 36, '20D'),
('0005433680143', 2808, 69, '20F'),
('0005433679806', 29138, 21, '6E'),
('0005433633278', 25213, 22, '13B'),
('0005435947120', 26595, 8, '14F'),
('0005432300213', 2365, 33, '12A'),
('0005433434417', 26192, 76, '24H'),
('0005434374038', 20111, 21, '7F'),
('0005432424037', 518, 36, '20B'),
('0005433922408', 2116, 61, '20G'),
('0005434724421', 279, 120, '28D'),
('0005434724400', 279, 132, '30B'),
('0005433233600', 9870, 1, '1H'),
('0005433180860', 9870, 17, '4D'),
('0005433113514', 9870, 98, '26G'),
('0005433129234', 9870, 111, '28F'),
('0005433289781', 9870, 162, '38A'),
('0005435212446', 7775, 85, '22B'),
('0005432526730', 7775, 146, '31F'),
('0005432428897', 7775, 169, '34F'),
('0005432363364', 5359, 88, '21H'),
('0005435097125', 5359, 198, '40B'),
('0005432363363', 5359, 222, '43K'),
('0005435612678', 5359, 244, '47F'),
('0005435424199', 10930, 63, '23F'),
('0005434244695', 10930, 153, '43K'),
('0005433507007', 3359, 27, '8E'),
('0005433633278', 8219, 19, '21F'),
('0005433194830', 4602, 70, '19E'),
('0005434458610', 7352, 20, '5D'),
('0005432838743', 7352, 29, '7E'),
('0005432838738', 7352, 46, '13A'),
('0005432838582', 28942, 38, '15F'),
('0005435990555', 8821, 10, '19D'),
('0005432359912', 6386, 1, '1A'),
('0005432359624', 21006, 12, '5F'),
('0005434458610', 29114, 7, '3A'),
('0005432753242', 12062, 71, '20F'),
('0005433524925', 18995, 14, '6D'),
('0005434831105', 5265, 83, '25B'),
('0005434822373', 5265, 144, '37B'),
('0005434756071', 9538, 29, '11D'),
('0005433533271', 6071, 14, '6C'),
('0005434600366', 18612, 3, '3A'),
('0005434550661', 10678, 44, '13A'),
('0005433180860', 27738, 21, '18C'),
('0005435105952', 11531, 34, '13A'),
('0005435068569', 15474, 12, '5F'),
('0005435068551', 15474, 47, '18F'),
('0005435039166', 5464, 90, '18E'),
('0005435006813', 5464, 106, '21D'),
('0005435039176', 5464, 113, '22D'),
('0005435039167', 5464, 117, '23E'),
('0005433434417', 26705, 10, '5A'),
('0005433985464', 25926, 115, '37D'),
('0005435502101', 20942, 27, '9C'),
('0005432217750', 3021, 42, '18A'),
('0005433194830', 29939, 31, '8D'),
('0005432706361', 29939, 51, '12F'),
('0005433113514', 19628, 3, '21B'),
('0005435068606', 3573, 5, '2C'),
('0005435068612', 3573, 47, '14A'),
('0005432261501', 129, 31, '12B'),
('0005433101652', 8055, 8, '3F'),
('0005432919660', 8055, 35, '11A'),
('0005432816948', 8056, 11, '10D'),
('0005432799211', 3499, 51, '16F'),
('0005434947939', 16399, 6, '5A'),
('0005435082705', 26131, 2, '3A'),
('0005435286544', 5003, 3, '4C'),
('0005434244695', 5003, 5, '6A'),
('0005435006813', 8385, 57, '16F'),
('0005432290601', 23375, 20, '18C'),
('0005432328251', 31227, 27, '7D'),
('0005432822127', 9589, 65, '19E'),
('0005432816948', 29007, 1, '1A'),
('0005433568466', 11843, 51, '19A'),
('0005435340113', 12555, 6, '4A'),
('0005432078055', 7458, 62, '19F'),
('0005432428897', 29215, 12, '8A'),
('0005434095133', 8667, 4, '4C'),
('0005434184643', 11665, 18, '18C'),
('0005433342165', 17038, 14, '4C'),
('0005433269667', 17038, 88, '31D'),
('0005434066838', 30675, 102, '21A'),
('0005434066830', 30675, 107, '22A'),
('0005435462088', 13450, 90, '35A'),
('0005433007861', 1821, 44, '16A'),
('0005433846154', 5548, 63, '17B'),
('0005433845821', 13867, 36, '17A'),
('0005435332236', 32977, 21, '21C'),
('0005432195671', 27296, 10, '11D'),
('0005435784743', 27296, 13, '14D'),
('0005432567080', 4710, 48, '16E'),
('0005432459349', 4710, 90, '23G'),
('0005432566631', 30524, 35, '21E'),
('0005433507007', 9087, 16, '9D'),
('0005434928274', 11039, 5, '5C'),
('0005435554138', 14772, 12, '4D'),
('0005434084849', 28505, 7, '6B'),
('0005434906433', 25611, 28, '11A'),
('0005432620913', 2494, 16, '23B'),
('0005434503774', 22917, 10, '4A'),
('0005435803216', 23608, 5, '21A'),
('0005433867762', 32588, 8, '4D'),
('0005433867762', 14496, 12, '7B'),
('0005434299193', 26881, 24, '11C'),
('0005435218104', 6456, 3, '1C'),
('0005432603999', 6456, 44, '22C'),
('0005434906433', 14977, 35, '13E'),
('0005433250930', 25873, 71, '18F'),
('0005435718872', 15518, 17, '7D'),
('0005435718874', 15518, 37, '15E'),
('0005434925489', 20527, 2, '1C'),
('0005435839214', 6012, 33, '16C'),
('0005433475636', 23867, 2, '2B'),
('0005435852552', 23867, 6, '5C'),
('0005432526162', 30598, 24, '12C'),
('0005432525852', 30598, 48, '16D'),
('0005435212955', 30598, 150, '34B'),
('0005432525888', 30598, 243, '48G'),
('0005435212952', 30598, 253, '51F'),
('0005433367596', 24858, 23, '8E'),
('0005433367585', 24858, 45, '15D'),
('0005434979554', 2034, 10, '4A'),
('0005434136713', 11945, 57, '20A'),
('0005435852530', 4038, 8, '20B'),
('0005433367596', 21705, 16, '6C'),
('0005433367585', 21705, 27, '10C'),
('0005433438825', 3115, 19, '6C'),
('0005433438824', 3115, 23, '7A'),
('0005432328318', 3115, 42, '12F'),
('0005432328338', 3115, 63, '20A'),
('0005432674883', 17479, 21, '16B'),
('0005435310840', 26981, 64, '17E'),
('0005433449805', 7612, 35, '9F'),
('0005434343709', 29748, 3, '1C'),
('0005432075202', 6238, 8, '2F'),
('0005434876732', 10069, 40, '12D'),
('0005434251890', 24624, 2, '2D'),
('0005434251884', 24624, 4, '4C'),
('0005433680156', 2769, 3, '1D'),
('0005433074296', 315, 40, '12D'),
('0005433753794', 2350, 8, '2C'),
('0005432984636', 2350, 75, '21A'),
('0005433151134', 20110, 3, '1D'),
('0005434373983', 20110, 40, '12F'),
('0005433151116', 20110, 44, '13E'),
('0005434373950', 20110, 47, '14C'),
('0005434028252', 12665, 39, '19A'),
('0005434028252', 2161, 50, '16B'),
('0005433922489', 2161, 152, '39E'),
('0005434723760', 9875, 12, '4K'),
('0005434343942', 5331, 128, '26J'),
('0005435612716', 5331, 142, '29B'),
('0005432133085', 5331, 275, '46C'),
('0005435490182', 10881, 12, '3K'),
('0005435611816', 10881, 196, '45A'),
('0005435424231', 10881, 219, '48A'),
('0005433507034', 3377, 53, '12D'),
('0005433805098', 3377, 89, '20B'),
('0005432181526', 3377, 101, '22C'),
('0005432459471', 8248, 56, '15E'),
('0005432459444', 8248, 81, '22D'),
('0005432382882', 4673, 30, '12C'),
('0005432359985', 6403, 50, '12B'),
('0005435490182', 6403, 76, '18A'),
('0005435218104', 21461, 1, '1A'),
('0005432603999', 21461, 12, '4C'),
('0005432603797', 31657, 23, '23A'),
('0005433473122', 23901, 7, '3B'),
('0005433473120', 23901, 20, '19D'),
('0005435904892', 18900, 1, '6A'),
('0005434522378', 19047, 8, '6C'),
('0005433533271', 18999, 17, '21C'),
('0005435372713', 9893, 121, '31F'),
('0005434821591', 9893, 207, '46D'),
('0005434639124', 2003, 25, '18A'),
('0005435326523', 6068, 43, '20D'),
('0005434550396', 27765, 18, '8C'),
('0005435437771', 24589, 8, '3D'),
('0005435732227', 19423, 10, '8A'),
('0005435068367', 13131, 44, '20C'),
('0005435068606', 15499, 36, '12C'),
('0005435068612', 15499, 62, '20D'),
('0005434756071', 28671, 27, '9E'),
('0005435039216', 5465, 3, '1F'),
('0005432300213', 26518, 29, '8E'),
('0005433255072', 16233, 11, '22D'),
('0005435652635', 21726, 28, '7D'),
('0005433805098', 9378, 113, '35E'),
('0005435135629', 4891, 1, '1C'),
('0005435502129', 20951, 42, '12E'),
('0005435517757', 20951, 50, '15A'),
('0005432706564', 2961, 30, '12F'),
('0005435068367', 15280, 1, '2A'),
('0005432901323', 214, 62, '30B'),
('0005432817240', 209, 7, '5C'),
('0005432817235', 209, 35, '15B'),
('0005432753242', 209, 74, '26F'),
('0005432020047', 7960, 70, '20F'),
('0005434876732', 14585, 144, '41D'),
('0005434325553', 3599, 18, '22A'),
('0005435957586', 620, 14, '19D'),
('0005434247126', 16119, 1, '3A'),
('0005435286576', 8370, 49, '13D'),
('0005432424037', 13365, 34, '12C'),
('0005432817235', 9609, 11, '5A'),
('0005432817240', 9609, 39, '12F'),
('0005434654215', 12542, 2, '2A'),
('0005434654276', 12542, 45, '20E'),
('0005435266117', 29203, 9, '5A'),
('0005433715111', 29203, 18, '9F'),
('0005435732227', 1435, 9, '5A'),
('0005433269647', 1066, 25, '14G'),
('0005432391969', 1344, 13, '7A'),
('0005435765695', 5497, 94, '27F'),
('0005435461789', 5497, 103, '29F'),
('0005435461880', 5497, 121, '33E'),
('0005435765502', 13472, 8, '3C'),
('0005435765285', 13472, 44, '15H'),
('0005435765317', 13472, 70, '21H'),
('0005435765554', 13472, 112, '33D'),
('0005433007928', 1826, 2, '1D'),
('0005433846235', 5576, 77, '19F'),
('0005433845776', 13854, 60, '19C'),
('0005434993935', 4282, 34, '12F'),
('0005434081710', 4746, 169, '39E'),
('0005433342328', 11091, 13, '4B'),
('0005435097125', 11091, 62, '13E'),
('0005433507034', 9104, 15, '10D'),
('0005433251064', 2308, 2, '1D'),
('0005434136737', 28529, 50, '18E'),
('0005433449805', 30488, 45, '14F'),
('0005432382882', 30488, 58, '18C'),
('0005433451593', 31329, 24, '16C'),
('0005433109950', 26875, 6, '4B'),
('0005435911389', 12489, 10, '18D'),
('0005432799211', 14796, 1, '1C'),
('0005435310840', 7066, 39, '9C'),
('0005434299382', 7066, 43, '10C'),
('0005432603797', 21389, 5, '3C'),
('0005433007861', 22845, 16, '9C'),
('0005432802435', 19947, 16, '9E'),
('0005433656646', 30629, 117, '30K'),
('0005434979561', 2059, 23, '18C'),
('0005433511889', 816, 8, '20C'),
('0005435697147', 3648, 22, '7B'),
('0005435916127', 3648, 34, '21C'),
('0005435916147', 16255, 8, '6B'),
('0005432607538', 3969, 12, '19B'),
('0005435853587', 3969, 13, '19C'),
('0005435904892', 22039, 1, '1C'),
('0005432663017', 21841, 23, '12F'),
('0005432663016', 21841, 34, '17E'),
('0005434503867', 6514, 27, '13E'),
('0005433985625', 4191, 34, '15F'),
('0005435788732', 25658, 16, '8E'),
('0005434516059', 9019, 3, '3B'),
('0005434516060', 9019, 14, '22D'),
('0005435297008', 19561, 8, '6C'),
('0005434309543', 19561, 15, '8D'),
('0005434435071', 1149, 17, '20A'),
('0005434963927', 18245, 5, '5B'),
('0005434407297', 26975, 54, '15F'),
('0005433123617', 5692, 22, '15C'),
('0005433123617', 30366, 9, '5A'),
('0005433524958', 1381, 25, '8C'),
('0005433724773', 1381, 29, '9D'),
('0005434343942', 11474, 27, '18D'),
('0005434343670', 29775, 7, '3A'),
('0005434343744', 29775, 20, '18A'),
('0005432783392', 5620, 12, '5C'),
('0005435850762', 4346, 13, '19A'),
('0005433496757', 6273, 51, '12E'),
('0005434443440', 20422, 37, '14C'),
('0005434443450', 20422, 38, '14D'),
('0005432782893', 12172, 55, '17D'),
('0005435242664', 12172, 65, '20F'),
('0005434876634', 10078, 38, '11F'),
('0005434877533', 14597, 11, '4A'),
('0005433679904', 29169, 59, '17A'),
('0005433613421', 25251, 81, '23B'),
('0005433764666', 2376, 165, '36D'),
('0005433764666', 20116, 34, '10E'),
('0005432302303', 12901, 1, '5C'),
('0005433057405', 435, 43, '15H'),
('0005433929585', 12649, 18, '9A'),
('0005433057609', 12649, 91, '32H'),
('0005433035445', 2125, 145, '34E'),
('0005433929585', 2125, 159, '36G'),
('0005434724610', 272, 139, '27C'),
('0005433233410', 272, 284, '45K'),
('0005434550396', 9825, 36, '12F'),
('0005434723953', 9825, 265, '45A'),
('0005432526984', 7766, 197, '35A'),
('0005432069546', 7766, 228, '39C'),
('0005435612897', 5319, 94, '23C'),
('0005432133105', 5319, 128, '28C'),
('0005435612862', 5319, 237, '42E'),
('0005434343709', 10885, 285, '49K'),
('0005432181563', 3398, 1, '1A'),
('0005433507051', 3398, 66, '16B'),
('0005433804846', 8340, 25, '16C'),
('0005432382886', 4613, 16, '5F'),
('0005433451593', 30098, 36, '20E'),
('0005435529973', 1719, 6, '4C'),
('0005434275989', 15719, 7, '6D'),
('0005432360006', 6375, 103, '23B'),
('0005432359789', 21029, 66, '16C'),
('0005435627114', 427, 69, '19E'),
('0005432890876', 12087, 60, '15F'),
('0005435372196', 5271, 96, '26J'),
('0005432121226', 5271, 127, '32J'),
('0005434822725', 5271, 146, '36G'),
('0005434822710', 5271, 149, '37A'),
('0005434664928', 9934, 93, '25A'),
('0005435372766', 9934, 182, '42G'),
('0005434600375', 18611, 7, '3D'),
('0005435125809', 31871, 3, '2D'),
('0005433397328', 19392, 40, '13F'),
('0005432125395', 5479, 10, '3D'),
('0005434426167', 20222, 24, '9E'),
('0005432857975', 31496, 28, '19D'),
('0005432583675', 31496, 30, '20B'),
('0005433654647', 27612, 21, '14E'),
('0005433804846', 26233, 92, '37H'),
('0005433165698', 924, 21, '6C'),
('0005433123617', 2924, 25, '9F'),
('0005434979554', 23678, 30, '19A'),
('0005435068695', 3582, 70, '20F'),
('0005433101203', 67, 11, '6D'),
('0005432817266', 229, 20, '9E'),
('0005432020057', 8041, 17, '7A'),
('0005435126090', 3508, 202, '40C'),
('0005434877533', 3508, 234, '45H'),
('0005434876634', 14548, 11, '4G'),
('0005434426167', 14548, 200, '49D'),
('0005434995295', 6700, 12, '19A'),
('0005434947960', 5780, 4, '3A'),
('0005433960480', 6947, 45, '17A'),
('0005432105240', 5190, 81, '16E'),
('0005432105239', 5190, 118, '23C'),
('0005435269628', 5139, 67, '18D'),
('0005434264960', 5139, 104, '29A'),
('0005434244650', 8355, 18, '10E'),
('0005433613421', 8356, 5, '5C'),
('0005434264701', 8357, 61, '13F'),
('0005434639124', 23395, 23, '18C'),
('0005432382882', 31255, 16, '4E'),
('0005432328318', 31255, 61, '14A'),
('0005432328338', 31255, 78, '17E'),
('0005432901323', 9581, 28, '9E'),
('0005432817266', 9581, 47, '15A'),
('0005434654462', 5375, 31, '14D'),
('0005435340158', 12540, 22, '8F'),
('0005433397328', 1462, 14, '5A'),
('0005434443450', 17347, 1, '3D'),
('0005434443440', 17347, 6, '7C'),
('0005433341394', 1057, 114, '36A'),
('0005433342328', 17059, 10, '3F'),
('0005434081710', 30657, 43, '9D'),
('0005435765788', 5515, 75, '22D'),
('0005435461808', 5515, 89, '25E'),
('0005435765800', 5515, 129, '34G'),
('0005435765766', 5515, 130, '34H'),
('0005435765222', 13485, 11, '3C'),
('0005434264960', 13485, 57, '19B'),
('0005433284917', 1847, 46, '14C'),
('0005434620310', 32990, 23, '19A'),
('0005432459444', 4714, 22, '5H'),
('0005432459471', 4714, 157, '39E'),
('0005433342481', 11104, 97, '19B'),
('0005433342396', 11104, 100, '19E'),
('0005433341394', 17081, 16, '5E'),
('0005433507051', 9069, 28, '17C'),
('0005435126090', 14731, 27, '9F'),
('0005435540673', 11417, 21, '19E'),
('0005434906914', 2312, 41, '11C'),
('0005432620934', 2529, 17, '19A'),
('0005432620856', 28072, 3, '1D'),
('0005434183565', 29820, 1, '1D'),
('0005435935021', 24732, 25, '22B'),
('0005434136713', 28585, 56, '17E'),
('0005435078234', 2179, 27, '22D'),
('0005432382886', 30507, 54, '16A'),
('0005432264458', 2408, 12, '6A'),
('0005435293065', 7080, 35, '8B'),
('0005434407297', 7080, 52, '12A'),
('0005432604071', 6438, 29, '19A'),
('0005433251064', 25853, 35, '11D'),
('0005433007928', 22854, 21, '11E'),
('0005433284917', 23011, 18, '14B'),
('0005433285071', 32089, 2, '1F'),
('0005433285102', 32089, 20, '12C'),
('0005432159828', 30619, 67, '19J'),
('0005435213114', 30619, 173, '36E'),
('0005433367661', 24825, 50, '15D'),
('0005434137310', 11927, 30, '8E'),
('0005434466432', 6581, 9, '21C'),
('0005435697181', 3665, 38, '23A'),
('0005435935021', 16258, 6, '2C'),
('0005433367265', 1657, 43, '11D'),
('0005433367661', 21662, 72, '20E'),
('0005435627114', 12221, 1, '1A'),
('0005433985682', 4184, 8, '4D'),
('0005434509094', 1616, 15, '7C'),
('0005432663016', 26326, 24, '6E'),
('0005432663017', 26326, 75, '20C'),
('0005432905047', 3085, 25, '8E'),
('0005435487511', 6230, 29, '12F'),
('0005432628752', 7178, 17, '19D'),
('0005435960027', 8766, 4, '5B'),
('0005433156620', 1105, 7, '5D'),
('0005435086744', 24388, 1, '2D'),
('0005435086743', 24388, 12, '22C'),
('0005434964080', 1319, 39, '19G'),
('0005434625908', 4820, 6, '12D'),
('0005435310853', 26991, 27, '8C'),
('0005434586465', 1397, 27, '8E'),
('0005433192971', 18519, 26, '7E'),
('0005434343747', 29786, 22, '6B'),
('0005434343750', 29786, 24, '6D'),
('0005435824481', 1254, 7, '3A'),
('0005432783457', 5640, 44, '10E'),
('0005435242664', 15346, 45, '13A'),
('0005432782893', 15346, 62, '18E'),
('0005434925636', 6300, 16, '4E'),
('0005434443615', 6300, 81, '17F'),
('0005433496640', 20406, 9, '3D'),
('0005432783392', 15413, 60, '19C'),
('0005434877197', 10066, 18, '6A'),
('0005434758852', 10066, 30, '8E'),
('0005434876725', 10066, 76, '18B'),
('0005434910096', 10066, 80, '18D'),
('0005434876766', 10066, 83, '19B'),
('0005433613404', 25217, 64, '17A'),
('0005435787343', 26593, 12, '12E'),
('0005433568707', 308, 7, '3A'),
('0005432947923', 308, 58, '14A'),
('0005433074532', 11585, 3, '1F'),
('0005433753887', 2358, 25, '4H'),
('0005433753876', 2358, 188, '36H'),
('0005433434517', 26179, 138, '32D'),
('0005433151208', 20125, 72, '19C'),
('0005433057258', 480, 10, '3H'),
('0005433035512', 2156, 43, '13E'),
('0005433921958', 24088, 114, '28F'),
('0005434724720', 302, 24, '11D'),
('0005434550909', 302, 70, '17D'),
('0005434724750', 302, 115, '23C'),
('0005434302855', 302, 214, '37J'),
('0005434724678', 302, 221, '39A'),
('0005433180798', 302, 242, '42C'),
('0005433233842', 9836, 5, '1H'),
('0005434735620', 9836, 68, '17A'),
('0005434723687', 9836, 248, '42J'),
('0005432527129', 7720, 68, '18C'),
('0005432527172', 7720, 89, '20F'),
('0005435212700', 7720, 136, '27A'),
('0005434244650', 5310, 156, '29E'),
('0005434343670', 10933, 75, '19G'),
('0005434343744', 10933, 293, '49K'),
('0005432181588', 3394, 86, '18E'),
('0005435884943', 8188, 60, '14F'),
('0005435884945', 8188, 106, '24D'),
('0005435540673', 21986, 11, '6E'),
('0005434664928', 7385, 49, '14E'),
('0005432359559', 20995, 72, '15C'),
('0005434149654', 20995, 108, '21E'),
('0005432604071', 21444, 22, '7A'),
('0005432603720', 31683, 28, '20D'),
('0005433473109', 23885, 20, '19B'),
('0005432747308', 425, 21, '6F'),
('0005433524958', 18991, 13, '18C'),
('0005434558224', 5242, 265, '51F'),
('0005434821507', 9931, 36, '14E'),
('0005434821638', 9931, 85, '22J'),
('0005434831088', 9931, 114, '27J'),
('0005434821637', 9931, 160, '34F'),
('0005434639171', 1979, 26, '7C'),
('0005435681582', 24569, 11, '4E'),
('0005435126090', 11514, 13, '7D'),
('0005435068315', 13165, 2, '1C'),
('0005435068695', 15462, 7, '3C'),
('0005433407538', 29494, 14, '19C'),
('0005434214268', 10684, 16, '5E'),
('0005434214225', 10684, 55, '14F'),
('0005435039384', 5469, 22, '5F'),
('0005434229032', 5469, 28, '7B'),
('0005435038742', 12962, 83, '20E'),
('0005435902591', 20232, 47, '18D'),
('0005433434517', 26712, 38, '11A'),
('0005435269628', 9380, 36, '14F'),
('0005433763022', 26259, 4, '1H'),
('0005434983228', 27340, 12, '18B'),
('0005433960480', 25962, 15, '11D'),
('0005433985625', 25962, 52, '24D'),
('0005434480170', 928, 38, '22C'),
('0005432706475', 29942, 14, '4C'),
('0005432706439', 29942, 77, '16F'),
('0005434979561', 23672, 10, '3B'),
('0005434979465', 27565, 27, '22A'),
('0005435068315', 15290, 16, '6D'),
('0005432020098', 7930, 42, '11F'),
('0005433101784', 7930, 45, '12E'),
('0005433101813', 7930, 62, '16B'),
('0005433101789', 7930, 65, '17A'),
('0005434877197', 14546, 7, '2G'),
('0005435125809', 14546, 51, '17K'),
('0005434876766', 14546, 75, '23B'),
('0005435902591', 14546, 132, '33D'),
('0005434876725', 14546, 206, '45E'),
('0005434325584', 3637, 16, '7D'),
('0005435957489', 15194, 13, '18C'),
('0005433960539', 6892, 54, '16D'),
('0005433614239', 5152, 69, '14E'),
('0005433614246', 5152, 121, '23E'),
('0005434149654', 5150, 15, '5D'),
('0005433613404', 8366, 71, '31B'),
('0005434229032', 8367, 2, '2A'),
('0005433202275', 12629, 5, '2B'),
('0005432382886', 31236, 86, '19A'),
('0005433642246', 2480, 4, '2F'),
('0005432822100', 29006, 6, '2C'),
('0005432822127', 29006, 20, '6A'),
('0005432948224', 25296, 53, '16A'),
('0005434654509', 5376, 17, '7D'),
('0005435340032', 5376, 45, '16E'),
('0005433656646', 7469, 61, '17C'),
('0005433715230', 29235, 21, '8E'),
('0005434183565', 11654, 13, '9E'),
('0005433269682', 17022, 61, '22B'),
('0005433342396', 17022, 62, '22E'),
('0005433342481', 17022, 100, '34G'),
('0005432159828', 12769, 69, '18E'),
('0005435461938', 5501, 103, '27A'),
('0005435461853', 5501, 120, '29H'),
('0005434264701', 5501, 134, '32G'),
('0005432632692', 4122, 43, '19A'),
('0005433285102', 22596, 73, '19E'),
('0005433285071', 22596, 77, '20D'),
('0005433846335', 5590, 36, '10E'),
('0005435282366', 13857, 35, '10D'),
('0005434620468', 7824, 14, '6A'),
('0005434620282', 32963, 27, '21D'),
('0005435508197', 11111, 107, '20F'),
('0005435125809', 10980, 52, '16F'),
('0005435529973', 22239, 28, '13D'),
('0005434906476', 25608, 70, '19F'),
('0005432620955', 2527, 13, '18C'),
('0005435697147', 16476, 29, '22C'),
('0005435696947', 24688, 26, '21B'),
('0005433724773', 18762, 3, '2A'),
('0005432968828', 21651, 1, '2B'),
('0005434503867', 22915, 12, '4D'),
('0005433867913', 32568, 24, '18B'),
('0005433867913', 14489, 35, '21B'),
('0005435310853', 7050, 3, '1F'),
('0005434512031', 21342, 18, '5D'),
('0005432603720', 21342, 29, '19A'),
('0005434906476', 14984, 10, '4E'),
('0005434906914', 25863, 69, '18F'),
('0005435839279', 6021, 40, '17B'),
('0005433285130', 32075, 27, '18D'),
('0005435213171', 30586, 91, '21G'),
('0005432526603', 30586, 287, '48C'),
('0005434979465', 23558, 17, '18A'),
('0005434137092', 11951, 69, '18D'),
('0005435696947', 16269, 17, '6C'),
('0005435842319', 3954, 19, '21D'),
('0005433985721', 4180, 18, '6D'),
('0005432655383', 17852, 8, '5F'),
('0005432628771', 7188, 11, '6B'),
('0005432692720', 17500, 30, '14D'),
('0005434407453', 27004, 81, '20D'),
('0005433123840', 15650, 3, '2A'),
('0005434484282', 16648, 5, '4D'),
('0005433123840', 7670, 24, '18D'),
('0005432692720', 30349, 24, '10E'),
('0005432968828', 18505, 41, '16A'),
('0005434343721', 29765, 39, '21B'),
('0005435824282', 17973, 28, '16B'),
('0005432783513', 5667, 11, '3F'),
('0005433496829', 6299, 38, '10C'),
('0005433496818', 6299, 71, '18A'),
('0005433496822', 6299, 76, '20A'),
('0005434925275', 20317, 2, '1C'),
('0005434925489', 20317, 60, '17A'),
('0005432783457', 15415, 43, '13A'),
('0005434877751', 14642, 98, '20C'),
('0005432966560', 2777, 21, '6A'),
('0005433680057', 29170, 25, '7A'),
('0005433614246', 9316, 45, '12D'),
('0005433614239', 9316, 95, '23A'),
('0005433613714', 25229, 6, '3F'),
('0005435947120', 4215, 18, '28G'),
('0005433568749', 312, 43, '11C'),
('0005433074554', 11582, 24, '9B'),
('0005432948224', 11582, 54, '15B'),
('0005433074564', 11582, 102, '29A'),
('0005432869455', 2326, 95, '20G'),
('0005433764670', 2326, 144, '29H'),
('0005432984512', 2326, 165, '33B'),
('0005435982069', 2326, 188, '36H'),
('0005433764670', 20141, 36, '11B'),
('0005433151244', 20141, 65, '20D'),
('0005432424227', 505, 23, '15F'),
('0005434735620', 441, 95, '29A'),
('0005433035637', 2138, 172, '39F'),
('0005433922306', 24109, 50, '15B'),
('0005433921803', 24109, 115, '29F'),
('0005433289737', 265, 145, '28A'),
('0005434723942', 9869, 230, '37F'),
('0005433113525', 9869, 265, '42B'),
('0005432527296', 7737, 235, '37E'),
('0005432527294', 7737, 303, '45H'),
('0005432527342', 7737, 333, '49E'),
('0005434344032', 5333, 127, '24D'),
('0005435612052', 10924, 139, '27K'),
('0005434343747', 10924, 176, '32B'),
('0005434343750', 10924, 178, '32E'),
('0005433453753', 4668, 18, '6A'),
('0005435529161', 1723, 56, '19D'),
('0005433468297', 2082, 21, '7D'),
('0005433524925', 32485, 5, '5A'),
('0005434822930', 5252, 7, '2D'),
('0005432823439', 9938, 1, '1A'),
('0005435372932', 9938, 4, '2G'),
('0005435372910', 9938, 41, '15H'),
('0005435372906', 9938, 83, '24F'),
('0005435790270', 26015, 8, '5D'),
('0005435790274', 26015, 11, '18B'),
('0005434214268', 28589, 55, '16C'),
('0005434214225', 28589, 61, '17C'),
('0005434760183', 31828, 3, '18B'),
('0005433202275', 23260, 34, '20A'),
('0005435326677', 18604, 1, '1C'),
('0005434550909', 10569, 29, '8A'),
('0005433180798', 10569, 75, '18A'),
('0005434558224', 10569, 88, '20F'),
('0005435681915', 6720, 13, '4C'),
('0005435681912', 6720, 19, '5D'),
('0005435681932', 6720, 20, '5E'),
('0005435068196', 13159, 20, '6A'),
('0005435006912', 5482, 109, '21D'),
('0005435902620', 20184, 26, '11F'),
('0005433367265', 21723, 69, '17D'),
('0005433985682', 25954, 6, '2C'),
('0005433960539', 25954, 26, '13E'),
('0005434480200', 975, 4, '1D'),
('0005435502101', 11217, 49, '14A'),
('0005432692720', 3029, 8, '6C'),
('0005433194830', 3031, 1, '1A'),
('0005432706474', 29996, 31, '7E'),
('0005434302855', 10251, 5, '6D'),
('0005433113525', 19624, 1, '6A'),
('0005435068196', 15331, 23, '6D'),
('0005434877751', 3522, 176, '35D'),
('0005435902620', 14584, 90, '23D'),
('0005432105339', 5064, 165, '31C'),
('0005434264994', 5062, 105, '30F'),
('0005433613714', 8381, 22, '14C'),
('0005435006912', 8382, 55, '13D'),
('0005434639171', 23350, 5, '2A'),
('0005432822089', 28964, 12, '6A'),
('0005432947923', 11851, 22, '6A'),
('0005433568707', 11851, 75, '16D'),
('0005433715721', 7460, 39, '12E'),
('0005433715692', 7460, 41, '13C'),
('0005434184635', 8703, 3, '3A'),
('0005434095192', 8703, 6, '4C'),
('0005434095201', 8703, 31, '19A'),
('0005434443615', 20603, 6, '4D'),
('0005433269667', 1065, 44, '16F'),
('0005433269691', 17069, 67, '21D'),
('0005435508197', 17069, 119, '35H'),
('0005433989700', 12783, 31, '7F'),
('0005435765885', 5499, 13, '3G'),
('0005432140406', 5499, 38, '12B'),
('0005434831088', 5499, 49, '14G'),
('0005435735064', 13502, 74, '21B'),
('0005435735071', 13502, 88, '24A'),
('0005434264994', 13502, 99, '27H'),
('0005435765300', 13502, 159, '39F'),
('0005433285130', 22584, 17, '5D'),
('0005435282390', 13831, 29, '7D'),
('0005433845733', 13831, 30, '8A'),
('0005433845900', 13831, 99, '20C'),
('0005435787343', 4267, 10, '5A'),
('0005435918630', 27329, 31, '13C'),
('0005432567328', 4709, 6, '2B'),
('0005432170348', 4709, 29, '11F'),
('0005432566578', 30549, 20, '11E'),
('0005433342657', 11077, 12, '4A'),
('0005433342618', 11077, 89, '17B'),
('0005434907029', 2262, 82, '18D'),
('0005434142545', 11973, 10, '21C'),
('0005435697181', 16490, 15, '6B'),
('0005434137743', 7333, 45, '12D'),
('0005434137310', 28575, 12, '4D'),
('0005435808183', 1939, 9, '5D'),
('0005433407538', 23108, 13, '18D'),
('0005433453753', 30463, 3, '2A'),
('0005434663333', 3421, 14, '19B'),
('0005434407453', 7042, 109, '22B'),
('0005432604130', 6477, 6, '2C'),
('0005434512091', 6477, 9, '3B'),
('0005434925275', 14951, 4, '2F'),
('0005434925489', 14951, 27, '15E'),
('0005434925636', 20530, 8, '5E'),
('0005435487511', 19679, 22, '18D'),
('0005432526375', 30581, 140, '27B'),
('0005434066478', 30581, 269, '44D'),
('0005435652405', 24875, 56, '15F'),
('0005434137743', 28724, 28, '8D'),
('0005433519388', 22085, 9, '23A'),
('0005433348966', 15914, 4, '3A'),
('0005435811057', 4415, 10, '14E'),
('0005435652405', 21680, 1, '1A'),
('0005433985306', 25664, 8, '4A'),
('0005433985189', 25664, 44, '19C'),
('0005432655355', 17864, 6, '4E'),
('0005432328535', 3078, 38, '12A'),
('0005432054293', 31146, 34, '11F'),
('0005435296972', 6211, 9, '6B'),
('0005433186030', 1555, 15, '4F'),
('0005435502101', 20845, 11, '3D'),
('0005435551513', 11063, 5, '13D'),
('0005433194830', 4823, 4, '4C'),
('0005435787343', 27455, 27, '18D'),
('0005434406940', 20300, 65, '17F'),
('0005434407522', 27016, 12, '4C'),
('0005433722199', 30339, 10, '5C'),
('0005434586230', 18520, 21, '7C'),
('0005433524925', 18520, 34, '11D'),
('0005434344032', 11467, 24, '7A'),
('0005434142545', 29752, 18, '7B'),
('0005434925704', 6297, 15, '4D'),
('0005432783513', 15416, 59, '15D'),
('0005434877006', 10119, 21, '6A'),
('0005434877846', 14634, 90, '19A'),
('0005432966610', 2793, 28, '7D'),
('0005432756834', 9280, 87, '20E'),
('0005433613508', 25242, 18, '7D'),
('0005433129234', 317, 86, '20D'),
('0005433754003', 2329, 68, '16A'),
('0005432984957', 26198, 50, '13F'),
('0005432655383', 26198, 179, '35B'),
('0005433150954', 1501, 32, '9D'),
('0005434022753', 12680, 118, '28G'),
('0005434022648', 12680, 122, '29E'),
('0005433035597', 2166, 42, '13D'),
('0005433035734', 2166, 79, '19H'),
('0005433922956', 2166, 171, '37D'),
('0005433180813', 259, 181, '31C'),
('0005434725029', 259, 186, '31H'),
('0005434725024', 259, 266, '41G'),
('0005433233979', 9820, 107, '22E'),
('0005434724232', 9820, 134, '26B'),
('0005434573293', 5312, 69, '18E'),
('0005435613220', 5312, 214, '35D'),
('0005435612472', 10875, 114, '24D'),
('0005434343721', 10875, 237, '39G'),
('0005435885025', 8239, 1, '1A'),
('0005434312313', 8239, 61, '15E'),
('0005433722199', 4599, 29, '8E'),
('0005433194830', 30103, 12, '5F'),
('0005432727780', 30103, 47, '18F'),
('0005432823439', 7395, 20, '5E'),
('0005432838903', 7395, 51, '13E'),
('0005435252641', 28949, 34, '10D'),
('0005435990509', 15746, 8, '15F'),
('0005433476882', 30852, 2, '1D'),
('0005432427113', 30852, 3, '3C'),
('0005432360161', 6357, 32, '7D'),
('0005432335980', 6357, 97, '19F'),
('0005432360170', 6357, 101, '20D'),
('0005432335849', 21027, 46, '11A'),
('0005432604130', 21434, 23, '18B'),
('0005432603745', 31679, 13, '4C'),
('0005433473145', 23890, 8, '3D'),
('0005435904373', 3840, 2, '1B'),
('0005432219986', 418, 16, '5D'),
('0005435735071', 5301, 20, '11A'),
('0005435735064', 5301, 52, '16E'),
('0005435149970', 5301, 174, '34G'),
('0005435082752', 6975, 10, '19A'),
('0005434756260', 9552, 23, '6A'),
('0005434213970', 9552, 45, '10D'),
('0005434558182', 27676, 44, '15F'),
('0005435681941', 6719, 55, '13A'),
('0005435681950', 6719, 89, '20D'),
('0005435437857', 24610, 35, '8D'),
('0005435732285', 19401, 46, '14E'),
('0005435068251', 13183, 65, '18A'),
('0005435808183', 23174, 22, '7B'),
('0005434228974', 5452, 6, '2C'),
('0005434229077', 5452, 33, '7B'),
('0005435982069', 26531, 59, '13D'),
('0005432583935', 3133, 24, '19A'),
('0005432657437', 9386, 44, '16G'),
('0005433985306', 24263, 13, '11A'),
('0005433985189', 24263, 57, '27A'),
('0005433985721', 25943, 66, '27D'),
('0005433165856', 16582, 33, '21A'),
('0005433289737', 10319, 30, '18B'),
('0005432706492', 30018, 3, '1D'),
('0005433123840', 30018, 83, '18A'),
('0005434979461', 27523, 19, '5C'),
('0005435068899', 3548, 64, '19F'),
('0005435068251', 15275, 36, '10D'),
('0005433101355', 125, 107, '30D'),
('0005432261702', 126, 25, '9E'),
('0005432261741', 126, 58, '20E'),
('0005435126223', 3506, 100, '25C'),
('0005434877846', 3506, 265, '48H'),
('0005435625887', 14591, 51, '16A'),
('0005434877006', 14591, 142, '31A'),
('0005435229397', 25111, 20, '9D'),
('0005435797320', 29340, 12, '7D'),
('0005433404782', 29340, 29, '19E'),
('0005433614409', 4989, 30, '8B'),
('0005433614400', 4989, 150, '28E'),
('0005433614373', 4989, 154, '29A'),
('0005434265041', 4987, 52, '15D'),
('0005432335849', 4987, 84, '24D'),
('0005433613508', 8401, 48, '23A'),
('0005434229077', 8402, 63, '14E'),
('0005432335980', 8402, 108, '23B'),
('0005434228974', 8402, 151, '31B'),
('0005432054293', 21052, 13, '4C'),
('0005432953905', 27590, 15, '10D'),
('0005432953892', 27590, 16, '10F'),
('0005432424227', 13285, 5, '3A'),
('0005434448299', 9602, 73, '20E'),
('0005433568749', 11864, 43, '10C'),
('0005435732285', 1469, 23, '6F'),
('0005433342618', 17050, 52, '18G'),
('0005433342657', 17050, 90, '28F'),
('0005434066478', 12768, 11, '3F'),
('0005433989747', 30668, 108, '20D'),
('0005434265041', 13488, 181, '38H'),
('0005433007993', 1851, 7, '2D'),
('0005432751480', 12284, 3, '5A'),
('0005433846491', 5552, 18, '6B'),
('0005433845946', 13847, 79, '18E'),
('0005432186852', 4751, 123, '29H'),
('0005432459349', 30520, 59, '19F'),
('0005434411761', 10977, 21, '8A'),
('0005435625887', 10977, 62, '19C'),
('0005435126223', 14750, 30, '10A'),
('0005432398184', 7108, 44, '18F'),
('0005435715285', 27062, 17, '9F'),
('0005432632692', 25195, 12, '6A'),
('0005435529161', 22247, 28, '13F'),
('0005434906596', 25577, 47, '10F'),
('0005434906665', 25577, 48, '11A'),
('0005432620988', 2502, 21, '22A'),
('0005434184635', 12011, 7, '4D'),
('0005433129234', 12011, 13, '19A'),
('0005434137804', 7311, 35, '8E'),
('0005434137092', 28570, 37, '9D'),
('0005435808194', 1914, 17, '23B'),
('0005434503567', 16708, 30, '18D'),
('0005435078137', 24327, 21, '21B'),
('0005433650379', 27635, 46, '13E'),
('0005434407522', 7040, 87, '17C'),
('0005432603745', 21367, 39, '20C'),
('0005434906596', 14972, 13, '4C'),
('0005434906665', 14972, 36, '9C'),
('0005434907029', 25867, 10, '3D'),
('0005433008444', 14160, 10, '4E'),
('0005435839351', 6006, 26, '12F'),
('0005435839353', 6006, 27, '13A'),
('0005432526617', 30592, 157, '29D'),
('0005434066476', 30592, 222, '37J'),
('0005434979702', 2069, 32, '22C'),
('0005434979461', 23570, 32, '20D'),
('0005434137804', 28759, 67, '17A'),
('0005435852552', 4033, 13, '18B'),
('0005432398184', 27163, 6, '4A'),
('0005434504053', 6557, 13, '8A'),
('0005434503567', 22678, 43, '15A'),
('0005433985181', 25648, 16, '6A'),
('0005432657437', 26286, 5, '2F'),
('0005432869455', 26286, 23, '14F'),
('0005432848836', 3072, 16, '5F'),
('0005434407077', 20287, 48, '13F'),
('0005434407570', 26986, 39, '10D'),
('0005433722202', 30331, 43, '13D'),
('0005433724795', 1374, 48, '15D'),
('0005432783635', 5643, 63, '14A'),
('0005435476734', 15385, 53, '12D'),
('0005432848264', 4390, 14, '7A'),
('0005434925742', 6342, 75, '18E'),
('0005432782971', 12189, 26, '6F'),
('0005434877106', 10070, 45, '10B'),
('0005434876859', 10070, 46, '10E'),
('0005433614409', 9295, 12, '4C'),
('0005433614400', 9295, 31, '9A'),
('0005433614373', 9295, 125, '25F'),
('0005432751480', 25234, 5, '2C'),
('0005433613838', 25234, 11, '4F'),
('0005435947216', 26573, 12, '21H'),
('0005435986677', 26573, 16, '29B'),
('0005433074258', 321, 111, '24A'),
('0005434732971', 13964, 2, '2A'),
('0005433434369', 2349, 132, '28D'),
('0005433754046', 2349, 195, '37F'),
('0005433764666', 26200, 23, '4H'),
('0005432984972', 26200, 24, '5B'),
('0005432655355', 26200, 121, '27B'),
('0005435981722', 26200, 142, '30E'),
('0005433151055', 1539, 53, '13A'),
('0005433057760', 12692, 39, '15G'),
('0005433922980', 2130, 112, '29B'),
('0005433922977', 2130, 157, '37E'),
('0005433922058', 24086, 38, '13D'),
('0005433922489', 24086, 42, '13G'),
('0005433036148', 24086, 81, '21B'),
('0005433922080', 24086, 101, '24E'),
('0005433036125', 24086, 110, '28A'),
('0005434725147', 282, 74, '17F'),
('0005434725076', 282, 83, '18J'),
('0005434067332', 7769, 38, '13F'),
('0005434067315', 7769, 53, '15G'),
('0005435212631', 7769, 78, '19D'),
('0005435212915', 7769, 87, '20B'),
('0005435212546', 7769, 229, '39G'),
('0005435613279', 5356, 165, '28E'),
('0005435424231', 5356, 318, '46J'),
('0005432459349', 3358, 20, '6A'),
('0005433633731', 3358, 89, '17F'),
('0005435885072', 8335, 41, '11B'),
('0005432459734', 8335, 66, '15D'),
('0005432459742', 8335, 129, '28E'),
('0005433805098', 8255, 3, '1F'),
('0005433722202', 4517, 40, '13D'),
('0005432838738', 28919, 50, '13C'),
('0005432359782', 21028, 75, '15D'),
('0005432359912', 21028, 87, '17E'),
('0005434458610', 17718, 30, '22A'),
('0005434448299', 29135, 17, '6D'),
('0005432603999', 31684, 23, '18C'),
('0005435372429', 5270, 109, '25E'),
('0005435372713', 5270, 240, '45B'),
('0005435373083', 9889, 13, '4C'),
('0005435373039', 9889, 51, '16G'),
('0005434558182', 9889, 201, '38A'),
('0005433180813', 10662, 30, '7E'),
('0005435681459', 24568, 51, '12D'),
('0005435126223', 11536, 5, '2F'),
('0005435068899', 15495, 3, '1D'),
('0005434755884', 10725, 44, '11C'),
('0005434214397', 10725, 78, '18C'),
('0005434213970', 28668, 36, '9A'),
('0005434756260', 28668, 89, '19F'),
('0005434229303', 13005, 55, '11E'),
('0005434411761', 14869, 25, '7F'),
('0005434426149', 20225, 21, '7F'),
('0005434426294', 20225, 49, '15C'),
('0005435981722', 26717, 28, '8D'),
('0005433784834', 9388, 75, '23D'),
('0005433805098', 26249, 87, '23G'),
('0005433985181', 24288, 28, '14A'),
('0005435149970', 10345, 48, '22D'),
('0005434573293', 11191, 6, '2D'),
('0005432706685', 3058, 40, '13D'),
('0005434988573', 27544, 44, '23B'),
('0005433101579', 141, 3, '1F'),
('0005432919660', 141, 82, '23F'),
('0005433101567', 141, 101, '28F'),
('0005432020167', 7935, 50, '15B'),
('0005432020175', 7935, 51, '15A'),
('0005433102006', 7935, 99, '27D'),
('0005432901554', 7936, 30, '16D'),
('0005435626133', 3496, 256, '45G'),
('0005434426149', 14581, 45, '15E'),
('0005434876859', 14581, 112, '27E'),
('0005434426294', 14581, 144, '32J'),
('0005434877106', 14581, 206, '43D'),
('0005434312313', 3613, 7, '4C'),
('0005433420376', 15195, 2, '1B'),
('0005435163154', 29516, 13, '21B'),
('0005435797438', 2876, 19, '18E'),
('0005435082752', 26049, 4, '2B'),
('0005433784834', 4962, 148, '28B'),
('0005433614470', 4962, 153, '29B'),
('0005434229303', 4964, 104, '28A'),
('0005434244680', 8415, 4, '2D'),
('0005433613838', 8416, 31, '12F'),
('0005432034853', 8417, 22, '6F'),
('0005432328535', 31241, 35, '8D'),
('0005432901554', 28990, 14, '5D'),
('0005434157452', 28990, 60, '16C'),
('0005433568135', 25295, 95, '21B'),
('0005432430847', 14460, 5, '3D'),
('0005435266076', 7430, 46, '13B'),
('0005433722199', 7430, 49, '13F'),
('0005433715323', 29221, 87, '23A'),
('0005434351524', 29626, 11, '19C'),
('0005433269641', 1045, 111, '32B'),
('0005432851891', 18270, 51, '14B'),
('0005434081552', 12778, 35, '8F'),
('0005434066476', 12778, 53, '12D'),
('0005432186852', 30649, 25, '6F'),
('0005435846238', 25087, 51, '18D'),
('0005433008444', 22564, 40, '10F'),
('0005432756834', 25346, 10, '6E'),
('0005433846235', 13875, 62, '14B'),
('0005434620307', 32980, 27, '22A'),
('0005435785254', 4298, 6, '3D'),
('0005435785237', 4298, 39, '13C'),
('0005435785227', 4298, 61, '20E'),
('0005434081552', 30543, 77, '23A'),
('0005433342859', 11103, 16, '4E'),
('0005435626133', 14657, 56, '14A'),
('0005435443183', 7120, 20, '10C'),
('0005433251081', 2300, 69, '18A'),
('0005435697020', 24703, 2, '2B'),
('0005434137900', 7331, 76, '17F'),
('0005434610218', 1928, 7, '6A'),
('0005434503680', 16717, 4, '3A'),
('0005434520130', 19082, 4, '2C'),
('0005433867803', 32605, 36, '20B'),
('0005433867803', 14521, 44, '22C'),
('0005434299483', 7078, 58, '12B'),
('0005434407570', 7078, 109, '21B'),
('0005434299298', 26939, 59, '12F'),
('0005434299242', 26939, 70, '15A'),
('0005434406940', 26939, 110, '23E'),
('0005434512101', 6441, 43, '22B'),
('0005432603999', 21393, 42, '22C'),
('0005435842319', 22482, 35, '22B'),
('0005432607538', 22482, 36, '22C'),
('0005433007993', 22846, 47, '17F'),
('0005434925704', 20505, 37, '20C'),
('0005435998972', 15789, 44, '22B'),
('0005435472643', 5979, 34, '11D'),
('0005435839170', 18066, 47, '19D'),
('0005433656663', 30628, 172, '33A'),
('0005432526730', 30628, 211, '37H'),
('0005435652516', 24859, 80, '20A'),
('0005434137900', 28744, 61, '15F'),
('0005435697020', 16277, 17, '5B'),
('0005435390224', 29566, 17, '20A'),
('0005434503680', 22656, 3, '3D'),
('0005435652975', 1656, 48, '12C'),
('0005435652516', 21686, 28, '7F'),
('0005432638980', 25065, 28, '12D'),
('0005432328618', 3076, 28, '9F'),
('0005434309715', 6175, 57, '21F'),
('0005435998972', 19571, 15, '7F'),
('0005434309523', 19571, 27, '12A'),
('0005434309525', 19571, 58, '22E'),
('0005435785254', 27402, 11, '3D'),
('0005435785237', 27402, 15, '5A'),
('0005435785227', 27402, 23, '7B'),
('0005434407644', 26970, 20, '6C'),
('0005432927921', 1372, 26, '9C'),
('0005434586393', 18503, 30, '9F'),
('0005435824575', 1262, 1, '1D'),
('0005435824589', 1262, 28, '14A'),
('0005432783670', 5665, 9, '3A'),
('0005432782971', 15367, 66, '16C'),
('0005434443482', 20362, 12, '4D'),
('0005433496757', 20362, 20, '6C'),
('0005432783138', 12194, 15, '4D'),
('0005432783635', 15420, 39, '10F'),
('0005434878083', 14618, 97, '20C'),
('0005434251890', 9258, 4, '3A'),
('0005433680143', 29160, 17, '5F'),
('0005433680069', 29160, 84, '20D'),
('0005433633731', 9310, 41, '10C'),
('0005433614470', 9310, 119, '26B'),
('0005434163595', 25212, 66, '15C'),
('0005433613432', 25212, 102, '22C'),
('0005433568977', 324, 47, '12D'),
('0005433568135', 11616, 53, '12F'),
('0005435982206', 2355, 135, '28D'),
('0005433753606', 26172, 107, '22D'),
('0005432049457', 26172, 170, '33E'),
('0005433434625', 26172, 202, '38F'),
('0005433764666', 1540, 53, '14B'),
('0005434022811', 12642, 13, '4H'),
('0005433923094', 2169, 73, '17D'),
('0005434725187', 305, 209, '32J'),
('0005433233543', 305, 267, '40C'),
('0005434725192', 305, 321, '46A'),
('0005434724750', 9872, 65, '16H'),
('0005434723962', 9872, 99, '21F'),
('0005434724243', 9872, 107, '22E'),
('0005434723880', 9872, 305, '46G'),
('0005434067456', 7736, 25, '11A'),
('0005432527746', 7736, 36, '12G'),
('0005435212768', 7736, 205, '34K'),
('0005432527768', 7736, 282, '44H'),
('0005434244680', 5314, 113, '23J'),
('0005435424054', 5314, 239, '40F'),
('0005435424690', 10916, 270, '42A'),
('0005433633754', 3349, 25, '7C'),
('0005432459772', 8201, 19, '5F'),
('0005432459787', 8201, 42, '11E'),
('0005432459765', 8201, 133, '30A'),
('0005432727909', 4580, 2, '1C'),
('0005435252506', 7401, 35, '10C'),
('0005434458610', 28940, 2, '1C'),
('0005432838664', 28940, 73, '18F'),
('0005432360277', 6399, 65, '14C'),
('0005435149994', 5283, 36, '13C'),
('0005434558246', 5283, 132, '28J'),
('0005432121307', 5283, 263, '47D'),
('0005435735132', 9932, 148, '30K'),
('0005434821697', 9932, 202, '39J'),
('0005435082705', 25997, 1, '3C'),
('0005434214225', 9545, 63, '15C'),
('0005434214397', 28632, 4, '2A'),
('0005434755884', 28632, 47, '11D'),
('0005435682038', 6728, 21, '6C'),
('0005435732190', 13535, 15, '5D'),
('0005435732293', 19391, 22, '7D'),
('0005435808194', 23188, 1, '1C'),
('0005434755956', 10703, 6, '2D'),
('0005434214433', 10703, 68, '15E'),
('0005434755912', 10703, 89, '20C'),
('0005435039665', 5427, 72, '15C'),
('0005435039643', 5427, 87, '17F'),
('0005435039002', 13007, 10, '4B'),
('0005435039084', 13007, 62, '14F'),
('0005435039167', 13007, 65, '15C'),
('0005433434369', 26522, 15, '4E'),
('0005433434625', 26722, 53, '14D'),
('0005432583935', 31476, 26, '18A'),
('0005433255109', 16248, 8, '6C'),
('0005433763062', 26234, 33, '17G'),
('0005434979702', 23662, 33, '20D'),
('0005434979421', 27545, 22, '21B'),
('0005433102046', 8128, 11, '4A'),
('0005433102044', 8128, 13, '4C'),
('0005434878083', 3480, 95, '23B'),
('0005435126313', 3480, 238, '47K'),
('0005435625925', 14561, 94, '25H'),
('0005432799211', 14561, 195, '43A'),
('0005434325553', 15627, 11, '18B'),
('0005435797443', 2833, 9, '8F'),
('0005433960752', 6850, 27, '11D'),
('0005435082705', 24548, 2, '2B'),
('0005433614547', 5053, 76, '15F'),
('0005433613432', 8431, 41, '14D'),
('0005435286615', 8432, 3, '1F'),
('0005432848836', 31224, 79, '18C'),
('0005432822092', 28962, 62, '19C'),
('0005432948426', 25293, 90, '20F'),
('0005434654611', 5424, 40, '16F'),
('0005434654634', 5424, 45, '19D'),
('0005435340113', 5424, 46, '19F'),
('0005433722202', 7428, 32, '10C'),
('0005435266141', 29247, 27, '10B'),
('0005434184643', 8707, 25, '18D'),
('0005435732293', 1424, 55, '14F'),
('0005435732190', 19245, 21, '7D'),
('0005434443482', 17367, 14, '22A'),
('0005433342859', 17044, 117, '33H'),
('0005434067315', 30681, 15, '4E'),
('0005434067332', 30681, 17, '4F'),
('0005435766075', 5514, 5, '1H'),
('0005435462339', 13464, 86, '22B'),
('0005435462371', 13464, 99, '24F'),
('0005435735074', 13464, 149, '35F'),
('0005433846584', 5595, 15, '5C'),
('0005433846617', 5595, 52, '12B'),
('0005433845941', 13855, 4, '1F'),
('0005435282451', 13855, 60, '14A'),
('0005435332236', 7856, 7, '3B'),
('0005435785285', 4262, 31, '10D'),
('0005432459734', 4742, 40, '13H'),
('0005432459742', 4742, 116, '31H'),
('0005432566738', 30563, 108, '28F'),
('0005432919660', 9100, 2, '1D'),
('0005435625925', 10974, 15, '5E'),
('0005435554138', 10974, 68, '17D'),
('0005435126313', 14769, 36, '12F'),
('0005432400116', 7110, 14, '7A'),
('0005435715265', 27064, 55, '19A'),
('0005435517757', 11421, 1, '1A'),
('0005434906499', 25576, 68, '15F'),
('0005434906622', 25576, 88, '20C'),
('0005433724795', 18785, 2, '1B'),
('0005434504053', 22933, 14, '4D'),
('0005434988573', 23585, 6, '18D'),
('0005432799211', 12132, 8, '5D'),
('0005434407644', 7034, 89, '18C'),
('0005435293227', 26934, 115, '21C'),
('0005434407077', 26934, 129, '23E'),
('0005432604254', 6470, 2, '1B'),
('0005434906622', 14983, 27, '7C'),
('0005434906499', 14983, 87, '20E'),
('0005433251081', 25838, 6, '3A'),
('0005433008538', 14188, 25, '11F'),
('0005434925742', 20501, 5, '4A'),
('0005435839124', 18038, 6, '2F'),
('0005435839214', 18038, 9, '4A'),
('0005434066838', 30631, 170, '32A'),
('0005434979421', 23567, 5, '4A'),
('0005432400116', 27161, 2, '2A'),
('0005433367596', 1641, 11, '4A'),
('0005433985464', 25676, 48, '19A'),
('0005435706159', 27037, 65, '16C'),
('0005435785285', 27408, 17, '6B'),
('0005433449705', 30314, 15, '4E'),
('0005434586465', 18513, 35, '13E'),
('0005432783138', 15387, 54, '12C'),
('0005432783670', 15421, 8, '3C'),
('0005433633754', 9318, 44, '12E'),
('0005433614547', 9318, 66, '16D'),
('0005433074532', 328, 114, '26E'),
('0005432948426', 11600, 98, '23F'),
('0005433753794', 26204, 161, '32B'),
('0005433922300', 24103, 19, '4F'),
('0005433233842', 273, 240, '37J'),
('0005434724720', 9821, 52, '15A'),
('0005434724421', 9821, 81, '18H'),
('0005435212952', 7773, 218, '38A'),
('0005435424199', 5317, 46, '14G'),
('0005435884943', 3333, 33, '17D'),
('0005435517757', 22001, 30, '10C'),
('0005434275989', 8806, 4, '8A'),
('0005432335888', 21022, 68, '14B'),
('0005432360006', 21022, 126, '23F'),
('0005432604254', 21448, 41, '23B'),
('0005433473168', 23881, 15, '4D'),
('0005432927921', 18998, 11, '7C'),
('0005435372766', 5250, 88, '21K'),
('0005435372537', 5250, 144, '30A'),
('0005435735074', 5250, 256, '46A'),
('0005434214433', 28626, 26, '7A'),
('0005434755912', 28626, 81, '18E'),
('0005434755956', 28626, 87, '19F'),
('0005433202275', 1986, 30, '18B'),
('0005434558246', 10588, 16, '4E'),
('0005435126313', 11560, 38, '17D'),
('0005435068551', 13132, 73, '19D'),
('0005434214225', 28661, 36, '9D'),
('0005435039216', 12977, 61, '12C'),
('0005435554138', 14883, 18, '6A'),
('0005435982206', 26556, 6, '2C'),
('0005435652975', 21759, 1, '1A'),
('0005433985464', 24251, 80, '29F'),
('0005433960752', 25933, 17, '11E'),
('0005435149994', 10324, 17, '5D'),
('0005434979561', 27517, 5, '2A'),
('0005435068551', 15274, 5, '2D'),
('0005433101652', 175, 49, '16D'),
('0005432817235', 8081, 30, '15C'),
('0005432335888', 5149, 36, '11B'),
('0005432328618', 31237, 53, '13D'),
('0005432953812', 2477, 8, '4E'),
('0005432953844', 2477, 52, '19C'),
('0005433642135', 27588, 77, '19C'),
('0005432817235', 28985, 30, '8D'),
('0005433568977', 11874, 85, '19D'),
('0005433568194', 25274, 101, '21A'),
('0005433656663', 7449, 21, '6D'),
('0005433715424', 29208, 17, '6F'),
('0005433269682', 1068, 2, '1F'),
('0005433342005', 1068, 113, '35A'),
('0005433342396', 1068, 124, '38B'),
('0005434066838', 12814, 91, '17E'),
('0005434067456', 30677, 82, '17C'),
('0005435735132', 5523, 63, '18F'),
('0005435765885', 13468, 67, '18F'),
('0005433285071', 1814, 35, '10A'),
('0005433008538', 22552, 9, '3C'),
('0005433846154', 13845, 15, '4F'),
('0005432459772', 4723, 2, '1B'),
('0005432459765', 4723, 25, '5F'),
('0005432459787', 4723, 163, '37H'),
('0005432567080', 30555, 4, '2A'),
('0005432459444', 30555, 121, '30G'),
('0005433342005', 17087, 8, '2D'),
('0005433342396', 17087, 101, '20E'),
('0005434928274', 14688, 8, '3A'),
('0005432620913', 28080, 12, '5D'),
('0005434184643', 11975, 1, '1D'),
('0005433449705', 31291, 3, '2A'),
('0005433109950', 2429, 26, '18A'),
('0005435911389', 3427, 18, '20D'),
('0005435718874', 27116, 7, '4D'),
('0005435718872', 27116, 34, '16E'),
('0005433285071', 23042, 20, '16B'),
('0005434066830', 30596, 46, '14F'),
('0005432428897', 30596, 256, '43F'),
('0005435652635', 24856, 33, '9C'),
('0005434979561', 23556, 22, '18C'),
('0005435652635', 21697, 56, '13F'),
('0005432663017', 17861, 26, '8F'),
('0005433438824', 31109, 9, '3C'),
('0005432328174', 31109, 34, '11E'),
('0005433438825', 31109, 39, '13A'),
('0005432628752', 28103, 7, '4A'),
('0005434435071', 17303, 15, '19C'),
('0005434586383', 18543, 21, '6E'),
('0005435824481', 18026, 17, '9D'),
('0005433614400', 25256, 35, '9B'),
('0005433568194', 11612, 57, '15A'),
('0005433753876', 26209, 106, '23F'),
('0005433151134', 1525, 70, '19F'),
('0005434374179', 20140, 59, '14E'),
('0005433533271', 32440, 7, '9A'),
('0005433533256', 32440, 11, '12E'),
('0005433922408', 24093, 132, '34A'),
('0005433233600', 250, 253, '37H'),
('0005434724400', 9838, 95, '21D'),
('0005434725076', 9838, 196, '35D'),
('0005432459444', 3325, 99, '21B'),
('0005435884945', 3324, 36, '24A'),
('0005432838743', 28943, 36, '10E'),
('0005435990555', 15764, 4, '3D'),
('0005432335892', 21012, 10, '3D'),
('0005432747159', 12034, 12, '4D'),
('0005434550661', 27725, 60, '18F'),
('0005435437771', 6712, 42, '10C'),
('0005435681932', 24600, 86, '20C'),
('0005435126090', 31883, 42, '15F'),
('0005435068569', 13172, 21, '9F'),
('0005435006813', 12958, 46, '9E'),
('0005432857975', 3162, 14, '5B'),
('0005433255072', 879, 4, '3D'),
('0005433654691', 27620, 25, '11A'),
('0005433367596', 21738, 13, '4C'),
('0005433763014', 26246, 77, '28G'),
('0005435135629', 33026, 6, '7C'),
('0005433165856', 945, 12, '3D'),
('0005434480060', 16563, 18, '6B'),
('0005434480200', 16563, 33, '20C'),
('0005435529009', 11180, 24, '6F'),
('0005432706564', 29968, 81, '17E'),
('0005435068569', 15332, 38, '10C'),
('0005435718874', 15332, 60, '14F'),
('0005435718872', 15332, 80, '19D'),
('0005434947960', 16359, 10, '6B'),
('0005433815320', 5145, 65, '18C'),
('0005435006813', 5145, 102, '27F'),
('0005432335892', 5145, 114, '31C'),
('0005434244695', 8460, 32, '14B'),
('0005433614400', 8461, 31, '14E'),
('0005434264960', 8462, 146, '29E'),
('0005433202275', 23400, 28, '7D'),
('0005432382882', 21074, 14, '4C'),
('0005432328174', 21074, 44, '10E'),
('0005433568466', 25318, 67, '15A'),
('0005434654462', 12529, 22, '11E'),
('0005434095133', 11623, 9, '5C'),
('0005433341617', 1072, 6, '12A'),
('0005433342165', 1072, 122, '38E'),
('0005434066830', 12824, 85, '19C'),
('0005432433622', 30653, 108, '20C'),
('0005435765417', 13483, 12, '3B'),
('0005435765695', 13483, 149, '34A'),
('0005435765766', 13483, 162, '36E'),
('0005433815320', 13883, 54, '13B'),
('0005432567328', 30527, 29, '12E'),
('0005433342165', 17110, 19, '4F'),
('0005433341617', 17110, 26, '6A'),
('0005433507007', 20468, 1, '1C'),
('0005433724773', 21649, 12, '6B'),
('0005434503774', 16710, 9, '3A'),
('0005435078180', 24325, 18, '7A'),
('0005434299382', 26883, 47, '12B'),
('0005432527342', 30582, 299, '45A'),
('0005434516059', 19087, 11, '5B'),
('0005434516060', 19087, 23, '20B'),
('0005435916147', 3697, 16, '5A'),
('0005435904892', 3972, 1, '1B'),
('0005434503774', 22648, 40, '15C'),
('0005433367585', 1653, 48, '12E'),
('0005432657437', 17853, 32, '13D'),
('0005432328251', 31152, 23, '9E'),
('0005432328338', 31152, 51, '20C'),
('0005435529009', 20874, 4, '1F'),
('0005432628684', 28133, 16, '21A'),
('0005433261458', 1310, 76, '33E'),
('0005434407297', 20255, 37, '10F'),
('0005434407120', 20255, 38, '11A'),
('0005433724773', 18506, 20, '6D'),
('0005434343942', 29768, 50, '23B'),
('0005435476692', 5648, 48, '11D'),
('0005434443615', 20416, 8, '2F'),
('0005434925636', 20416, 15, '5F'),
('0005432783635', 12165, 15, '4D'),
('0005432783392', 12165, 83, '20C'),
('0005433568466', 11563, 23, '7C'),
('0005433929585', 24130, 106, '24F'),
('0005433922980', 24130, 174, '38D'),
('0005433113514', 275, 26, '11A'),
('0005434550661', 9853, 11, '2K'),
('0005435213171', 7772, 159, '29H'),
('0005434244695', 5341, 295, '44H'),
('0005435612716', 10903, 156, '29D'),
('0005433507007', 8203, 90, '23A'),
('0005432838903', 28934, 42, '12D'),
('0005434149654', 6360, 84, '17D'),
('0005432335980', 21019, 68, '16D'),
('0005434822373', 9922, 67, '21D'),
('0005434822725', 9922, 144, '35B'),
('0005435681912', 24590, 10, '4C'),
('0005435732227', 13549, 25, '8F'),
('0005435068695', 13168, 57, '16F'),
('0005435068606', 13168, 58, '17C'),
('0005435039176', 13002, 57, '11F'),
('0005435039643', 13002, 70, '13F'),
('0005432663017', 26227, 19, '13B'),
('0005434979554', 27555, 38, '22D'),
('0005435068695', 15323, 31, '9D'),
('0005435068606', 15323, 40, '12A'),
('0005433101813', 207, 96, '29A'),
('0005432901389', 207, 102, '30B'),
('0005432817125', 8160, 30, '17E'),
('0005435902620', 3479, 24, '5G'),
('0005435126090', 14556, 229, '43B'),
('0005435797438', 29317, 8, '8E'),
('0005432335980', 5203, 27, '10B'),
('0005432663017', 8485, 55, '29D'),
('0005434149654', 8487, 64, '14F'),
('0005434639124', 12628, 26, '18B'),
('0005432382724', 21079, 20, '6A'),
('0005432328251', 21079, 35, '10A'),
('0005432328338', 21079, 72, '19D'),
('0005433642246', 27583, 11, '5C'),
('0005432817125', 28966, 68, '18D'),
('0005433568226', 25310, 34, '9A'),
('0005433812867', 14457, 15, '8A'),
('0005433808325', 14457, 38, '18D'),
('0005434654509', 12535, 8, '6D'),
('0005432428897', 7446, 76, '21F'),
('0005435732227', 19279, 4, '2A'),
('0005434443615', 17350, 8, '21A'),
('0005433342481', 1061, 133, '37H'),
('0005435462088', 5520, 115, '29H'),
('0005434264960', 5520, 138, '34H'),
('0005433533256', 13458, 122, '29E'),
('0005433533271', 13458, 137, '32B'),
('0005435282366', 5558, 72, '15D'),
('0005435282390', 5558, 75, '16A'),
('0005434620468', 32981, 16, '7D'),
('0005435918630', 4294, 25, '9C'),
('0005432459471', 30572, 44, '16G'),
('0005435097125', 17131, 57, '11E'),
('0005433342481', 17131, 108, '20D'),
('0005433507034', 20474, 38, '15D'),
('0005433507051', 20474, 42, '17D'),
('0005435126090', 10949, 5, '2D'),
('0005432620934', 28087, 24, '22C'),
('0005432382882', 31323, 56, '14E'),
('0005433453753', 31323, 72, '18D'),
('0005434925636', 14948, 6, '4D'),
('0005435839353', 18050, 9, '6B'),
('0005434066615', 30632, 3, '1D'),
('0005432527746', 30632, 219, '37H'),
('0005434979554', 23527, 32, '23B'),
('0005433511889', 16159, 7, '18A'),
('0005433985625', 25684, 14, '7F'),
('0005434509094', 21335, 6, '3B'),
('0005433438808', 31106, 66, '20C'),
('0005435960027', 15255, 8, '18A'),
('0005434625908', 32910, 4, '15F'),
('0005434407453', 20303, 61, '15C'),
('0005433449805', 30290, 15, '6F'),
('0005432968828', 1401, 14, '5E'),
('0005434343814', 29754, 2, '1B'),
('0005435242587', 5628, 88, '19F'),
('0005432783635', 15382, 2, '1C'),
('0005432783392', 15382, 86, '19E'),
('0005433496829', 20405, 19, '5F'),
('0005433496653', 20405, 61, '15F'),
('0005432783457', 12201, 30, '8E'),
('0005434910096', 14632, 105, '21F'),
('0005433614246', 25259, 54, '13C'),
('0005432947937', 339, 124, '28D'),
('0005433568226', 11593, 116, '25F'),
('0005433434417', 2336, 85, '19F'),
('0005433151208', 1498, 65, '18C'),
('0005433929585', 473, 99, '27H'),
('0005433057609', 473, 119, '33A'),
('0005434022900', 12668, 51, '16F'),
('0005434023038', 12668, 113, '32B'),
('0005433113525', 286, 327, '49C'),
('0005435213114', 7734, 238, '40D'),
('0005434343942', 10886, 39, '13C'),
('0005435097125', 10886, 214, '39J'),
('0005432459471', 3297, 101, '20B'),
('0005433507051', 8173, 34, '9F'),
('0005433507034', 8173, 47, '11F'),
('0005434183565', 8180, 1, '1F'),
('0005432382882', 30133, 1, '1C'),
('0005433453753', 30133, 56, '17F'),
('0005435252641', 7386, 33, '10C'),
('0005432359985', 20994, 70, '17D'),
('0005435904892', 22325, 3, '2B'),
('0005432747308', 12081, 52, '11F'),
('0005433524958', 32460, 7, '3D'),
('0005435373039', 5293, 219, '40H'),
('0005434639124', 23286, 30, '19B'),
('0005434756071', 10711, 9, '3C'),
('0005435039166', 12955, 2, '1C'),
('0005435006912', 12955, 54, '12D'),
('0005435902620', 14850, 12, '5C'),
('0005433255109', 875, 5, '5A'),
('0005433367585', 21747, 22, '6A'),
('0005432657437', 26270, 59, '21B'),
('0005433960151', 24235, 85, '34G'),
('0005433985625', 24235, 92, '37E'),
('0005433113514', 10299, 13, '20D'),
('0005434325584', 15608, 13, '18A'),
('0005433404782', 2829, 18, '19E'),
('0005435286576', 5120, 9, '8B'),
('0005435006912', 5117, 34, '11D'),
('0005433614246', 8496, 59, '23C'),
('0005432901389', 9603, 8, '3C'),
('0005434095192', 11677, 15, '8F'),
('0005434095201', 11677, 33, '18E'),
('0005434081710', 12810, 24, '5F'),
('0005434066615', 12810, 42, '9A'),
('0005433812867', 30660, 89, '18A'),
('0005434993935', 27295, 20, '9C'),
('0005434081710', 30516, 19, '4F'),
('0005434906914', 25588, 31, '8A'),
('0005432382724', 31310, 48, '14D'),
('0005433449805', 31310, 60, '17E'),
('0005434299483', 26906, 76, '16E'),
('0005434407297', 26906, 83, '18A'),
('0005434407120', 26906, 109, '22D'),
('0005434906914', 15008, 6, '2D'),
('0005432527768', 30590, 121, '25K'),
('0005432527129', 30590, 210, '39B'),
('0005432526984', 30590, 236, '42G'),
('0005434137743', 11953, 73, '19A'),
('0005433367661', 1640, 12, '4D'),
('0005435627114', 23816, 1, '1A'),
('0005433985682', 25691, 33, '15F'),
('0005435297008', 6174, 19, '7F'),
('0005432674995', 17491, 14, '6B'),
('0005434964080', 18234, 60, '29A'),
('0005433123840', 5712, 20, '10D'),
('0005433123840', 30280, 48, '19F'),
('0005433192971', 1394, 20, '6F'),
('0005433524958', 18523, 28, '8F'),
('0005435242664', 5619, 74, '16D'),
('0005432783457', 15388, 16, '4E'),
('0005435242587', 15427, 33, '9E'),
('0005435913891', 14613, 9, '2F'),
('0005434251884', 9227, 18, '20C'),
('0005433614239', 25246, 13, '4A'),
('0005433614470', 25246, 59, '14E'),
('0005435947216', 4236, 5, '4B'),
('0005432948224', 342, 109, '25A'),
('0005434732971', 9969, 5, '3B'),
('0005433434517', 2354, 124, '24A'),
('0005432984957', 2354, 218, '39F'),
('0005432424037', 12932, 31, '24C'),
('0005433057760', 462, 11, '3H'),
('0005433036125', 2134, 184, '37B'),
('0005433180860', 268, 43, '13K'),
('0005433289781', 268, 190, '31C'),
('0005434724678', 9847, 126, '25A'),
('0005434724610', 9847, 171, '30C'),
('0005434343814', 10906, 107, '22J'),
('0005435612862', 10906, 124, '25G'),
('0005435612897', 10906, 131, '26D'),
('0005435885072', 3292, 25, '16E'),
('0005432382724', 30238, 4, '2A'),
('0005433476882', 20629, 5, '7A'),
('0005435627114', 12093, 62, '15C'),
('0005435373083', 5244, 263, '49C'),
('0005434756071', 28636, 63, '15C'),
('0005434550909', 27722, 16, '5F'),
('0005434558224', 27722, 38, '11D'),
('0005435681941', 24565, 8, '3A'),
('0005435105952', 31876, 25, '11D'),
('0005435068612', 13181, 16, '6D'),
('0005434559087', 28015, 19, '14F'),
('0005433434417', 26535, 22, '6A'),
('0005433960480', 24268, 17, '12F'),
('0005433985682', 24268, 23, '14D'),
('0005433123840', 2977, 4, '2D'),
('0005433113525', 10278, 2, '4B'),
('0005435068612', 15307, 41, '14D'),
('0005433101784', 2, 10, '6A'),
('0005435913891', 3486, 98, '23D'),
('0005435957586', 15206, 13, '20A'),
('0005434247126', 8947, 4, '4A'),
('0005432645834', 25113, 6, '3F'),
('0005433960151', 25728, 16, '8A'),
('0005433614470', 8521, 6, '3F'),
('0005433614239', 8521, 17, '8D'),
('0005434264994', 8522, 134, '27E'),
('0005432424037', 30709, 24, '10D'),
('0005434157452', 9591, 20, '6D'),
('0005432947937', 11882, 52, '13C'),
('0005433568749', 25286, 24, '7A'),
('0005433568707', 25286, 54, '12B'),
('0005435266117', 7423, 8, '3F'),
('0005434183565', 4469, 9, '3D'),
('0005433342859', 1079, 105, '30G'),
('0005433269691', 1079, 144, '38B'),
('0005432851891', 1342, 90, '21C'),
('0005435765788', 13448, 28, '12G'),
('0005435765800', 13448, 54, '18H'),
('0005434559087', 30547, 156, '37H'),
('0005433342859', 17115, 31, '6F'),
('0005432620988', 28076, 7, '4A'),
('0005435697147', 24722, 22, '19B'),
('0005432968828', 18796, 4, '2B'),
('0005433724795', 21595, 7, '6A'),
('0005434663333', 12480, 17, '22A'),
('0005434407453', 26922, 100, '19E'),
('0005434512091', 21369, 5, '2C'),
('0005432527296', 30615, 45, '15C'),
('0005434066770', 30615, 69, '19C'),
('0005435697147', 16300, 11, '4A'),
('0005433985721', 25649, 10, '5A'),
('0005432328318', 31137, 18, '6A'),
('0005433724795', 18502, 55, '15C'),
('0005432848264', 28865, 8, '6B'),
('0005434925742', 20327, 35, '10C'),
('0005432783513', 12160, 66, '15D'),
('0005435242664', 15429, 20, '5D'),
('0005434877533', 10080, 39, '10C'),
('0005433074554', 346, 42, '11C'),
('0005433568707', 11577, 35, '10A'),
('0005433568749', 11577, 119, '26C'),
('0005433434625', 2373, 89, '19H'),
('0005435982069', 26178, 166, '34E'),
('0005433753887', 26178, 167, '34G'),
('0005433151116', 1529, 15, '4E'),
('0005433151244', 1529, 68, '15A'),
('0005433036148', 2131, 43, '14G'),
('0005433233979', 298, 286, '43C'),
('0005434725187', 9831, 60, '15K'),
('0005434550909', 9831, 312, '46F'),
('0005435424077', 5360, 53, '14D'),
('0005435613220', 10882, 207, '35E'),
('0005435612678', 10882, 242, '40A'),
('0005432823439', 28902, 1, '1A'),
('0005432360161', 20996, 68, '14E'),
('0005432360170', 20996, 112, '23A'),
('0005432890876', 391, 35, '11E'),
('0005435372910', 5288, 103, '23E'),
('0005434831105', 9926, 117, '24F'),
('0005434558224', 9926, 119, '25A'),
('0005435082752', 25999, 5, '18A'),
('0005434214268', 9533, 9, '3C'),
('0005434760183', 10812, 4, '4D'),
('0005433180860', 10672, 44, '10F'),
('0005435437857', 6722, 78, '18E'),
('0005435681915', 24586, 67, '15E'),
('0005435039665', 12970, 28, '6E'),
('0005433434517', 26507, 28, '7F'),
('0005435982069', 26727, 78, '19D'),
('0005433367661', 21750, 42, '12E'),
('0005433784834', 26261, 134, '38H'),
('0005433985721', 24241, 56, '24H'),
('0005433289781', 10354, 5, '2A'),
('0005435529161', 11199, 27, '7A'),
('0005433101789', 17, 18, '7F'),
('0005432391969', 17, 45, '14D'),
('0005432817240', 8140, 26, '16D'),
('0005432817266', 8140, 32, '20F'),
('0005435902591', 3504, 172, '34F'),
('0005434877533', 14547, 240, '45K'),
('0005435229397', 6843, 18, '5A'),
('0005433960480', 25733, 18, '8D'),
('0005435082752', 24533, 10, '6A'),
('0005433784834', 8530, 8, '5A'),
('0005434639171', 12595, 37, '21C'),
('0005432328318', 21097, 33, '8E'),
('0005432953892', 2484, 14, '5A'),
('0005432817240', 28999, 7, '2D'),
('0005432817266', 28999, 58, '17D'),
('0005432948224', 11887, 47, '11B'),
('0005432430847', 30823, 43, '21B'),
('0005433715721', 29219, 10, '4A'),
('0005433715692', 29219, 19, '6B'),
('0005432391969', 18264, 62, '18C'),
('0005434066770', 12779, 102, '20A'),
('0005434264994', 5526, 171, '37B'),
('0005433285130', 1787, 70, '17F'),
('0005435282451', 5570, 87, '20D'),
('0005433846335', 13859, 64, '14F'),
('0005434137743', 28532, 44, '10F'),
('0005434503867', 16687, 34, '19D'),
('0005434925742', 14953, 11, '6C'),
('0005435839279', 18089, 47, '14C'),
('0005433285130', 23053, 8, '9C'),
('0005432527172', 30618, 51, '15D'),
('0005434067315', 30618, 241, '39J'),
('0005434067332', 30618, 253, '41H'),
('0005435935021', 3650, 32, '20A'),
('0005435811057', 29444, 14, '14C'),
('0005435390224', 7479, 12, '18C'),
('0005432398184', 18454, 3, '6A'),
('0005434503867', 22684, 15, '8F'),
('0005432663016', 17827, 1, '1C'),
('0005432328535', 31140, 23, '8D'),
('0005435529161', 20879, 58, '15D'),
('0005434407522', 20283, 54, '13F'),
('0005434312313', 15678, 10, '6F'),
('0005432783513', 15348, 41, '9E'),
('0005433496822', 20310, 18, '5F'),
('0005433496818', 20310, 54, '15A'),
('0005434877751', 10103, 54, '13C'),
('0005433680156', 29146, 70, '18E'),
('0005433764670', 26173, 8, '2C'),
('0005433754003', 26173, 178, '34E'),
('0005433656646', 7770, 271, '42D'),
('0005435613279', 10884, 107, '21K'),
('0005432360277', 21007, 44, '10C'),
('0005432604254', 31655, 25, '19D'),
('0005432756834', 12033, 58, '13E'),
('0005435372906', 5275, 28, '11K'),
('0005432823439', 5275, 78, '20C'),
('0005435372932', 5275, 206, '40F'),
('0005434822930', 9907, 104, '23B'),
('0005435149970', 9907, 171, '32H'),
('0005434639171', 23293, 37, '21A'),
('0005435732293', 13534, 6, '2D'),
('0005434214268', 28707, 37, '9C'),
('0005435902591', 14906, 2, '1D'),
('0005433434625', 26537, 79, '19C'),
('0005433960539', 24261, 95, '34E'),
('0005435149970', 21936, 6, '2C'),
('0005435502129', 11205, 10, '4C'),
('0005434573293', 20910, 24, '9C'),
('0005434979702', 27576, 25, '18B'),
('0005433102006', 36, 9, '3C'),
('0005434877751', 14571, 11, '3K'),
('0005433420376', 635, 20, '19C'),
('0005434995295', 23997, 3, '6C'),
('0005435797443', 29353, 17, '12D'),
('0005434312313', 4953, 113, '28D'),
('0005434265041', 8552, 55, '13B'),
('0005432328535', 21102, 23, '6A'),
('0005432382886', 21102, 30, '7D'),
('0005435340158', 5396, 41, '16E'),
('0005434654634', 12527, 32, '11F'),
('0005433656646', 29238, 67, '19E'),
('0005435732293', 19255, 13, '5C'),
('0005433342328', 1086, 41, '17A'),
('0005434067315', 12795, 36, '8A'),
('0005434067332', 12795, 92, '18A'),
('0005433989747', 12795, 100, '19B'),
('0005434831105', 5486, 93, '22F'),
('0005435766075', 13497, 146, '33A'),
('0005435846238', 4118, 43, '17D'),
('0005433846617', 13840, 52, '12B'),
('0005433846491', 13840, 64, '13F'),
('0005432459772', 30517, 102, '32B'),
('0005433342328', 17099, 7, '2C'),
('0005434907029', 25586, 2, '1C'),
('0005432620955', 28046, 12, '19D'),
('0005435798921', 21301, 3, '2A'),
('0005435697181', 24714, 13, '6A'),
('0005433407538', 1936, 18, '19D'),
('0005434504053', 16702, 14, '6A'),
('0005435078234', 24335, 20, '20C'),
('0005434512101', 21392, 11, '3D'),
('0005432604254', 21392, 42, '23A'),
('0005434907029', 15000, 7, '2D'),
('0005435839351', 18082, 47, '21D'),
('0005432527294', 30633, 294, '49K'),
('0005434979702', 23533, 18, '18A'),
('0005435697181', 16280, 39, '21B'),
('0005433348966', 770, 10, '6A'),
('0005434504053', 22670, 42, '19C'),
('0005435502129', 20876, 50, '14D'),
('0005432628771', 28102, 5, '2A'),
('0005435787343', 13798, 18, '6B'),
('0005435785237', 13798, 40, '22D'),
('0005435476734', 5631, 74, '17E'),
('0005434925704', 20357, 16, '4E'),
('0005432783670', 12212, 62, '14F'),
('0005434877846', 10068, 89, '17D'),
('0005433074564', 355, 82, '18E'),
('0005435982206', 26158, 162, '32G'),
('0005433764670', 1483, 11, '4E'),
('0005433922956', 24123, 86, '21F'),
('0005433922977', 24123, 152, '36F'),
('0005435424690', 5355, 174, '30C'),
('0005434573293', 10914, 163, '29E'),
('0005432459772', 3257, 159, '30F'),
('0005432727909', 30101, 60, '20D'),
('0005433468297', 23849, 11, '3D'),
('0005434448299', 17704, 25, '18B'),
('0005432604071', 31701, 24, '20B'),
('0005434822710', 9908, 38, '13H'),
('0005435326677', 6057, 36, '16A'),
('0005434558246', 27783, 59, '20E'),
('0005435682038', 24576, 32, '8A'),
('0005435808183', 29489, 28, '20D'),
('0005435039384', 12965, 56, '11E'),
('0005435982206', 26695, 67, '15F'),
('0005432663016', 26220, 13, '4G'),
('0005434480170', 16571, 35, '22A'),
('0005433102046', 52, 81, '26D'),
('0005432756834', 53, 38, '14D'),
('0005435626133', 14590, 124, '26E'),
('0005434877846', 14590, 150, '29H'),
('0005432607538', 14590, 151, '29G'),
('0005433960539', 25810, 35, '12C'),
('0005435286615', 5026, 17, '15F'),
('0005432663016', 8565, 54, '23E'),
('0005432607538', 31589, 10, '5B'),
('0005435266141', 7427, 86, '22C'),
('0005434265041', 5509, 156, '37D'),
('0005433008444', 1828, 24, '7A'),
('0005432459742', 30537, 168, '36E'),
('0005435529973', 11102, 61, '12D'),
('0005435626133', 10942, 61, '18C'),
('0005432398184', 27049, 3, '2D'),
('0005435935021', 16472, 10, '5B'),
('0005432382886', 31320, 15, '6C'),
('0005434407522', 26931, 18, '4F'),
('0005432604071', 21359, 31, '20A'),
('0005434925704', 14959, 19, '14E'),
('0005435652975', 24820, 34, '8E'),
('0005434302855', 19724, 1, '2A'),
('0005434137900', 11954, 35, '9E'),
('0005435652975', 21687, 33, '9D'),
('0005435824589', 18013, 41, '16F'),
('0005432783670', 15378, 16, '4E'),
('0005433614409', 25261, 12, '3D'),
('0005433614547', 25261, 73, '16C'),
('0005433633731', 25261, 125, '25F'),
('0005433633754', 25261, 134, '27C'),
('0005435787343', 4230, 29, '33H'),
('0005432948426', 357, 140, '30D'),
('0005433754046', 26201, 124, '24G'),
('0005432424227', 12842, 27, '20B'),
('0005434031974', 12678, 60, '19G'),
('0005434725147', 9860, 71, '18B'),
('0005432459742', 3251, 1, '1C'),
('0005435885025', 3250, 7, '6F'),
('0005433633731', 8241, 7, '4C'),
('0005433633754', 8241, 60, '25D'),
('0005432382886', 30115, 55, '18E'),
('0005435149994', 9882, 33, '12K'),
('0005434558246', 9882, 177, '35K'),
('0005435126313', 31865, 5, '2F'),
('0005435126223', 31865, 65, '19F'),
('0005435068899', 13166, 50, '19F'),
('0005433407538', 23187, 16, '7C'),
('0005434756260', 10722, 28, '7F'),
('0005434411761', 20199, 2, '1C'),
('0005435149994', 21919, 38, '21D'),
('0005435068899', 15313, 32, '7F'),
('0005433614547', 8581, 6, '4C'),
('0005433614409', 8581, 48, '24E'),
('0005432424227', 30732, 19, '10F'),
('0005434448299', 28958, 60, '14D'),
('0005435529973', 17027, 92, '23E'),
('0005435735132', 13466, 43, '13F'),
('0005433285102', 1848, 73, '18D'),
('0005433846584', 13869, 43, '10C'),
('0005435787343', 27285, 42, '16D'),
('0005435785237', 27285, 44, '17A'),
('0005432459765', 30568, 63, '18H'),
('0005432459734', 30568, 129, '34G'),
('0005432632692', 28166, 12, '3D'),
('0005434610218', 23100, 6, '3A'),
('0005435808183', 23100, 22, '18A'),
('0005435293227', 7055, 36, '8C'),
('0005433008444', 22847, 33, '13A'),
('0005433285102', 23032, 16, '13A'),
('0005434137804', 11939, 61, '15E'),
('0005434466432', 23231, 2, '1D'),
('0005432328618', 31104, 2, '1D'),
('0005435785227', 13807, 3, '1C'),
('0005435785285', 13807, 15, '4C'),
('0005434407644', 20249, 16, '6A'),
('0005433722202', 7535, 16, '9E'),
('0005434344032', 29800, 36, '20C'),
('0005435824575', 17971, 19, '11F'),
('0005434163595', 9298, 122, '25E'),
('0005434031974', 271, 323, '51D'),
('0005434725192', 9818, 224, '37F'),
('0005435212955', 7748, 287, '46D'),
('0005432459765', 3237, 125, '25B'),
('0005432459734', 3237, 141, '27F'),
('0005435735132', 5284, 169, '32F'),
('0005432400116', 9909, 64, '18D'),
('0005434214433', 9568, 29, '7D'),
('0005434214397', 9568, 36, '8F'),
('0005434756260', 28645, 14, '4F'),
('0005435732285', 13510, 31, '11E'),
('0005435808194', 29479, 2, '1B'),
('0005432706685', 30073, 7, '2D'),
('0005435126223', 14537, 32, '13F'),
('0005435126313', 14537, 122, '28K'),
('0005432328618', 21071, 27, '6F'),
('0005432953905', 2468, 39, '17E'),
('0005432948426', 11886, 81, '17F'),
('0005434654611', 12524, 19, '7F'),
('0005433722202', 29233, 64, '21B'),
('0005435732285', 19263, 39, '12E'),
('0005433008538', 1842, 86, '18E'),
('0005432400116', 18348, 11, '6B'),
('0005435126223', 11015, 55, '14D'),
('0005435126313', 11015, 64, '16C'),
('0005434411761', 14668, 75, '19C'),
('0005434137900', 28554, 41, '10A'),
('0005434878083', 10113, 29, '7B'),
('0005433923094', 24100, 85, '23E'),
('0005434725029', 9837, 320, '50G'),
('0005434344032', 10932, 1, '1C'),
('0005433722202', 30237, 2, '1C'),
('0005432604130', 31710, 39, '20D'),
('0005434214433', 28696, 81, '17F'),
('0005434214397', 28696, 86, '18F'),
('0005434229303', 5448, 98, '19A'),
('0005433960752', 24278, 30, '14H'),
('0005434878083', 14566, 256, '47A'),
('0005434229303', 8627, 130, '26F'),
('0005433342618', 1078, 110, '32F'),
('0005433342657', 1078, 138, '37G'),
('0005435462339', 5516, 93, '23E'),
('0005435462371', 5516, 158, '36E'),
('0005432632692', 25090, 60, '16D'),
('0005435785285', 27273, 12, '5E'),
('0005435785227', 27273, 19, '7D'),
('0005432459787', 30526, 104, '28A'),
('0005433342657', 17108, 97, '18C'),
('0005433342618', 17108, 109, '20B'),
('0005434137804', 28561, 25, '6E'),
('0005435808194', 23077, 34, '21A'),
('0005434407644', 26924, 76, '16C'),
('0005432604130', 21396, 25, '7B'),
('0005433008538', 22866, 7, '3C'),
('0005434309715', 19537, 42, '16C'),
('0005435785254', 13788, 17, '6A'),
('0005433614373', 25222, 58, '14E'),
('0005432984972', 2348, 126, '25E'),
('0005434725024', 9819, 134, '23F'),
('0005432459787', 3232, 12, '4A'),
('0005433102044', 27, 6, '3F'),
('0005433960752', 25698, 57, '20E'),
('0005433614373', 8636, 71, '25A'),
('0005433568977', 25309, 88, '19C'),
('0005434067456', 30604, 186, '33G'),
('0005433722199', 7582, 16, '17D'),
('0005433568977', 11575, 22, '7D'),
('0005433656663', 7753, 234, '39H'),
('0005435681950', 24580, 88, '20D'),
('0005432901554', 113, 49, '16E'),
('0005433656663', 29230, 42, '14E'),
('0005433722199', 29230, 73, '23D'),
('0005434067456', 12800, 91, '18A'),
('0005435785254', 27278, 4, '3C'),
('0005433722199', 30219, 21, '7D'),
('0005432901554', 9582, 35, '9D'),
('0005434407570', 20302, 35, '9A'),
('0005434302855', 19945, 83, '20D'),
('0005435212395', 30625, 44, '29J'),
('0005432984514', 26185, 13, '11E'),
('0005433150810', 20159, 40, '18E'),
('0005433035382', 24118, 68, '37H'),
('0005435732115', 19417, 9, '10F'),
('0005433784322', 9336, 30, '17D'),
('0005434170802', 26277, 29, '34A'),
('0005432816960', 1, 20, '9F'),
('0005432816958', 1, 40, '15D'),
('0005433101174', 8078, 117, '31E'),
('0005434426096', 3490, 83, '22A'),
('0005435957438', 669, 2, '4B'),
('0005433959883', 6863, 8, '4C'),
('0005433959890', 6863, 48, '20F'),
('0005433784322', 5204, 100, '20C'),
('0005432034456', 8630, 10, '4F'),
('0005433642086', 2485, 6, '9D'),
('0005432816960', 9614, 13, '8D'),
('0005432816958', 9614, 37, '18C'),
('0005435732115', 1452, 4, '7C'),
('0005434445210', 1090, 16, '28F'),
('0005435461772', 13470, 35, '19F'),
('0005433250957', 25591, 19, '12C'),
('0005434988560', 6650, 14, '22A'),
('0005433250957', 15025, 15, '9E'),
('0005434445210', 17189, 4, '5A'),
('0005435390126', 29541, 3, '7A'),
('0005435103806', 6565, 55, '20E'),
('0005435652329', 1664, 22, '13C'),
('0005435652337', 1664, 32, '17A'),
('0005432873175', 17471, 6, '21C'),
('0005435086708', 4086, 8, '18C'),
('0005434142544', 11432, 10, '3D'),
('0005434876660', 14650, 91, '20B'),
('0005432966505', 29157, 14, '10F'),
('0005433074252', 11605, 24, '11C'),
('0005433753293', 2370, 72, '23B'),
('0005433434219', 26174, 65, '34G'),
('0005434373927', 1502, 47, '19D'),
('0005434022632', 487, 74, '34B'),
('0005432277591', 288, 27, '12K'),
('0005434302390', 288, 151, '37K'),
('0005432525808', 7717, 119, '29G'),
('0005435611818', 5304, 171, '46G'),
('0005432164914', 10928, 106, '41F'),
('0005433804811', 3229, 58, '18D'),
('0005435884437', 8205, 78, '21A'),
('0005432382524', 4576, 5, '2A'),
('0005435528914', 1715, 47, '16D'),
('0005435528918', 1715, 50, '17A'),
('0005435540653', 1715, 57, '20F'),
('0005432359561', 6364, 45, '15F'),
('0005434149540', 20982, 37, '17B'),
('0005432219932', 376, 46, '18A'),
('0005435149802', 5278, 164, '45C'),
('0005435386460', 9883, 49, '26K'),
('0005434600370', 6036, 4, '2A'),
('0005434229001', 12969, 15, '12B'),
('0005434426096', 14856, 35, '18F'),
('0005433434219', 26697, 34, '19E'),
('0005433804811', 9379, 22, '12B'),
('0005433959883', 25957, 24, '14G'),
('0005433959890', 25957, 75, '35G'),
('0005435386460', 21929, 11, '19A'),
('0005434988560', 23701, 28, '19A'),
('0005435068242', 3553, 24, '8C'),
('0005435068244', 3553, 53, '19D'),
('0005432288932', 87, 38, '17C'),
('0005432816984', 87, 56, '23D'),
('0005432019817', 7947, 5, '2A'),
('0005432019824', 7947, 120, '27E'),
('0005434876660', 3475, 145, '33C'),
('0005435889796', 15599, 3, '4C'),
('0005432104776', 5141, 115, '22E'),
('0005434264724', 5137, 32, '15A'),
('0005434264706', 5137, 37, '17E'),
('0005434149540', 5137, 39, '18C'),
('0005434229001', 5137, 52, '26B'),
('0005435286543', 8600, 93, '31E'),
('0005432288932', 9586, 38, '18A'),
('0005432816984', 9586, 39, '18C'),
('0005432947845', 25291, 6, '5C'),
('0005432947810', 25291, 15, '10C'),
('0005433462712', 1076, 12, '17G'),
('0005435765192', 5500, 15, '11F'),
('0005435461821', 13477, 33, '18E'),
('0005434264706', 13477, 48, '27G'),
('0005434264724', 13477, 55, '29H'),
('0005432112479', 7828, 8, '5B'),
('0005435784769', 4273, 44, '19A'),
('0005433341550', 11081, 20, '5E'),
('0005435934997', 24731, 2, '2C'),
('0005432382524', 30510, 8, '3C'),
('0005433867808', 4766, 17, '5D'),
('0005435212478', 30585, 54, '33A'),
('0005435934997', 16282, 1, '3C'),
('0005435390135', 29568, 8, '22C'),
('0005435800080', 6423, 1, '1B'),
('0005433985227', 4172, 29, '11F'),
('0005434309533', 6232, 20, '14E'),
('0005435517642', 1548, 60, '18E'),
('0005433373397', 27019, 2, '2C'),
('0005433373384', 27019, 25, '17F'),
('0005435784769', 27426, 28, '20B'),
('0005435310890', 20258, 3, '5A'),
('0005434406781', 26961, 58, '17D'),
('0005432782965', 5660, 18, '7D'),
('0005432848092', 4372, 5, '5A'),
('0005432848088', 4372, 20, '23B'),
('0005433496491', 6349, 78, '18D'),
('0005434876844', 14596, 15, '4F'),
('0005434876759', 14596, 41, '10E'),
('0005434876791', 14596, 56, '13D'),
('0005434876775', 14596, 76, '17D'),
('0005432947845', 11570, 34, '14B'),
('0005432947810', 11570, 80, '30E'),
('0005432225964', 2324, 132, '37D'),
('0005433434245', 26195, 81, '38H'),
('0005434373948', 1494, 2, '2C'),
('0005432423756', 508, 32, '14D'),
('0005432423748', 508, 69, '28F'),
('0005434022690', 440, 77, '33A'),
('0005432157461', 12671, 19, '17B'),
('0005433921855', 2113, 38, '16B'),
('0005433035477', 24135, 42, '25D'),
('0005434723600', 245, 3, '2A'),
('0005435142369', 245, 6, '3A'),
('0005434723609', 245, 156, '37G'),
('0005433233262', 9858, 19, '16K'),
('0005432535757', 7723, 26, '12A'),
('0005432525904', 7723, 228, '49G'),
('0005435611964', 5305, 5, '2D'),
('0005434244517', 10910, 36, '22H'),
('0005434244535', 10910, 121, '47A'),
('0005434458488', 7377, 10, '5F'),
('0005434458488', 29115, 20, '19A'),
('0005434821677', 5302, 14, '5A'),
('0005434821659', 5302, 123, '37F'),
('0005435372262', 9879, 91, '42H'),
('0005434638918', 2010, 7, '5A'),
('0005435732150', 19385, 26, '20A'),
('0005435068242', 15500, 32, '11C'),
('0005435068244', 15500, 46, '17C'),
('0005433434245', 26681, 28, '16A'),
('0005435652329', 21757, 28, '13A'),
('0005435652337', 21757, 41, '20C'),
('0005433872431', 3213, 5, '21B'),
('0005435149802', 10349, 29, '22D'),
('0005434302390', 10280, 3, '18A'),
('0005432157461', 55, 1, '15E'),
('0005433101329', 7988, 81, '22D'),
('0005434876775', 3512, 2, '1H'),
('0005434876759', 3512, 40, '15D'),
('0005434876844', 3512, 134, '33D'),
('0005434937850', 3512, 188, '42E'),
('0005434876791', 3512, 241, '50F'),
('0005434247107', 16087, 5, '6A'),
('0005434244535', 5036, 21, '23B'),
('0005434244517', 5036, 26, '26F'),
('0005432104820', 5035, 130, '25C'),
('0005434264752', 5033, 5, '3D'),
('0005434264737', 5033, 31, '15C'),
('0005432382524', 31230, 27, '7C'),
('0005432947885', 25328, 3, '1C'),
('0005435732150', 1449, 31, '20A'),
('0005433341550', 17031, 6, '2F'),
('0005435765263', 5507, 100, '34F'),
('0005434264752', 13451, 51, '28B'),
('0005432535757', 13451, 55, '29G'),
('0005434264737', 13451, 66, '33G'),
('0005433845820', 5596, 1, '1C'),
('0005433845789', 5596, 22, '9D'),
('0005433845810', 5596, 50, '15D'),
('0005435332174', 32978, 8, '21B'),
('0005434993869', 4285, 21, '10D'),
('0005433341630', 11079, 47, '11D'),
('0005435540653', 22230, 7, '3D'),
('0005435528914', 22230, 37, '17C'),
('0005435528918', 22230, 39, '17E'),
('0005434906484', 2261, 38, '15A'),
('0005434142544', 29837, 6, '4B'),
('0005434136872', 7309, 64, '14E'),
('0005435078104', 2171, 16, '22C'),
('0005434520150', 6099, 11, '6A'),
('0005433867808', 32675, 7, '3B'),
('0005434406781', 7036, 57, '13D'),
('0005435839040', 5993, 6, '6F'),
('0005435103806', 23007, 5, '9C'),
('0005433367362', 24854, 8, '5C'),
('0005433367348', 24854, 20, '10A'),
('0005434136872', 28769, 84, '19E'),
('0005433348905', 15963, 3, '2A'),
('0005435383075', 33105, 3, '6C'),
('0005435383072', 33105, 6, '18B'),
('0005434503618', 6520, 21, '12F'),
('0005433367362', 21689, 13, '8E'),
('0005433367348', 21689, 21, '12D'),
('0005435999009', 6196, 24, '19B'),
('0005433123645', 15679, 5, '5C'),
('0005433123645', 7599, 10, '8A'),
('0005433192862', 18548, 23, '17D'),
('0005432783031', 5634, 14, '5D'),
('0005432848106', 4364, 8, '4B'),
('0005434925348', 6244, 26, '9C'),
('0005433496527', 6244, 36, '11F'),
('0005434443488', 6244, 50, '15E'),
('0005432782965', 15401, 5, '4A'),
('0005435913861', 10122, 8, '11E'),
('0005434910073', 10122, 9, '13C'),
('0005434876881', 14624, 28, '8A'),
('0005434876923', 14624, 72, '16B'),
('0005433679880', 2821, 13, '5C'),
('0005433679865', 2821, 43, '15F'),
('0005432966573', 29142, 5, '3A'),
('0005433577610', 9290, 54, '14C'),
('0005432947885', 11603, 32, '13E'),
('0005435981650', 2342, 131, '39D'),
('0005432984617', 26206, 15, '9H'),
('0005433434268', 26206, 77, '38D'),
('0005432423804', 536, 45, '26A'),
('0005433929554', 12677, 35, '29H'),
('0005433929554', 2142, 44, '17D'),
('0005433921928', 2142, 89, '30A'),
('0005432206112', 24117, 40, '28A'),
('0005432277618', 251, 34, '14F'),
('0005432526107', 7763, 54, '18H'),
('0005432526145', 7763, 56, '18K'),
('0005434066516', 7763, 117, '30A'),
('0005432526079', 7763, 136, '32G'),
('0005432069449', 7763, 147, '35A'),
('0005434066561', 7763, 180, '40C'),
('0005435612099', 5352, 122, '31J'),
('0005435423857', 10920, 1, '1C'),
('0005435884537', 8226, 71, '18F'),
('0005432042514', 8226, 78, '21A'),
('0005432382620', 4515, 19, '6F'),
('0005432382647', 4515, 54, '17D'),
('0005432747004', 387, 43, '17A'),
('0005435149827', 5286, 90, '30B'),
('0005434755827', 9563, 22, '10E'),
('0005434638954', 1965, 21, '18C'),
('0005434638931', 1965, 22, '18D'),
('0005434213848', 10735, 19, '9E'),
('0005432125344', 5435, 61, '14C'),
('0005433434268', 26696, 12, '6D'),
('0005434170802', 9374, 99, '38A'),
('0005433985227', 25934, 22, '12D'),
('0005435142369', 10342, 2, '1D'),
('0005435517642', 20921, 14, '5F'),
('0005433927403', 29287, 8, '22D'),
('0005432706393', 2918, 15, '13E'),
('0005434876923', 3473, 7, '2H'),
('0005434876881', 3473, 151, '34E'),
('0005435913861', 14563, 6, '5G'),
('0005435914683', 14563, 31, '45C'),
('0005434995276', 6697, 2, '3F'),
('0005432645783', 6837, 3, '1F'),
('0005434638918', 23348, 12, '5C'),
('0005432423748', 13273, 13, '4D'),
('0005432423756', 13273, 67, '20D'),
('0005433341630', 17040, 6, '3F'),
('0005433687675', 9048, 10, '5D'),
('0005433845846', 5556, 37, '13A'),
('0005432566750', 4718, 57, '16H'),
('0005432566723', 4718, 113, '29G'),
('0005432213552', 30514, 1, '3F'),
('0005433341783', 11115, 80, '17D'),
('0005433341740', 11115, 88, '19C'),
('0005433341786', 11115, 99, '21D'),
('0005435443177', 27078, 13, '19F'),
('0005435844265', 28177, 6, '7B'),
('0005434906519', 2298, 2, '1C'),
('0005433251022', 25610, 8, '4F'),
('0005432382647', 30462, 35, '10D'),
('0005432382620', 30462, 54, '16E'),
('0005435302136', 29714, 1, '1A'),
('0005435310890', 26889, 10, '6E'),
('0005433251022', 15022, 12, '7A'),
('0005434906484', 25821, 59, '20E'),
('0005435839068', 5988, 1, '1F'),
('0005433284856', 32056, 16, '14B'),
('0005435696978', 3698, 17, '7D'),
('0005433985326', 4161, 29, '11E'),
('0005433985321', 4161, 51, '19D'),
('0005435999021', 6205, 3, '2C'),
('0005432674928', 1198, 44, '17F'),
('0005434963981', 1322, 28, '14A'),
('0005434319205', 5679, 12, '11D'),
('0005432692678', 7640, 29, '7D'),
('0005432783095', 5647, 8, '3C'),
('0005435476668', 15368, 15, '9C'),
('0005435850788', 28884, 1, '1B'),
('0005435850792', 28884, 3, '5D'),
('0005434443494', 6260, 16, '5C'),
('0005432783031', 15403, 25, '9E'),
('0005434877038', 14612, 98, '21C'),
('0005435986676', 4204, 12, '39D'),
('0005434022779', 475, 33, '17A'),
('0005434022799', 475, 87, '36E'),
('0005433922070', 2157, 5, '2A'),
('0005433035575', 24142, 17, '12D'),
('0005433035625', 24142, 67, '37G'),
('0005434723886', 255, 105, '30E'),
('0005434723824', 255, 108, '30J'),
('0005433180760', 9834, 81, '36C'),
('0005434066602', 7719, 233, '48G'),
('0005435612116', 5309, 218, '49A'),
('0005435423859', 10901, 49, '22B'),
('0005434244598', 10901, 57, '23G'),
('0005435540719', 1750, 35, '12F'),
('0005435149854', 5274, 25, '15F'),
('0005434821883', 5274, 64, '24G'),
('0005434821935', 5274, 69, '25K'),
('0005432121149', 5274, 95, '30F'),
('0005434821858', 5274, 136, '39G'),
('0005435302136', 9936, 20, '16H'),
('0005434213848', 28609, 47, '20E'),
('0005432290592', 1999, 14, '5A'),
('0005432290593', 1999, 16, '5D'),
('0005433180760', 27689, 20, '16E'),
('0005434213912', 10713, 11, '5D'),
('0005434213911', 10713, 35, '17A'),
('0005434755827', 28670, 7, '5A'),
('0005434426096', 20203, 8, '8A'),
('0005435981650', 26545, 38, '16F'),
('0005432583705', 3178, 7, '4A'),
('0005432665246', 9356, 21, '13B'),
('0005435149827', 10340, 22, '20D'),
('0005433123645', 30069, 12, '5A'),
('0005432692678', 30069, 37, '11C'),
('0005433101454', 8069, 84, '21F'),
('0005432816958', 8068, 16, '17F'),
('0005435125818', 3495, 55, '17F'),
('0005434877038', 3495, 89, '22E'),
('0005434426096', 14557, 35, '44A'),
('0005434325496', 3604, 1, '1D'),
('0005434244598', 5073, 10, '9B'),
('0005432104919', 5074, 75, '15D'),
('0005432665246', 5074, 86, '17B'),
('0005434264807', 5076, 38, '20A'),
('0005434638931', 23389, 11, '4A'),
('0005434638954', 23389, 26, '21B'),
('0005432382647', 31265, 44, '10D'),
('0005432382620', 31265, 63, '14E'),
('0005432423804', 13281, 2, '2C'),
('0005434448270', 9629, 20, '11A'),
('0005432816958', 28968, 16, '12A'),
('0005432430809', 14459, 24, '21E'),
('0005434443488', 20558, 5, '4C'),
('0005433341740', 17067, 23, '12G'),
('0005433341786', 17067, 45, '19B'),
('0005433341783', 17067, 77, '29G'),
('0005434066561', 30673, 43, '9E'),
('0005434066516', 30673, 46, '10D'),
('0005435765387', 5531, 17, '11A'),
('0005435765369', 5531, 26, '12E'),
('0005434264807', 13465, 25, '16B'),
('0005432649315', 4115, 17, '10A'),
('0005433284856', 22607, 19, '6C'),
('0005433845952', 5573, 64, '20C'),
('0005434620316', 7811, 2, '2A'),
('0005434993888', 4313, 36, '15A'),
('0005433341857', 11117, 48, '11C'),
('0005433341866', 11117, 70, '15E'),
('0005435125818', 14748, 8, '3A'),
('0005435715244', 7092, 2, '3C'),
('0005435715240', 7092, 4, '4C'),
('0005432620846', 2517, 14, '23A'),
('0005434137044', 7308, 63, '14E'),
('0005435808102', 1892, 11, '22B'),
('0005434503618', 22930, 11, '4A'),
('0005434461620', 3420, 1, '1A'),
('0005434906519', 25824, 27, '11D'),
('0005434925348', 20498, 9, '9F'),
('0005435487561', 15801, 9, '3D'),
('0005435999009', 19715, 12, '20B'),
('0005435839082', 6030, 14, '7E'),
('0005434137044', 28743, 50, '11F'),
('0005433511851', 824, 7, '22C'),
('0005435697003', 3679, 29, '21C'),
('0005435383083', 33073, 6, '20B'),
('0005432665246', 26285, 3, '6A'),
('0005435487561', 19567, 15, '12E'),
('0005435517707', 1558, 44, '13F'),
('0005432692678', 1177, 25, '11D'),
('0005433724749', 1353, 11, '6E'),
('0005434461620', 12578, 11, '19C'),
('0005435850798', 28843, 3, '3A'),
('0005433496586', 6281, 9, '3C'),
('0005433496609', 6281, 34, '8E'),
('0005433496592', 6281, 81, '19C'),
('0005432783095', 15404, 10, '4E'),
('0005432222719', 2797, 26, '10C'),
('0005433577610', 25265, 19, '29B'),
('0005432655394', 2335, 10, '4A'),
('0005433753518', 2335, 79, '24B'),
('0005434022888', 443, 18, '11B'),
('0005434022897', 443, 79, '31D'),
('0005433057380', 12674, 8, '5H'),
('0005433057391', 12674, 15, '12F'),
('0005433929564', 12674, 25, '18H'),
('0005433929564', 2152, 44, '17B'),
('0005433922116', 2152, 115, '35H'),
('0005433035636', 24087, 18, '12F'),
('0005433035670', 24087, 37, '20G'),
('0005432277647', 278, 14, '5D'),
('0005432526338', 7727, 19, '5K'),
('0005434573184', 5345, 164, '39A'),
('0005433804965', 3299, 98, '30C'),
('0005435884654', 8166, 72, '17D'),
('0005435884660', 8166, 102, '24D'),
('0005432459226', 8166, 117, '28F'),
('0005435252475', 28904, 6, '4E'),
('0005434448270', 29080, 7, '3C'),
('0005432202973', 9935, 23, '16K'),
('0005435735082', 9935, 40, '22H'),
('0005435372443', 9935, 114, '47C'),
('0005434213912', 28620, 30, '12E'),
('0005434213911', 28620, 34, '14A'),
('0005435437685', 24566, 25, '10F'),
('0005435125818', 11510, 16, '7F'),
('0005435006733', 5425, 12, '5A'),
('0005433804965', 9332, 85, '34E'),
('0005433985321', 25948, 17, '12A'),
('0005433985326', 25948, 75, '31A'),
('0005433165737', 16577, 12, '19D'),
('0005435149854', 10359, 1, '1A'),
('0005435718867', 3524, 3, '1F'),
('0005432261362', 210, 13, '7A'),
('0005433101514', 7942, 31, '10A'),
('0005432188566', 3518, 24, '5G'),
('0005432799109', 3518, 125, '29C'),
('0005432799099', 3518, 209, '43C'),
('0005432799125', 3518, 216, '44H'),
('0005433613810', 5197, 17, '5C'),
('0005432104999', 5197, 167, '31C'),
('0005435006733', 8490, 9, '4A'),
('0005432290592', 23363, 10, '4B'),
('0005432290593', 23363, 21, '19A'),
('0005434654316', 5422, 9, '6A'),
('0005434654329', 5422, 25, '14E'),
('0005434443494', 20582, 3, '3D'),
('0005433341866', 17034, 45, '19E'),
('0005433341857', 17034, 97, '32A'),
('0005434066602', 30651, 54, '11F'),
('0005433527219', 5496, 6, '3F'),
('0005432140342', 5496, 18, '13F'),
('0005435844265', 25083, 6, '10C'),
('0005432566879', 4737, 12, '3B'),
('0005435540719', 22250, 30, '13F'),
('0005433251102', 25624, 7, '6E'),
('0005435696978', 16457, 25, '21C'),
('0005434137172', 7323, 65, '17C'),
('0005434287023', 2398, 25, '22A'),
('0005433650443', 7155, 26, '10F'),
('0005433251102', 14973, 29, '17E'),
('0005435999021', 19707, 17, '20A'),
('0005435839120', 6005, 19, '12B'),
('0005434137172', 28733, 35, '11A'),
('0005433511857', 798, 1, '3A'),
('0005435934997', 3673, 31, '21A'),
('0005433519408', 3947, 19, '18C'),
('0005434445210', 17607, 2, '4B'),
('0005435390126', 7501, 1, '1A'),
('0005435103851', 6515, 27, '13A'),
('0005433985425', 4134, 10, '4F'),
('0005432865931', 25064, 9, '9E'),
('0005433438804', 3080, 22, '7F'),
('0005432328187', 3080, 51, '17F'),
('0005435999063', 6220, 9, '6E'),
('0005435502073', 1566, 10, '4A'),
('0005432873175', 1166, 34, '14F'),
('0005434963993', 1313, 31, '27D'),
('0005434484272', 8957, 4, '5D'),
('0005432783198', 5621, 24, '10C'),
('0005432848148', 4374, 4, '3C'),
('0005434925473', 6330, 13, '4A'),
('0005433496491', 20385, 8, '7E'),
('0005434877212', 14639, 43, '10B'),
('0005434877198', 14639, 93, '20B'),
('0005433680031', 2818, 37, '13A'),
('0005433613810', 9328, 15, '5C'),
('0005433577648', 9328, 122, '29B'),
('0005435856156', 26616, 18, '23B'),
('0005432655408', 2331, 1, '1F'),
('0005435981827', 2331, 24, '11F'),
('0005433753613', 2331, 103, '27H'),
('0005434022962', 451, 40, '18E'),
('0005433922203', 2118, 22, '9A'),
('0005433035382', 2118, 45, '15G'),
('0005434724153', 266, 67, '19H'),
('0005433233474', 9845, 63, '26J'),
('0005434066781', 7726, 77, '21A'),
('0005432526496', 7726, 129, '31A'),
('0005432526446', 7726, 246, '49D'),
('0005434343802', 5337, 98, '27H'),
('0005432164950', 10926, 62, '28G'),
('0005433633449', 3320, 18, '6C'),
('0005432181468', 3320, 41, '12E'),
('0005433506981', 3320, 61, '17B'),
('0005433633422', 3320, 87, '23A'),
('0005435529013', 1769, 53, '19F'),
('0005432838686', 7382, 15, '4E'),
('0005432838676', 7382, 59, '19A'),
('0005432427116', 20627, 6, '22A'),
('0005435176765', 20999, 44, '19B'),
('0005432663012', 6492, 31, '16A'),
('0005435257180', 23894, 7, '19C'),
('0005435149881', 5297, 200, '47F'),
('0005434600517', 6085, 38, '18E'),
('0005433397525', 13546, 10, '4F'),
('0005435808102', 23178, 1, '1A'),
('0005435039020', 5436, 64, '15F'),
('0005432188566', 14866, 20, '12E'),
('0005435858512', 27611, 14, '20C'),
('0005434217919', 27387, 2, '4B'),
('0005434480048', 930, 30, '21D'),
('0005434573184', 11192, 15, '14C'),
('0005435517707', 20916, 20, '7F'),
('0005432677529', 8018, 36, '11B'),
('0005434877198', 3511, 204, '43F'),
('0005434877212', 3511, 233, '47E'),
('0005435889796', 3614, 1, '1C'),
('0005433960238', 6868, 1, '1A'),
('0005434173473', 5175, 53, '22E'),
('0005434264706', 8455, 54, '20B'),
('0005434654367', 5388, 17, '11D'),
('0005433397525', 19283, 13, '4D'),
('0005432389980', 1345, 51, '18B'),
('0005435735082', 5517, 73, '27A'),
('0005432649334', 4125, 20, '13F'),
('0005434173473', 13863, 35, '14F'),
('0005432459226', 4720, 28, '11A'),
('0005433341994', 11108, 111, '23E'),
('0005433506981', 9066, 1, '1F'),
('0005434906703', 2306, 11, '4A'),
('0005433250957', 2306, 46, '13E'),
('0005435697003', 16468, 29, '22A'),
('0005433724749', 18812, 4, '5B'),
('0005434137177', 7346, 18, '5A'),
('0005433266620', 24347, 4, '3C'),
('0005435856156', 25468, 3, '19A'),
('0005434520154', 6098, 29, '21B'),
('0005432799099', 14778, 13, '7B'),
('0005432799125', 14778, 15, '7D'),
('0005432799109', 14778, 24, '20B'),
('0005434299297', 7029, 53, '13C'),
('0005433008134', 14185, 24, '12C'),
('0005432142217', 6004, 34, '20B'),
('0005435212840', 30602, 3, '1G'),
('0005435212847', 30602, 57, '21H'),
('0005435725548', 30602, 71, '28H'),
('0005435212881', 30602, 111, '39G'),
('0005434137177', 28721, 59, '13F'),
('0005435697044', 3704, 20, '7C'),
('0005432655394', 26307, 24, '18F'),
('0005435999093', 6209, 24, '12C'),
('0005434309533', 19580, 14, '9B'),
('0005435296988', 19580, 30, '18C'),
('0005435225505', 28144, 16, '20B'),
('0005435960012', 8748, 1, '4C'),
('0005432677529', 1183, 27, '11B'),
('0005433123728', 15649, 25, '16F'),
('0005435219179', 31754, 2, '2C'),
('0005433123728', 7653, 17, '16C'),
('0005432692750', 7586, 52, '13C'),
('0005434343802', 11455, 8, '3A'),
('0005432783268', 5617, 33, '10D'),
('0005433496674', 6320, 7, '2D'),
('0005435242598', 12193, 35, '14D'),
('0005432783198', 15407, 16, '6E'),
('0005434876759', 10099, 7, '5C'),
('0005434910085', 10099, 36, '17A'),
('0005432966670', 29193, 39, '18F'),
('0005433633449', 9308, 30, '9B'),
('0005433577659', 9308, 71, '17B'),
('0005433633422', 9308, 94, '22C'),
('0005432571286', 26585, 27, '38D'),
('0005432984514', 2362, 27, '9H'),
('0005433434383', 26207, 58, '22A'),
('0005433461565', 1518, 3, '1F'),
('0005432423998', 560, 25, '14E'),
('0005432423975', 560, 26, '14F'),
('0005434022632', 12645, 44, '22G'),
('0005434022690', 12645, 61, '31B'),
('0005433527219', 13819, 24, '17C'),
('0005433922350', 2112, 101, '30A'),
('0005434302390', 9846, 32, '16K'),
('0005432535782', 7732, 69, '18K'),
('0005432526616', 7732, 93, '23D'),
('0005435212478', 7732, 121, '28A'),
('0005434066816', 7732, 139, '30F'),
('0005432526673', 7732, 179, '36D'),
('0005434066870', 7732, 244, '46F'),
('0005435424090', 10911, 168, '50G'),
('0005433633475', 3341, 42, '11F'),
('0005435884537', 3342, 18, '23D'),
('0005432459371', 8210, 17, '7A'),
('0005432838734', 7398, 45, '13F'),
('0005435252528', 28948, 33, '13D'),
('0005432359876', 6378, 80, '22C'),
('0005433473158', 6675, 20, '18D'),
('0005432747175', 411, 13, '4C'),
('0005434822285', 5247, 75, '22E'),
('0005434756034', 9522, 18, '10A'),
('0005433397535', 13523, 20, '8A'),
('0005435925151', 13163, 12, '16C'),
('0005435039120', 5483, 5, '2A'),
('0005435039060', 5483, 45, '11A'),
('0005435981827', 26542, 11, '5A'),
('0005433434383', 26732, 19, '9D'),
('0005433687675', 19522, 39, '21C'),
('0005433784556', 9381, 89, '33H'),
('0005433960238', 25929, 83, '29H'),
('0005433985425', 25929, 88, '31E'),
('0005435149881', 10374, 10, '4A'),
('0005435502073', 20913, 68, '20D'),
('0005432692750', 30013, 61, '16E'),
('0005434302390', 19635, 1, '2A'),
('0005435925151', 15289, 6, '7E'),
('0005432019977', 7968, 8, '3D'),
('0005433101603', 7968, 74, '24C'),
('0005434876759', 14553, 49, '30D'),
('0005433613970', 5016, 113, '22E'),
('0005433784556', 5016, 143, '27D'),
('0005432034669', 8420, 20, '8B'),
('0005434264724', 8420, 33, '10E'),
('0005432328187', 31248, 57, '13E'),
('0005432822123', 9626, 7, '3C'),
('0005432948089', 25272, 10, '7B'),
('0005432948096', 25272, 18, '9A'),
('0005434654390', 5393, 2, '2A'),
('0005433715440', 7436, 59, '17B'),
('0005433397535', 19278, 29, '9F'),
('0005433341994', 17019, 34, '14G'),
('0005434445210', 17019, 93, '32G'),
('0005432851850', 18272, 11, '10F'),
('0005434066781', 30691, 45, '9F'),
('0005435461772', 5545, 43, '17F'),
('0005434264706', 5545, 81, '29F'),
('0005432535782', 13461, 91, '34D'),
('0005435846211', 25089, 17, '11F'),
('0005433008134', 22628, 70, '18C'),
('0005433846116', 5555, 16, '5D'),
('0005433845810', 13882, 8, '4C'),
('0005435785005', 4293, 8, '5D'),
('0005432459226', 30530, 60, '36G'),
('0005433342186', 11096, 38, '9B'),
('0005435715298', 7139, 16, '13C'),
('0005435517642', 11364, 9, '17F'),
('0005435529013', 22225, 2, '2D'),
('0005433251149', 25609, 26, '17D'),
('0005435934997', 16495, 3, '1D'),
('0005435696978', 24712, 7, '7C'),
('0005434137290', 7342, 13, '4C'),
('0005434287067', 2416, 32, '21D'),
('0005434512066', 6449, 16, '5B'),
('0005433251149', 15005, 12, '10C'),
('0005433250957', 25876, 20, '6E'),
('0005434906703', 25876, 33, '10A'),
('0005433008182', 14208, 8, '4E'),
('0005434925473', 20514, 24, '12E'),
('0005435487623', 15811, 8, '5C'),
('0005435999063', 19697, 3, '1D'),
('0005433462712', 17269, 20, '22G'),
('0005435103851', 23019, 2, '9A'),
('0005432525904', 30606, 45, '19G'),
('0005432525808', 30606, 188, '48F'),
('0005434137290', 28751, 7, '2D'),
('0005435696978', 16290, 15, '20B'),
('0005433348937', 15904, 3, '2A'),
('0005435390135', 7518, 7, '5B'),
('0005433367362', 1646, 28, '9C'),
('0005432655408', 26336, 13, '9D'),
('0005435487623', 19563, 2, '1D'),
('0005432692750', 1212, 38, '17F'),
('0005433261473', 18235, 10, '15G'),
('0005435785005', 27446, 4, '1D'),
('0005432720667', 7534, 36, '10C'),
('0005433415524', 18005, 5, '4F'),
('0005433415523', 18005, 6, '5C'),
('0005435242598', 15377, 15, '5E'),
('0005432783268', 15409, 3, '1D'),
('0005434876923', 10114, 25, '12E'),
('0005434877407', 14645, 46, '11F'),
('0005432966693', 29138, 41, '11C'),
('0005433613970', 9311, 31, '9A'),
('0005433633475', 9311, 70, '17F'),
('0005434163528', 25213, 43, '22E'),
('0005432948096', 11586, 26, '11D'),
('0005432948089', 11586, 75, '27C'),
('0005433753724', 2365, 7, '2B'),
('0005433434245', 2365, 45, '14F'),
('0005433753731', 2365, 143, '33B'),
('0005433151102', 20111, 35, '11E'),
('0005432424030', 518, 28, '15A'),
('0005434023125', 438, 21, '12F'),
('0005434724361', 279, 136, '30F'),
('0005434724425', 279, 246, '47E'),
('0005434031982', 9870, 141, '34J'),
('0005433233634', 9870, 172, '39G'),
('0005432526711', 7775, 57, '18B'),
('0005432526722', 7775, 76, '21B'),
('0005432526766', 7775, 153, '32F'),
('0005432526725', 7775, 242, '45E'),
('0005434573224', 5359, 100, '23K'),
('0005434244704', 10930, 134, '40K'),
('0005432459226', 3359, 119, '29C'),
('0005435884437', 3360, 13, '16B'),
('0005432042591', 8221, 43, '11F'),
('0005433516803', 1739, 53, '17E'),
('0005435517642', 22021, 2, '1D'),
('0005434458615', 7352, 43, '12A'),
('0005432359924', 6386, 25, '7A'),
('0005434149540', 6386, 28, '7D'),
('0005434458615', 29114, 28, '21B'),
('0005434821883', 9914, 6, '3H'),
('0005434821659', 9914, 87, '30G'),
('0005434600370', 18612, 23, '16F'),
('0005435219179', 24604, 27, '11F'),
('0005434828673', 24604, 31, '12E'),
('0005434214105', 10698, 52, '18E'),
('0005434756034', 28697, 29, '14D'),
('0005434229001', 5464, 104, '21A'),
('0005434229165', 12950, 62, '19E'),
('0005432857953', 31497, 14, '6B'),
('0005433123728', 29939, 49, '12D'),
('0005432880681', 29939, 69, '16F'),
('0005435068628', 3573, 15, '5E'),
('0005435068621', 3573, 45, '13D'),
('0005432261479', 129, 21, '9F'),
('0005432817209', 129, 70, '26C'),
('0005432901441', 8056, 4, '3F'),
('0005432816960', 8056, 14, '11D'),
('0005434877407', 3499, 73, '21G'),
('0005434937960', 3499, 223, '44G'),
('0005434876923', 14586, 54, '26B'),
('0005434937850', 14586, 89, '37C'),
('0005433960387', 6952, 14, '6A'),
('0005434244704', 5003, 19, '14E'),
('0005432105113', 5004, 60, '13C'),
('0005433613989', 5004, 70, '14F'),
('0005432105123', 5004, 85, '17C'),
('0005432105133', 5004, 160, '30C'),
('0005434229165', 5006, 7, '4D'),
('0005434244535', 8387, 9, '5F'),
('0005434149540', 8385, 55, '16B'),
('0005434229001', 8385, 93, '26B'),
('0005432423998', 13325, 30, '14F'),
('0005432423975', 13325, 33, '16C'),
('0005432817209', 9589, 18, '6F'),
('0005432816960', 29007, 22, '9D'),
('0005432901441', 29007, 37, '15E'),
('0005433269666', 17038, 51, '20A'),
('0005433342186', 17038, 66, '23G'),
('0005434066816', 30675, 26, '6E'),
('0005434066870', 30675, 99, '20C'),
('0005434264724', 5542, 3, '1G'),
('0005435461821', 5542, 38, '14A'),
('0005435725548', 5542, 91, '28F'),
('0005433284856', 1821, 11, '5E'),
('0005433008182', 22618, 17, '5E'),
('0005435282284', 13867, 20, '12E'),
('0005434620397', 7798, 29, '21C'),
('0005434081691', 4710, 19, '5F'),
('0005433726083', 4710, 44, '15A'),
('0005432571286', 4710, 146, '36F'),
('0005432459371', 4710, 150, '36H'),
('0005432400093', 7124, 14, '8A'),
('0005434906848', 2277, 12, '4E'),
('0005434142544', 11997, 4, '4B'),
('0005435697044', 16461, 24, '20B'),
('0005434137439', 7326, 59, '13D'),
('0005433266637', 24323, 6, '3D'),
('0005433129240', 29736, 4, '2B'),
('0005434663288', 3414, 6, '2C'),
('0005435718867', 15518, 53, '20F'),
('0005435999093', 19678, 7, '3A'),
('0005435839068', 18058, 31, '16B'),
('0005433284856', 23041, 5, '4E'),
('0005432802462', 1479, 12, '10D'),
('0005432526079', 30598, 82, '21H'),
('0005432526145', 30598, 104, '26A'),
('0005432535757', 30598, 196, '41D'),
('0005435212961', 30598, 241, '48E'),
('0005434137439', 28746, 61, '15A'),
('0005433475672', 4038, 1, '1A'),
('0005434950490', 3674, 33, '21B'),
('0005435697129', 3674, 34, '21C'),
('0005433348905', 774, 5, '3B'),
('0005435383105', 33064, 1, '1C'),
('0005432400093', 27171, 3, '2B'),
('0005435652685', 1687, 67, '16E'),
('0005432328326', 3115, 7, '3A'),
('0005435999126', 6187, 40, '19A'),
('0005432628731', 7194, 5, '4C'),
('0005433373384', 2447, 12, '5F'),
('0005433373397', 2447, 36, '13C'),
('0005435706239', 2447, 42, '15A'),
('0005435310971', 20261, 5, '3C'),
('0005435310969', 20261, 24, '11F'),
('0005434319205', 15693, 2, '3D'),
('0005433449804', 7612, 77, '19E'),
('0005434142544', 29748, 34, '22D'),
('0005435850788', 4359, 9, '3C'),
('0005433496737', 6238, 7, '2D'),
('0005434443577', 6238, 87, '19F'),
('0005435242648', 12159, 29, '11D'),
('0005434876791', 10069, 18, '7B'),
('0005434876844', 10069, 52, '15D'),
('0005434877499', 14628, 4, '2A'),
('0005434877468', 14628, 45, '11D'),
('0005433680193', 2769, 2, '1C'),
('0005432966721', 29182, 5, '2A'),
('0005433613989', 9281, 109, '24A'),
('0005433074252', 315, 94, '25D'),
('0005433568589', 315, 109, '29B'),
('0005433434219', 2350, 158, '36E'),
('0005432984822', 26188, 3, '1B'),
('0005433753293', 26188, 71, '21G'),
('0005434373948', 20110, 6, '3D'),
('0005434031982', 461, 63, '22A'),
('0005433057569', 12665, 59, '23H'),
('0005433922070', 24132, 15, '5G'),
('0005433921855', 24132, 31, '13A'),
('0005433922116', 24132, 52, '16E'),
('0005434724461', 295, 45, '14D'),
('0005433129240', 9875, 40, '16F'),
('0005433180885', 9875, 244, '51G'),
('0005432150133', 7744, 24, '11E'),
('0005432526944', 7744, 36, '13A'),
('0005432069536', 7744, 77, '19E'),
('0005434244535', 5331, 67, '18B'),
('0005435424240', 10881, 176, '41B'),
('0005435176844', 20986, 47, '11F'),
('0005434822494', 5249, 170, '37C'),
('0005434828673', 5249, 202, '42K'),
('0005435149802', 9893, 31, '14D'),
('0005434214105', 28610, 36, '15A'),
('0005433180885', 27766, 6, '8A'),
('0005435732150', 13542, 4, '3A'),
('0005435068621', 15499, 41, '14C'),
('0005435068628', 15499, 46, '15D'),
('0005435039196', 5465, 78, '16A'),
('0005434229177', 12980, 25, '7F'),
('0005434229192', 12980, 31, '9B'),
('0005432059488', 20238, 9, '5D'),
('0005433434245', 26518, 64, '19D'),
('0005432583705', 31500, 23, '18C'),
('0005433367362', 21726, 37, '9E'),
('0005433784624', 9378, 60, '21A'),
('0005434170935', 26258, 24, '17B'),
('0005433784322', 26258, 61, '32H'),
('0005433960387', 25956, 40, '17E'),
('0005433872456', 3195, 6, '23B'),
('0005433872431', 32555, 1, '20A'),
('0005435149802', 21963, 28, '22C'),
('0005435528918', 11212, 4, '2F'),
('0005434573224', 11212, 16, '7C'),
('0005432706561', 2961, 10, '4C'),
('0005432706393', 29950, 17, '5A'),
('0005434988560', 27562, 5, '4B'),
('0005433101690', 7960, 91, '25C'),
('0005434937984', 3485, 14, '4A'),
('0005434877499', 3485, 108, '24D'),
('0005434877468', 3485, 161, '34C'),
('0005434876791', 14585, 40, '18E'),
('0005434876844', 14585, 67, '23J'),
('0005432059488', 14585, 103, '32J'),
('0005434247107', 8833, 1, '1B'),
('0005433614075', 5130, 6, '2F'),
('0005433784624', 5130, 12, '3F'),
('0005433614115', 5130, 60, '13C'),
('0005434229192', 5132, 9, '4C'),
('0005434229177', 5132, 16, '7C'),
('0005433784322', 8372, 1, '1D'),
('0005434264752', 8370, 44, '12D'),
('0005433642086', 27584, 36, '18A'),
('0005432424030', 13365, 36, '12E'),
('0005434654459', 5371, 33, '12F'),
('0005435732150', 19239, 13, '6C'),
('0005433463881', 1066, 36, '18G'),
('0005434081691', 30645, 75, '15F'),
('0005435765687', 5497, 106, '30D'),
('0005435462137', 13472, 52, '18E'),
('0005433846256', 5576, 47, '13B'),
('0005435332174', 7829, 7, '2C'),
('0005435517707', 11408, 12, '6E'),
('0005434988644', 6644, 15, '20A'),
('0005433449804', 30488, 40, '12F'),
('0005433868128', 4788, 17, '5A'),
('0005433868120', 4788, 29, '19B'),
('0005434906848', 25870, 6, '2D'),
('0005432537043', 18078, 18, '10E'),
('0005435213066', 30629, 141, '34G'),
('0005432922496', 16126, 2, '3B'),
('0005433511857', 16126, 8, '20A'),
('0005435178985', 18441, 3, '2B'),
('0005432663012', 21841, 7, '6B'),
('0005435652764', 1672, 32, '9E'),
('0005435652785', 1672, 67, '18A'),
('0005433985616', 4191, 19, '9E'),
('0005435487623', 6214, 26, '11E'),
('0005435528918', 20900, 3, '2C'),
('0005435086708', 24398, 4, '5C'),
('0005434406781', 20277, 5, '2D'),
('0005434407311', 26975, 28, '8F'),
('0005432692862', 7610, 44, '11C'),
('0005433192862', 1381, 57, '16E'),
('0005435242648', 15391, 55, '16F'),
('0005432848212', 4346, 21, '21A'),
('0005432075207', 6273, 69, '16E'),
('0005433496586', 20422, 46, '17A'),
('0005432783031', 12172, 32, '11A'),
('0005434877577', 14597, 5, '2A'),
('0005434910073', 14597, 19, '6A'),
('0005433614075', 9324, 99, '21F'),
('0005433614115', 9324, 142, '30B'),
('0005435982013', 2376, 160, '35D'),
('0005433753801', 2376, 175, '38A'),
('0005433151102', 1526, 4, '2C'),
('0005434374311', 1526, 7, '2F'),
('0005434373927', 20116, 5, '2A'),
('0005432423748', 12887, 27, '29B'),
('0005434023209', 435, 12, '3F'),
('0005434735654', 12649, 85, '31A'),
('0005433035575', 2125, 18, '4F'),
('0005433922665', 2125, 38, '13A'),
('0005433035905', 24131, 17, '4C'),
('0005433180909', 9825, 18, '4D'),
('0005432527050', 7766, 35, '12G'),
('0005432526993', 7766, 90, '20F'),
('0005432526982', 7766, 170, '31E'),
('0005432527028', 7766, 254, '42D'),
('0005432537043', 7766, 300, '48C'),
('0005434067035', 7766, 307, '49D'),
('0005435423859', 5319, 117, '26H'),
('0005435302136', 5319, 195, '36K'),
('0005435611964', 10885, 19, '5A'),
('0005432164981', 10885, 93, '22F'),
('0005432459531', 8334, 43, '12C'),
('0005432459499', 8334, 108, '28A'),
('0005435884900', 8334, 121, '30F'),
('0005433516817', 1719, 14, '6A'),
('0005435517707', 21980, 32, '14E'),
('0005435176867', 21029, 86, '21B'),
('0005434458488', 17738, 20, '7A'),
('0005434821677', 9934, 197, '44H'),
('0005435100100', 10841, 4, '22B'),
('0005433531267', 6062, 16, '9A'),
('0005435326644', 18611, 31, '14F'),
('0005433180909', 27741, 14, '11C'),
('0005435681839', 6735, 58, '15D'),
('0005435732115', 13556, 30, '11F'),
('0005432297259', 19392, 10, '4C'),
('0005435068244', 13177, 16, '10D'),
('0005432304369', 12988, 93, '21F'),
('0005433434219', 26549, 5, '2A'),
('0005432583846', 3182, 35, '23B'),
('0005432857983', 31496, 26, '18C'),
('0005434943281', 871, 11, '7D'),
('0005435652685', 21743, 55, '14C'),
('0005434480140', 924, 1, '1B'),
('0005435528914', 11223, 25, '12F'),
('0005433927403', 24307, 9, '22C'),
('0005432692862', 30064, 9, '3A'),
('0005434988644', 23678, 26, '18A'),
('0005435068244', 15304, 5, '3A'),
('0005433101329', 67, 86, '31A'),
('0005434877577', 3508, 16, '3K'),
('0005435957603', 650, 8, '5B'),
('0005435286543', 5235, 14, '12E'),
('0005434264737', 8357, 133, '27A'),
('0005434638931', 12588, 21, '19D'),
('0005432382524', 21090, 49, '16E'),
('0005432328326', 31255, 8, '2F'),
('0005432423748', 30749, 20, '14F'),
('0005433568589', 11889, 11, '4C'),
('0005432948194', 25323, 9, '3F'),
('0005432948203', 25323, 26, '8C'),
('0005434654472', 5375, 39, '17E'),
('0005435340159', 12540, 45, '18E'),
('0005432297259', 1462, 41, '13D'),
('0005435732115', 19264, 13, '5F'),
('0005432906518', 19264, 46, '15D'),
('0005434443577', 20598, 14, '18D'),
('0005434954579', 7235, 7, '5B'),
('0005432150133', 30657, 47, '10B'),
('0005433686624', 9046, 23, '22A'),
('0005432535757', 5515, 4, '1H'),
('0005434264752', 5515, 47, '15G'),
('0005435462173', 13485, 109, '33A'),
('0005432081463', 5591, 39, '9F'),
('0005433845820', 13853, 69, '18D'),
('0005432566750', 30561, 31, '13A'),
('0005433506981', 20439, 41, '18E'),
('0005435715349', 7115, 30, '19E'),
('0005435443246', 27096, 31, '13F'),
('0005434906934', 2312, 34, '9E'),
('0005433251149', 2312, 76, '20C'),
('0005434906484', 25595, 26, '7D'),
('0005435697129', 16453, 19, '18C'),
('0005434137542', 7348, 68, '16A'),
('0005435078227', 2179, 19, '18D'),
('0005434988560', 23629, 6, '21A'),
('0005434287124', 2408, 30, '23A'),
('0005433109962', 26855, 15, '6B'),
('0005433867808', 32572, 31, '22B'),
('0005433867808', 14511, 25, '20B'),
('0005433868120', 32671, 12, '3D'),
('0005433868128', 32671, 34, '21A'),
('0005434407311', 7080, 104, '21B'),
('0005435293169', 26910, 2, '1F'),
('0005435310971', 26910, 19, '7A'),
('0005435310969', 26910, 52, '15E'),
('0005432604067', 6438, 36, '20D'),
('0005434906484', 15014, 25, '9A'),
('0005433008323', 14187, 3, '2A'),
('0005433008295', 14187, 38, '17E'),
('0005435999126', 19665, 6, '3D'),
('0005435652329', 24825, 37, '12E'),
('0005434137044', 11927, 15, '5C'),
('0005434137542', 28757, 40, '10D'),
('0005435652329', 21662, 67, '19C'),
('0005432663012', 26326, 42, '12A'),
('0005432328446', 3085, 34, '10E'),
('0005432328437', 3085, 49, '15E'),
('0005435297022', 19535, 15, '9E'),
('0005435502176', 1593, 11, '4C'),
('0005435528914', 20853, 28, '11D'),
('0005432692862', 1171, 28, '11D'),
('0005432674928', 17487, 18, '9A'),
('0005434964095', 1319, 78, '32E'),
('0005435784769', 13790, 7, '3B'),
('0005432692882', 7643, 78, '19C'),
('0005433192961', 18519, 6, '2D'),
('0005435302136', 11423, 35, '20B'),
('0005435476668', 5640, 34, '8D'),
('0005432783031', 15346, 49, '14F'),
('0005432848088', 28870, 6, '2C'),
('0005432848106', 28870, 19, '18A'),
('0005434443488', 20406, 11, '4A'),
('0005433679880', 29147, 36, '11E'),
('0005432947845', 308, 123, '27A'),
('0005432947885', 308, 127, '28A'),
('0005432948194', 11585, 60, '16B'),
('0005432948203', 11585, 89, '23B'),
('0005432984888', 26179, 33, '12E'),
('0005434374408', 1493, 62, '15A'),
('0005433150810', 1493, 80, '19A'),
('0005433151188', 20125, 92, '23C'),
('0005433057391', 480, 44, '15F'),
('0005434023320', 480, 128, '36B'),
('0005434022888', 12688, 10, '3F'),
('0005433035636', 2156, 68, '18D'),
('0005433035625', 2156, 93, '22E'),
('0005433922685', 2156, 167, '38A'),
('0005433921928', 24088, 71, '19B'),
('0005434735654', 302, 87, '19D'),
('0005434067154', 7720, 32, '11H'),
('0005432527217', 7720, 85, '19J'),
('0005434067147', 7720, 103, '22B'),
('0005432527220', 7720, 129, '26B'),
('0005435212395', 7720, 145, '28D'),
('0005432527224', 7720, 186, '34B'),
('0005432428907', 7720, 255, '43K'),
('0005435097154', 5310, 171, '31G'),
('0005435612928', 5310, 179, '33B'),
('0005435423857', 5310, 213, '37A'),
('0005435612922', 5310, 216, '37J'),
('0005433805135', 3394, 82, '18A'),
('0005435884654', 3393, 23, '20C'),
('0005435884660', 3393, 37, '31C'),
('0005433506981', 8188, 49, '12D'),
('0005435884941', 8188, 85, '19E'),
('0005434458488', 28923, 23, '6C'),
('0005435252585', 28923, 50, '11F'),
('0005435176765', 6371, 80, '16D'),
('0005434461620', 17722, 8, '3D'),
('0005432604067', 21444, 10, '3D'),
('0005433531267', 18991, 1, '2A'),
('0005435372443', 5242, 263, '50K'),
('0005434821858', 9931, 107, '26K'),
('0005434821935', 9931, 155, '33H'),
('0005434756172', 9551, 29, '7F'),
('0005434639157', 1979, 20, '6A'),
('0005434638931', 23266, 26, '20B'),
('0005435681851', 6727, 43, '11A'),
('0005435732273', 19370, 9, '4C'),
('0005435925196', 13165, 6, '2F'),
('0005434214265', 10684, 11, '4E'),
('0005434229240', 12962, 72, '17E'),
('0005435982013', 26497, 50, '13C'),
('0005433654708', 4321, 6, '4F'),
('0005435652785', 21772, 15, '5A'),
('0005435652764', 21772, 25, '7A'),
('0005433784700', 9380, 22, '11B'),
('0005433784734', 9380, 65, '21H'),
('0005433805135', 9380, 136, '39E'),
('0005433985616', 25962, 45, '22F'),
('0005433289810', 21924, 22, '18D'),
('0005432692882', 29942, 60, '13D'),
('0005435068766', 3554, 6, '2C'),
('0005435925196', 15290, 17, '6F'),
('0005433101174', 181, 35, '13B'),
('0005432261609', 183, 53, '21C'),
('0005433101835', 7930, 72, '18E'),
('0005432816984', 7929, 56, '29D'),
('0005433784734', 5152, 42, '10B'),
('0005432105253', 5152, 95, '18F'),
('0005433784700', 5152, 103, '20F'),
('0005434229240', 5150, 72, '22B'),
('0005434244598', 8365, 44, '17E'),
('0005434244704', 8365, 64, '23F'),
('0005434638918', 12629, 31, '19A'),
('0005433642243', 2480, 21, '10C'),
('0005432816984', 29006, 66, '16F'),
('0005433715660', 7469, 80, '22C'),
('0005432428907', 29235, 57, '21C'),
('0005435732273', 1436, 38, '12A'),
('0005434443488', 17381, 6, '4D'),
('0005433341857', 1064, 39, '15B'),
('0005433341783', 1064, 82, '28H'),
('0005434446505', 1064, 120, '39F'),
('0005434067035', 30695, 35, '8B'),
('0005434264737', 5501, 6, '2C'),
('0005435735082', 13471, 56, '20H'),
('0005435765192', 13471, 79, '27G'),
('0005433008295', 22596, 47, '13C'),
('0005433008323', 22596, 69, '18D'),
('0005433846352', 5590, 17, '6B'),
('0005434993869', 27306, 38, '16E'),
('0005432459499', 4724, 29, '12B'),
('0005432459531', 4724, 73, '21B'),
('0005432566723', 30570, 16, '11A'),
('0005432566879', 30570, 108, '36F'),
('0005433341783', 17097, 41, '9F'),
('0005433341857', 17097, 77, '17E'),
('0005435178985', 27081, 30, '14D'),
('0005435715240', 27081, 35, '16A'),
('0005435540719', 11401, 37, '16E'),
('0005434906519', 25608, 16, '5A'),
('0005434137626', 7297, 78, '18A'),
('0005432382524', 31282, 48, '19D'),
('0005434287154', 2422, 18, '6B'),
('0005434520150', 19081, 13, '4C'),
('0005434299297', 26905, 42, '10E'),
('0005434406781', 26905, 46, '11E'),
('0005434906519', 14984, 29, '9C'),
('0005434906934', 25863, 7, '2F'),
('0005433251149', 25863, 8, '3A'),
('0005433008377', 14191, 1, '1A'),
('0005435487623', 19689, 32, '23A'),
('0005435839040', 18073, 30, '18B'),
('0005433285104', 32075, 7, '6A'),
('0005435103806', 32075, 15, '10E'),
('0005432526446', 30586, 42, '14F'),
('0005434137172', 11951, 54, '14E'),
('0005434137626', 28711, 78, '19E'),
('0005432922505', 16164, 10, '23B'),
('0005434950490', 16269, 1, '1A'),
('0005432607544', 3954, 10, '5D'),
('0005434446505', 17245, 8, '6A'),
('0005435383072', 7903, 6, '4D'),
('0005435103806', 22689, 12, '9E'),
('0005433367348', 1661, 3, '1F'),
('0005432692882', 1188, 26, '10B'),
('0005432692678', 17500, 7, '5C'),
('0005433123645', 5695, 3, '1F'),
('0005432692678', 30349, 33, '14F'),
('0005433123645', 30348, 5, '3F'),
('0005433724785', 1367, 56, '14C'),
('0005432783537', 5667, 36, '9D'),
('0005432783551', 5667, 47, '12A'),
('0005435850792', 4368, 2, '1D'),
('0005435850798', 4368, 24, '21B'),
('0005434461620', 28834, 1, '1A'),
('0005432848148', 28834, 29, '23A'),
('0005434925653', 6299, 7, '3C'),
('0005434925348', 20317, 50, '14D'),
('0005433496674', 20317, 64, '17F'),
('0005432782965', 12188, 67, '14F'),
('0005432783095', 12188, 86, '18E'),
('0005434876775', 10088, 6, '3C'),
('0005432966505', 2777, 8, '3A'),
('0005433679865', 29170, 59, '14D'),
('0005432756831', 9316, 81, '20B'),
('0005432192304', 11582, 21, '8E'),
('0005432984617', 2326, 92, '20D'),
('0005432423804', 12867, 38, '30A'),
('0005433057380', 441, 92, '28G'),
('0005432044509', 2138, 52, '15D'),
('0005433035477', 2138, 102, '27D'),
('0005434724820', 265, 147, '28B'),
('0005434550944', 265, 199, '34E'),
('0005433233262', 265, 314, '49H'),
('0005434723609', 9869, 52, '14H'),
('0005433289810', 9869, 176, '30G'),
('0005434723824', 9869, 179, '31B'),
('0005432527320', 7737, 34, '12A'),
('0005434067190', 7737, 86, '19B'),
('0005434244598', 5333, 33, '11H'),
('0005434244704', 5333, 323, '49E'),
('0005434244842', 10924, 77, '19G'),
('0005435612099', 10924, 195, '34C'),
('0005434244825', 10924, 291, '46G'),
('0005435424478', 10924, 292, '46J'),
('0005435424481', 10924, 304, '48E'),
('0005432459600', 8202, 14, '4F'),
('0005433804811', 8206, 60, '28D'),
('0005432382524', 30229, 50, '20E'),
('0005435540888', 1723, 11, '5C'),
('0005435540719', 21998, 14, '5E'),
('0005435252619', 28932, 38, '10A'),
('0005432890914', 12082, 73, '16E'),
('0005435735082', 5252, 47, '16D'),
('0005435149881', 9938, 71, '22C'),
('0005434214265', 28589, 65, '18D'),
('0005434639195', 2007, 14, '4D'),
('0005434638918', 23260, 4, '2A'),
('0005435125818', 31906, 35, '17A'),
('0005435068242', 13159, 21, '6C'),
('0005435068766', 15473, 67, '20F'),
('0005434756172', 28660, 61, '15F'),
('0005435039419', 5482, 26, '6D'),
('0005435006896', 5482, 30, '7A'),
('0005434943302', 856, 11, '21A'),
('0005433804811', 26228, 137, '38G'),
('0005435135645', 4927, 3, '5D'),
('0005433959890', 24242, 78, '30E'),
('0005435149881', 21944, 17, '5C'),
('0005435502176', 20922, 36, '11C'),
('0005432692678', 3029, 5, '4A'),
('0005433123645', 3031, 51, '19C'),
('0005435068242', 15331, 25, '7D'),
('0005432044509', 8031, 93, '25B'),
('0005432901519', 8033, 4, '2C'),
('0005432901517', 8033, 6, '6C'),
('0005435914683', 3522, 58, '17D'),
('0005432183456', 3522, 162, '33H'),
('0005434937960', 14584, 121, '28A'),
('0005434876775', 14584, 189, '40A'),
('0005433960572', 6933, 46, '16F'),
('0005434244825', 5065, 3, '5D'),
('0005434244842', 5065, 25, '21E'),
('0005433614351', 5064, 118, '23B'),
('0005433614288', 5064, 147, '28B'),
('0005434244517', 8380, 38, '15C'),
('0005435006896', 8382, 105, '23E'),
('0005432034800', 8382, 116, '25E'),
('0005434639157', 23350, 22, '6C'),
('0005432328437', 31229, 4, '1F'),
('0005432328446', 31229, 46, '11A'),
('0005432423804', 30763, 37, '20D'),
('0005432901517', 28964, 41, '16A'),
('0005432901519', 28964, 44, '16F'),
('0005432947845', 11851, 71, '15E'),
('0005432947885', 11851, 82, '17D'),
('0005433715690', 7460, 28, '9C'),
('0005435893594', 29647, 10, '19B'),
('0005433341740', 1065, 88, '30G'),
('0005434445236', 1065, 90, '30H'),
('0005434067147', 30683, 70, '15B'),
('0005434067154', 30683, 108, '22F'),
('0005435462252', 13502, 150, '38A'),
('0005433008377', 22584, 1, '1A'),
('0005433285104', 22584, 77, '20D'),
('0005433846410', 5575, 33, '9E'),
('0005433846416', 5575, 64, '15C'),
('0005433845789', 13831, 59, '12F'),
('0005433845952', 13831, 83, '17F'),
('0005435784769', 27329, 21, '10C'),
('0005435097154', 11077, 110, '20F'),
('0005433341740', 17140, 16, '4F'),
('0005435715244', 27069, 17, '11C'),
('0005435540653', 11391, 34, '16D'),
('0005433251102', 2262, 34, '8F'),
('0005433251319', 25626, 22, '7C'),
('0005435697003', 24693, 12, '6A'),
('0005434137044', 28575, 75, '19A'),
('0005433650565', 7152, 13, '5C'),
('0005433868238', 4814, 33, '19C'),
('0005433251319', 14996, 43, '13C'),
('0005434925348', 14951, 36, '20F'),
('0005432660809', 6015, 9, '5F'),
('0005435839120', 18068, 10, '5F'),
('0005433285161', 32048, 16, '9B'),
('0005432526338', 30581, 2, '1A'),
('0005435213285', 30581, 52, '15E'),
('0005435213283', 30581, 275, '45E'),
('0005435213270', 30581, 307, '49G'),
('0005434066602', 30581, 314, '51G'),
('0005433367726', 24875, 47, '13D'),
('0005433511851', 16148, 9, '22A'),
('0005435697240', 3647, 31, '20D'),
('0005435697003', 16297, 4, '1D'),
('0005434445236', 17222, 8, '5A'),
('0005435383075', 7859, 8, '4C'),
('0005435160252', 7504, 10, '18B'),
('0005432639086', 2237, 38, '20A'),
('0005433811621', 24293, 8, '14E'),
('0005433367726', 21680, 40, '11A'),
('0005433985754', 4144, 7, '3A'),
('0005435153713', 3911, 3, '3C'),
('0005432628783', 7200, 5, '3A'),
('0005435225555', 28129, 4, '3B'),
('0005432677529', 17468, 37, '11B'),
('0005433373503', 27038, 7, '3F'),
('0005434963993', 18236, 14, '9G'),
('0005434963981', 18236, 23, '15D'),
('0005435785005', 13773, 28, '18D'),
('0005435310890', 27016, 74, '18A'),
('0005433123853', 15667, 33, '14E'),
('0005433123853', 7549, 13, '13F'),
('0005434514957', 1408, 47, '14C'),
('0005433524997', 1408, 53, '17D'),
('0005433415523', 1267, 29, '15D'),
('0005432782965', 15374, 21, '5E'),
('0005432783095', 15374, 69, '15C'),
('0005432848092', 28874, 25, '18D'),
('0005434443649', 6297, 5, '2A'),
('0005434925685', 6297, 6, '2C'),
('0005434443494', 20384, 36, '9A'),
('0005433496527', 20384, 78, '18C'),
('0005435242754', 12214, 9, '3A'),
('0005432783268', 12214, 13, '4C'),
('0005432783537', 15416, 22, '6E'),
('0005432783551', 15416, 50, '13E'),
('0005434877198', 10119, 33, '8B'),
('0005434877853', 14634, 66, '14F'),
('0005434251928', 24666, 10, '20B'),
('0005432966573', 2793, 47, '11D'),
('0005433680031', 29136, 22, '6D'),
('0005433680193', 29136, 73, '18E'),
('0005433614351', 9280, 28, '8E'),
('0005433614288', 9280, 96, '22A'),
('0005433568815', 317, 17, '6A'),
('0005433568809', 317, 46, '12A'),
('0005433568828', 317, 66, '15E'),
('0005432947810', 317, 126, '27F'),
('0005433134118', 11601, 32, '9D'),
('0005433074575', 11601, 109, '24F'),
('0005433434268', 2329, 40, '12D'),
('0005433753518', 26198, 72, '17A'),
('0005434029646', 20156, 41, '12D'),
('0005432423756', 12847, 29, '21B'),
('0005434023444', 447, 108, '35B'),
('0005434022897', 12680, 15, '3H'),
('0005433057711', 12680, 50, '15G'),
('0005434022779', 12680, 165, '38D'),
('0005433922904', 2166, 31, '11F'),
('0005433922882', 2166, 81, '20B'),
('0005433929564', 24122, 15, '3C'),
('0005434724361', 9820, 284, '45C'),
('0005432527441', 7771, 24, '5H'),
('0005432428914', 7771, 142, '28H'),
('0005435613231', 5312, 59, '16H'),
('0005434344084', 5312, 190, '32F'),
('0005434244517', 5312, 288, '44F'),
('0005435612116', 10875, 81, '19F'),
('0005434244859', 10875, 183, '33A'),
('0005433633696', 3367, 99, '21A'),
('0005432459656', 8239, 79, '18F'),
('0005432042658', 8239, 120, '28C'),
('0005433516845', 1733, 22, '8A'),
('0005435540653', 21988, 60, '20F'),
('0005432838676', 28949, 36, '11A'),
('0005432427116', 30852, 7, '20A'),
('0005432359561', 21027, 76, '17B'),
('0005434458615', 17711, 29, '22D'),
('0005432747004', 12089, 47, '13D'),
('0005434823055', 5301, 100, '23K'),
('0005435386460', 5301, 218, '40K'),
('0005435372262', 5301, 234, '43D'),
('0005435373013', 9925, 30, '12D'),
('0005435373024', 9925, 35, '13F'),
('0005435790295', 6975, 4, '3C'),
('0005434213912', 9552, 75, '16E'),
('0005434639222', 1972, 9, '3A'),
('0005434550944', 10654, 40, '10C'),
('0005435681974', 6719, 6, '2D'),
('0005435681946', 6719, 12, '4A'),
('0005434755827', 10728, 32, '7F'),
('0005435039120', 12968, 45, '12E'),
('0005433726083', 30865, 11, '15E'),
('0005433367348', 21741, 26, '7E'),
('0005434217919', 9472, 8, '18C'),
('0005433959883', 24263, 66, '29D'),
('0005433960572', 25943, 74, '29E'),
('0005435142369', 21915, 19, '6C'),
('0005432660809', 18213, 3, '3A'),
('0005432677529', 125, 38, '14C'),
('0005433101454', 125, 84, '24C'),
('0005432261709', 126, 50, '18A'),
('0005432817333', 126, 51, '18C'),
('0005433101957', 8115, 98, '24D'),
('0005435126218', 3506, 185, '36B'),
('0005435626103', 3506, 222, '42B'),
('0005434877853', 3506, 268, '49E'),
('0005432799125', 14591, 40, '14D'),
('0005435125818', 14591, 91, '22G'),
('0005434877198', 14591, 216, '42G'),
('0005435957438', 15198, 38, '23B'),
('0005433959890', 25718, 40, '17C'),
('0005434244859', 4990, 37, '29D'),
('0005432105362', 4989, 26, '7D'),
('0005434265044', 4987, 55, '16D'),
('0005433815365', 8402, 120, '25D'),
('0005434638954', 12600, 41, '21B'),
('0005434639195', 23358, 19, '5C'),
('0005432423756', 30816, 21, '8F'),
('0005432817333', 9602, 27, '8D'),
('0005432948324', 25279, 15, '5A'),
('0005433715440', 29244, 40, '13A'),
('0005432428914', 29244, 64, '19D'),
('0005434443494', 17358, 4, '3B'),
('0005434351646', 4482, 17, '22D'),
('0005435545698', 1051, 94, '28A'),
('0005432390083', 1335, 58, '17E'),
('0005434066602', 12768, 6, '2A'),
('0005434067190', 30668, 81, '15F'),
('0005434265044', 13488, 109, '25E'),
('0005435765369', 13488, 159, '35B'),
('0005435844265', 4131, 13, '7A'),
('0005433285161', 22580, 31, '10D'),
('0005433845846', 13847, 10, '4A'),
('0005434620498', 7810, 27, '20C'),
('0005435785189', 4301, 16, '7D'),
('0005435785217', 4301, 24, '9D'),
('0005434993888', 27327, 20, '8D'),
('0005432459600', 4751, 28, '9H'),
('0005433342740', 11098, 89, '17D'),
('0005435545698', 17101, 103, '20D'),
('0005435125818', 10977, 2, '1F'),
('0005435126218', 14750, 40, '12E'),
('0005435626103', 14750, 51, '15A'),
('0005435443177', 7108, 3, '1D'),
('0005435540888', 22247, 33, '15F'),
('0005433134118', 29831, 19, '23B'),
('0005433724785', 18766, 9, '6B'),
('0005434137172', 28570, 22, '6C'),
('0005434503618', 16708, 16, '5A'),
('0005435078104', 24327, 22, '21C'),
('0005434520223', 6102, 45, '23A'),
('0005435263571', 27635, 57, '16E'),
('0005433868281', 4790, 39, '21D'),
('0005434663288', 12483, 13, '7C'),
('0005435911421', 12483, 18, '20D'),
('0005433868238', 32684, 27, '18B'),
('0005432799125', 12146, 19, '7D'),
('0005435310890', 7040, 77, '15F'),
('0005432604208', 6479, 39, '21B'),
('0005433251102', 25867, 71, '17D'),
('0005433008460', 14160, 32, '14C'),
('0005434925653', 20529, 17, '13E'),
('0005435999009', 15825, 3, '1C'),
('0005432142238', 6006, 39, '16E'),
('0005435472734', 18034, 5, '3A'),
('0005432526711', 30592, 74, '17H'),
('0005434066516', 30592, 165, '30D'),
('0005432526107', 30592, 198, '34C'),
('0005435213313', 30592, 223, '37H'),
('0005435213335', 30592, 240, '40B'),
('0005432527224', 30592, 284, '46B'),
('0005435259741', 25015, 5, '6B'),
('0005435697265', 3680, 42, '22D'),
('0005433348937', 695, 11, '6B'),
('0005435383135', 33088, 15, '18D'),
('0005435160266', 7491, 5, '5A'),
('0005434504052', 6557, 23, '13D'),
('0005434503618', 22678, 27, '10C'),
('0005433985326', 25648, 44, '14F'),
('0005433461565', 20240, 32, '38H'),
('0005432665246', 17873, 7, '6E'),
('0005432660809', 26286, 14, '8E'),
('0005432328576', 3072, 42, '13E'),
('0005433438804', 31099, 38, '14F'),
('0005435296988', 6228, 13, '5F'),
('0005435999009', 19578, 14, '5D'),
('0005432692862', 17474, 23, '8A'),
('0005435785189', 27439, 30, '19A'),
('0005435785217', 27439, 44, '22D'),
('0005435220314', 31741, 2, '3D'),
('0005435219195', 31741, 9, '20B'),
('0005433449911', 7695, 1, '1C'),
('0005432692862', 30332, 15, '6F'),
('0005434586545', 1374, 31, '9E'),
('0005432270995', 1374, 49, '15E'),
('0005434344084', 11463, 12, '4B'),
('0005435824555', 1284, 43, '18A'),
('0005435242754', 15385, 13, '4A'),
('0005432783268', 15385, 26, '6E'),
('0005433496609', 20389, 26, '8A'),
('0005434877212', 10070, 3, '1D'),
('0005434876881', 10070, 52, '11D'),
('0005434877038', 10070, 86, '17F'),
('0005435913861', 14641, 76, '15D'),
('0005432966670', 2807, 22, '6C'),
('0005432966693', 2807, 61, '14E'),
('0005433633696', 9295, 60, '14A'),
('0005433613810', 25234, 85, '19E'),
('0005435856156', 4206, 17, '29D'),
('0005432948324', 11580, 59, '14D'),
('0005435982164', 2349, 177, '35B'),
('0005434029646', 476, 6, '2G'),
('0005434023527', 476, 130, '35D'),
('0005433929564', 476, 135, '36H'),
('0005434023537', 476, 146, '39D'),
('0005434022962', 12692, 55, '20E'),
('0005433922973', 2130, 79, '21D'),
('0005433922203', 24086, 64, '17F'),
('0005433036144', 24086, 149, '35A'),
('0005434302859', 282, 353, '51E'),
('0005434723600', 9862, 110, '23K'),
('0005435142369', 9862, 122, '26E'),
('0005434723886', 9862, 261, '44B'),
('0005433234003', 9862, 287, '47H'),
('0005435212840', 7769, 22, '5K'),
('0005432527564', 7769, 232, '40B'),
('0005435613297', 5356, 109, '21F'),
('0005433805262', 3358, 118, '23C'),
('0005434458615', 28919, 26, '7E'),
('0005432838686', 28919, 58, '15A'),
('0005433468312', 2098, 10, '4C'),
('0005432604208', 21457, 27, '19A'),
('0005432747175', 12080, 42, '12E'),
('0005433524997', 18942, 2, '1B'),
('0005435373029', 9889, 115, '26E'),
('0005434822494', 9889, 221, '41C'),
('0005434213848', 9559, 61, '14C'),
('0005434755827', 28595, 21, '5E'),
('0005435100114', 10813, 2, '1D'),
('0005434638954', 23304, 13, '4B'),
('0005434600517', 18594, 44, '18E'),
('0005435437685', 6758, 38, '9A'),
('0005435126218', 11536, 10, '6A'),
('0005433397919', 13531, 18, '6F'),
('0005433397525', 19405, 39, '14A'),
('0005434756034', 10725, 53, '13C'),
('0005434213912', 28668, 35, '8F'),
('0005435006733', 13005, 48, '10D'),
('0005435902656', 20225, 66, '20C'),
('0005433434268', 26544, 16, '4E'),
('0005433686624', 19511, 37, '21B'),
('0005435858512', 4327, 14, '8D'),
('0005433811621', 27871, 9, '5A'),
('0005433805262', 9388, 78, '24D'),
('0005433784556', 26249, 81, '22H'),
('0005433985326', 24288, 40, '17D'),
('0005433985754', 25944, 24, '15E'),
('0005434480254', 966, 13, '4A'),
('0005433165737', 966, 28, '18B'),
('0005434480259', 966, 40, '21C'),
('0005435386460', 10345, 49, '23A'),
('0005432692862', 3059, 8, '3D'),
('0005433123853', 29914, 68, '15C'),
('0005435068932', 3529, 2, '1C'),
('0005432261744', 142, 32, '13B'),
('0005432020186', 7935, 48, '14B'),
('0005434175741', 32359, 8, '6B'),
('0005432188599', 3496, 117, '27E'),
('0005435913861', 3496, 186, '36C'),
('0005434877038', 14581, 29, '12G'),
('0005434876881', 14581, 81, '22E'),
('0005432799099', 14581, 106, '26H'),
('0005434877212', 14581, 200, '42G'),
('0005435902656', 14581, 253, '51F'),
('0005434325496', 15632, 1, '1B'),
('0005435889879', 15632, 7, '5C'),
('0005435957654', 623, 1, '2A'),
('0005433404791', 29331, 9, '6C'),
('0005433960695', 6883, 25, '8E'),
('0005433959883', 25753, 52, '19D'),
('0005433614478', 4962, 115, '22D'),
('0005433614453', 4962, 140, '26E'),
('0005435006733', 4964, 64, '18A'),
('0005433784556', 8415, 8, '3D'),
('0005433613810', 8416, 10, '4D'),
('0005433202314', 12620, 41, '22D'),
('0005434639222', 23398, 42, '21C'),
('0005433568809', 11877, 4, '1F'),
('0005433568815', 11877, 43, '10D'),
('0005433568828', 11877, 52, '12A'),
('0005432947810', 11877, 63, '14D'),
('0005432430845', 14460, 26, '16A'),
('0005434654367', 12543, 25, '12D'),
('0005433397525', 1442, 65, '19A'),
('0005433397919', 19241, 64, '18C'),
('0005434443649', 20579, 4, '4D'),
('0005433341786', 1045, 27, '9G'),
('0005433341630', 1045, 118, '33F'),
('0005435545717', 1045, 133, '37A'),
('0005433341550', 1045, 143, '38H'),
('0005433342740', 17062, 123, '39D'),
('0005432851890', 18270, 35, '10E'),
('0005432851888', 18270, 76, '19F'),
('0005434066516', 12778, 43, '10D'),
('0005435765387', 13491, 54, '15G'),
('0005434514957', 18677, 1, '1A'),
('0005432649315', 25087, 49, '18A'),
('0005433008134', 1793, 48, '13D'),
('0005433008460', 22564, 61, '15F'),
('0005432756831', 25346, 32, '18A'),
('0005433846532', 5574, 21, '6D'),
('0005433815365', 5574, 54, '13B'),
('0005435332298', 32980, 5, '3B'),
('0005435785005', 27308, 13, '4F'),
('0005432459656', 4727, 102, '28A'),
('0005432571286', 30543, 40, '15A'),
('0005433342888', 11103, 87, '17E'),
('0005435545717', 17122, 7, '2F'),
('0005433341786', 17122, 8, '3C'),
('0005433341630', 17122, 70, '14D'),
('0005433341550', 17122, 122, '23A'),
('0005434906703', 25601, 66, '15D'),
('0005435697240', 16492, 4, '2A'),
('0005434137935', 7331, 12, '4C'),
('0005434610217', 1928, 16, '22A'),
('0005433449911', 30472, 55, '18D'),
('0005434520154', 19082, 23, '18D'),
('0005433868320', 4778, 20, '7A'),
('0005433868281', 32689, 24, '18B'),
('0005432799099', 12137, 5, '3C'),
('0005434299491', 7078, 23, '5F'),
('0005434512066', 21393, 25, '7A'),
('0005434906703', 14994, 50, '12F'),
('0005432607544', 22482, 34, '22A'),
('0005434925685', 20505, 34, '19C'),
('0005435487785', 15789, 4, '1D'),
('0005435999021', 15789, 12, '3D'),
('0005435999063', 15789, 20, '5D'),
('0005435839082', 18066, 20, '10D'),
('0005433463881', 17266, 17, '20H'),
('0005434066561', 30628, 131, '27G'),
('0005432526722', 30628, 143, '28K'),
('0005432526993', 30628, 150, '30B'),
('0005432527050', 30628, 298, '48K'),
('0005434979741', 2072, 4, '1D'),
('0005434137177', 11943, 9, '4C'),
('0005434137439', 11943, 29, '8E'),
('0005434137935', 28744, 70, '18A'),
('0005432922518', 16163, 17, '20A'),
('0005435697300', 3705, 1, '1C'),
('0005435697291', 3705, 36, '22D'),
('0005433519408', 22075, 26, '7D'),
('0005435383083', 7887, 14, '19A'),
('0005435390229', 29566, 10, '6B'),
('0005434504080', 6511, 13, '6E'),
('0005435800080', 21311, 2, '5D'),
('0005433985873', 4164, 4, '3D'),
('0005433985321', 25642, 15, '7E'),
('0005433438862', 3076, 25, '9C'),
('0005435487785', 19571, 12, '6D'),
('0005435999063', 19571, 16, '8B'),
('0005435999021', 19571, 40, '18B'),
('0005433186105', 20849, 7, '3D'),
('0005432692750', 17498, 30, '13C'),
('0005435086823', 4061, 6, '6B'),
('0005434964202', 1314, 30, '20G'),
('0005434964175', 1314, 44, '30E'),
('0005432720855', 7578, 60, '14E'),
('0005432692750', 30323, 12, '6A'),
('0005434343802', 29791, 24, '7B'),
('0005433496592', 20362, 73, '19E'),
('0005434925473', 20362, 74, '19F'),
('0005434876660', 10117, 38, '10C'),
('0005434878038', 14618, 94, '19F'),
('0005433614478', 9310, 34, '9C'),
('0005433614453', 9310, 73, '16D'),
('0005434163528', 9310, 136, '29A'),
('0005433577659', 25212, 19, '6C'),
('0005432571286', 4213, 4, '4A'),
('0005432184943', 4213, 37, '38G'),
('0005435986676', 26605, 7, '5F'),
('0005433766633', 2355, 144, '29H'),
('0005432985001', 26172, 199, '38D'),
('0005432267881', 1540, 33, '9A'),
('0005433057569', 430, 69, '20H'),
('0005434023125', 12642, 22, '11F'),
('0005433923085', 2169, 40, '12E'),
('0005433035670', 2169, 103, '22A'),
('0005433922350', 24096, 5, '2B'),
('0005433929554', 24096, 41, '14A'),
('0005433180885', 305, 20, '4G'),
('0005434551108', 305, 139, '25B'),
('0005433180760', 305, 323, '45J'),
('0005434725275', 305, 355, '49G'),
('0005434724153', 9872, 26, '11D'),
('0005433766633', 9872, 279, '43G'),
('0005432069618', 7736, 219, '36G'),
('0005435212847', 7736, 287, '45E'),
('0005432527765', 7736, 291, '45J'),
('0005435613475', 5314, 14, '3K'),
('0005435613374', 5314, 97, '21E'),
('0005435611818', 10916, 11, '2G'),
('0005433507153', 3349, 86, '18B'),
('0005433805317', 3349, 120, '24B'),
('0005435885144', 8201, 125, '28F'),
('0005433804965', 8225, 44, '23F'),
('0005433516803', 22003, 14, '5F'),
('0005432360262', 6399, 39, '9B'),
('0005435149854', 9932, 112, '25C'),
('0005435373138', 9932, 158, '32B'),
('0005434822285', 9932, 204, '39G'),
('0005434214105', 9545, 40, '9F'),
('0005434756034', 28632, 19, '5F'),
('0005435100100', 31845, 2, '3C'),
('0005433202314', 23303, 11, '3D'),
('0005435326644', 6075, 37, '16C'),
('0005435219195', 24573, 27, '7D'),
('0005435220314', 24573, 78, '18D'),
('0005433397944', 13535, 31, '11A'),
('0005435732294', 19391, 4, '2A'),
('0005435068932', 15511, 1, '1A'),
('0005434213848', 28708, 84, '18F'),
('0005432125437', 5427, 34, '8B'),
('0005435043285', 5427, 114, '22A'),
('0005432188599', 14868, 12, '4E'),
('0005435982164', 26522, 33, '8D'),
('0005432857953', 3146, 32, '19B'),
('0005433805317', 9333, 44, '16E'),
('0005434170935', 9333, 90, '31A'),
('0005433804965', 26234, 76, '31B'),
('0005435929638', 33010, 2, '6D'),
('0005434983277', 9470, 1, '1B'),
('0005433985321', 24282, 114, '38F'),
('0005433960695', 25922, 16, '5G'),
('0005433165881', 16603, 9, '3B'),
('0005435149854', 21964, 39, '20D'),
('0005435502073', 11234, 41, '13A'),
('0005435319560', 20953, 4, '1F'),
('0005434573184', 20953, 81, '19E'),
('0005432692750', 2997, 18, '14E'),
('0005432706703', 2996, 1, '1D'),
('0005432706561', 30017, 62, '14A'),
('0005434302859', 10250, 13, '20D'),
('0005433101603', 159, 37, '14B'),
('0005432817409', 160, 85, '28C'),
('0005432901574', 8129, 37, '27D'),
('0005432901577', 8129, 40, '29A'),
('0005434878038', 3480, 97, '23F'),
('0005434876660', 14561, 108, '28A'),
('0005434995276', 24003, 5, '15E'),
('0005433960740', 6850, 26, '10F'),
('0005433614509', 5053, 83, '16F'),
('0005434173473', 8432, 11, '3F'),
('0005434264807', 8432, 66, '15F'),
('0005432328576', 31224, 27, '7A'),
('0005432817409', 9613, 15, '6C'),
('0005432822123', 28962, 7, '2F'),
('0005432901574', 28962, 13, '5C'),
('0005432901577', 28962, 16, '6A'),
('0005434654390', 12547, 29, '12F'),
('0005434654316', 12547, 48, '18F'),
('0005433715857', 7428, 13, '5A'),
('0005435732294', 1424, 3, '1D'),
('0005433456962', 1424, 18, '6A'),
('0005432906518', 1424, 68, '19C'),
('0005433397944', 19245, 46, '16A'),
('0005434954579', 28342, 6, '6A'),
('0005433341994', 1089, 29, '13A'),
('0005433341866', 1089, 30, '13D'),
('0005433269666', 1089, 114, '33H'),
('0005433342888', 17044, 135, '38H'),
('0005434081691', 12813, 6, '2C'),
('0005434066561', 12813, 109, '21F'),
('0005435043285', 13464, 162, '38D'),
('0005435846211', 4114, 1, '2C'),
('0005433285161', 1884, 54, '13F'),
('0005433008182', 1884, 62, '15D'),
('0005433846256', 13855, 85, '19A'),
('0005434620316', 32982, 25, '22B'),
('0005435785278', 4262, 40, '13C'),
('0005434081691', 30563, 146, '36A'),
('0005433343008', 11121, 17, '4F'),
('0005433341994', 17137, 4, '1F'),
('0005433341866', 17137, 100, '19A'),
('0005433507153', 9100, 47, '18C'),
('0005433251022', 2283, 10, '3C'),
('0005434907164', 2283, 26, '6F'),
('0005433251420', 25576, 74, '17D'),
('0005433251416', 25576, 82, '19A'),
('0005435697265', 16486, 32, '22A'),
('0005434138018', 7291, 67, '16A'),
('0005435808215', 1934, 9, '5B'),
('0005434504052', 22933, 10, '3C'),
('0005433266620', 2213, 4, '2D'),
('0005433266701', 24339, 5, '3A'),
('0005433109962', 2420, 27, '20A'),
('0005433868366', 4770, 2, '1B'),
('0005433868320', 32642, 40, '22B'),
('0005433251420', 14983, 54, '13E'),
('0005433251416', 14983, 62, '15C'),
('0005433008134', 22840, 31, '14F'),
('0005434925473', 14966, 35, '17A'),
('0005433285161', 23031, 47, '22A'),
('0005433475672', 23862, 13, '6A'),
('0005432537043', 30631, 20, '4H'),
('0005434137290', 11916, 16, '5D'),
('0005434138018', 28725, 18, '5E'),
('0005435160266', 29546, 13, '6A'),
('0005432865931', 2248, 21, '8A'),
('0005432655394', 17865, 50, '18E'),
('0005432328187', 31123, 6, '2C'),
('0005435502073', 20866, 21, '6E'),
('0005435706239', 27037, 12, '4A'),
('0005435785278', 27408, 16, '6A'),
('0005433192961', 1409, 21, '6D'),
('0005434910085', 14625, 86, '18D'),
('0005433687675', 29164, 51, '14C'),
('0005433614509', 9318, 2, '1C'),
('0005433633422', 25250, 5, '2D'),
('0005433613989', 25250, 24, '7C'),
('0005435981650', 26204, 55, '14D'),
('0005433753613', 26204, 146, '29H'),
('0005433753731', 26204, 164, '32F'),
('0005432423998', 12923, 3, '2D'),
('0005433057711', 442, 4, '2F'),
('0005433929554', 442, 85, '25F'),
('0005434022799', 12657, 111, '29H'),
('0005433922665', 24103, 103, '23A'),
('0005435213066', 7773, 140, '27K'),
('0005435212881', 7773, 264, '43K'),
('0005435424090', 5317, 212, '35K'),
('0005435319560', 10931, 28, '11H'),
('0005434573184', 10931, 66, '17H'),
('0005434343802', 10931, 112, '23E'),
('0005435884900', 3333, 31, '16F'),
('0005433633422', 8216, 57, '23D'),
('0005432838734', 28926, 22, '5F'),
('0005434448270', 17712, 19, '18A'),
('0005435257180', 6670, 6, '3D'),
('0005433473158', 23881, 14, '4C'),
('0005432890914', 409, 22, '6D'),
('0005435149827', 9917, 146, '32B'),
('0005432400093', 9917, 206, '41C'),
('0005434828673', 9917, 253, '49A'),
('0005434551108', 10588, 17, '4F'),
('0005433180885', 10588, 60, '13D'),
('0005433180760', 10588, 83, '18A'),
('0005434214105', 28661, 20, '5D'),
('0005435039060', 12977, 71, '14B'),
('0005435039020', 12977, 92, '17F'),
('0005435981650', 26706, 14, '4E'),
('0005433784700', 26226, 4, '1H'),
('0005433784734', 26226, 114, '35A'),
('0005433960740', 25933, 6, '3A'),
('0005433985873', 25933, 15, '11B'),
('0005434480048', 16597, 26, '7B'),
('0005435149827', 21959, 7, '2D'),
('0005432880681', 3056, 7, '3C'),
('0005434979741', 23690, 41, '22D'),
('0005432901441', 175, 39, '14E'),
('0005433101690', 175, 41, '15A'),
('0005432799109', 14559, 145, '29G'),
('0005435957603', 15201, 13, '6D'),
('0005433784734', 8445, 56, '26A'),
('0005433784700', 8445, 63, '29F'),
('0005433613989', 8446, 40, '20F'),
('0005432382647', 21067, 54, '13F'),
('0005432328187', 21067, 82, '19F'),
('0005432423998', 30710, 41, '16E'),
('0005433342186', 1068, 21, '11A'),
('0005433343008', 17055, 136, '39F'),
('0005432851850', 1339, 49, '17B'),
('0005434264807', 5523, 85, '22G'),
('0005435765263', 13468, 8, '2B'),
('0005435765687', 13468, 47, '14G'),
('0005432649334', 25084, 18, '18A'),
('0005434173473', 5564, 85, '19B'),
('0005433846116', 13845, 91, '19D'),
('0005434620397', 32974, 11, '4D'),
('0005433342186', 17087, 118, '23D'),
('0005432400093', 18312, 5, '3B'),
('0005435219179', 7136, 11, '5F'),
('0005432620846', 28080, 24, '23A'),
('0005435697300', 16499, 7, '3D'),
('0005435697291', 16499, 11, '5B'),
('0005435697044', 24734, 29, '20A'),
('0005434137439', 28550, 23, '6A'),
('0005434137177', 28550, 29, '7D'),
('0005434504080', 22892, 37, '22A'),
('0005433266637', 2208, 13, '6D'),
('0005435856156', 26637, 3, '2C'),
('0005433650443', 27624, 13, '4D'),
('0005433868366', 32690, 32, '20A'),
('0005432799109', 12139, 9, '5A'),
('0005433251022', 25852, 23, '6D'),
('0005434907164', 25852, 47, '11D'),
('0005433008182', 22826, 5, '4F'),
('0005435718867', 27116, 18, '9D'),
('0005433462712', 19912, 1, '1A'),
('0005432802462', 19950, 45, '20A'),
('0005432527220', 30596, 125, '26B'),
('0005432526616', 30596, 243, '41E'),
('0005435652337', 24856, 9, '3D'),
('0005434136872', 11949, 32, '8E'),
('0005435697044', 16308, 41, '22C'),
('0005435383105', 7891, 4, '2D'),
('0005435652337', 21697, 86, '20E'),
('0005433985425', 25661, 24, '11C'),
('0005432655408', 17861, 32, '11A'),
('0005435225505', 7223, 22, '23B'),
('0005432628783', 28103, 27, '23B'),
('0005434407311', 20273, 74, '19D'),
('0005434484272', 16634, 10, '18C'),
('0005433415524', 1277, 11, '7D'),
('0005435242598', 5624, 42, '10A'),
('0005435242648', 5624, 60, '13E'),
('0005433633475', 25256, 108, '22C'),
('0005433613970', 25256, 122, '25C'),
('0005432948089', 332, 7, '3C'),
('0005432948096', 332, 102, '22F'),
('0005433074575', 332, 119, '26A'),
('0005433434383', 2319, 106, '23E'),
('0005432655394', 26209, 59, '16A'),
('0005432424030', 12826, 12, '10C'),
('0005434031982', 12652, 10, '4F'),
('0005433233634', 250, 238, '35K'),
('0005435424240', 5308, 198, '35A'),
('0005433633475', 8235, 19, '11F'),
('0005435252528', 7402, 66, '15C'),
('0005432359876', 21012, 96, '20C'),
('0005434213911', 9550, 6, '2C'),
('0005434828673', 6712, 69, '15F'),
('0005435808215', 23182, 6, '3A'),
('0005434756172', 10681, 66, '15F'),
('0005434229192', 5461, 48, '9F'),
('0005434229240', 5461, 103, '19F'),
('0005432583846', 31488, 40, '22B'),
('0005434943281', 16238, 7, '3A'),
('0005433654708', 27620, 29, '12C'),
('0005433985425', 24237, 29, '13H'),
('0005435718867', 15332, 9, '3C'),
('0005433687675', 194, 52, '17C'),
('0005434937984', 14570, 80, '20B'),
('0005432645783', 25103, 60, '16A'),
('0005433613970', 8461, 34, '15D'),
('0005434229240', 8462, 6, '2C'),
('0005434229192', 8462, 154, '31B'),
('0005432382620', 21074, 55, '12E'),
('0005432424030', 30723, 37, '19E'),
('0005432901441', 9605, 28, '8D'),
('0005434448270', 29005, 17, '7A'),
('0005432430809', 30833, 17, '12C'),
('0005433462712', 17030, 36, '12G'),
('0005435462137', 5504, 82, '21F'),
('0005435462173', 5504, 149, '36D'),
('0005432459499', 30527, 64, '19B'),
('0005432459371', 30527, 149, '38G'),
('0005435844265', 25201, 31, '20A'),
('0005433724749', 21649, 4, '2B'),
('0005434137290', 28545, 43, '10E'),
('0005435078227', 24325, 17, '6D'),
('0005432382647', 31328, 23, '7D'),
('0005434287124', 26850, 13, '5D'),
('0005434287067', 26850, 34, '23B'),
('0005432537043', 6028, 21, '9C'),
('0005432526496', 30582, 33, '12C'),
('0005434066816', 30582, 66, '16F'),
('0005434066870', 30582, 122, '23A'),
('0005432527320', 30582, 175, '30B'),
('0005432428907', 30582, 196, '32J'),
('0005432526673', 30582, 209, '34E'),
('0005434066781', 30582, 315, '47C'),
('0005432526766', 30582, 330, '49D'),
('0005432922496', 801, 4, '5B'),
('0005434445236', 17668, 2, '1B'),
('0005433985227', 25668, 6, '4C'),
('0005433438862', 31152, 37, '14C'),
('0005435487561', 6190, 47, '21C'),
('0005435225555', 7215, 1, '1A'),
('0005433261473', 1310, 65, '31E'),
('0005435310971', 26980, 28, '7C'),
('0005433123728', 5708, 5, '3D'),
('0005433123728', 30295, 14, '5D'),
('0005433724749', 18506, 59, '16F'),
('0005432848212', 28857, 30, '22C'),
('0005432783537', 12165, 25, '7A'),
('0005435242648', 15424, 80, '18F'),
('0005435242598', 15424, 84, '19E'),
('0005434877407', 10064, 81, '19B'),
('0005433633449', 25208, 58, '16E'),
('0005433577648', 25208, 74, '20C'),
('0005432948194', 335, 95, '22C'),
('0005433753801', 26162, 67, '16D'),
('0005433753724', 26162, 98, '20H'),
('0005432655408', 26162, 203, '37G'),
('0005433151188', 1490, 80, '21F'),
('0005432423975', 12896, 2, '1F'),
('0005434023209', 12646, 63, '22D'),
('0005433035905', 2127, 51, '14G'),
('0005433036144', 2127, 125, '28F'),
('0005433180909', 275, 77, '18G'),
('0005434031982', 275, 292, '45J'),
('0005434724425', 9853, 124, '25G'),
('0005435725548', 7772, 23, '5K'),
('0005435613231', 10903, 78, '18J'),
('0005432459499', 3319, 77, '16A'),
('0005432459371', 3319, 121, '23E'),
('0005435884941', 3318, 46, '31F'),
('0005433633449', 8305, 50, '23C'),
('0005432382647', 30186, 2, '1D'),
('0005432359924', 21019, 54, '14A'),
('0005434823055', 9922, 199, '44K'),
('0005435790295', 25974, 4, '3D'),
('0005434756172', 28642, 49, '11F'),
('0005435681839', 24590, 18, '6F'),
('0005433397535', 19413, 18, '6E'),
('0005435068932', 13168, 53, '16A'),
('0005435808102', 29485, 23, '19A'),
('0005434213911', 28658, 36, '9D'),
('0005434229177', 5439, 38, '8D'),
('0005435039196', 13002, 55, '11E'),
('0005433434383', 26550, 18, '5F'),
('0005435135645', 33044, 9, '20B'),
('0005433960238', 24273, 13, '11G'),
('0005433985227', 24273, 60, '30H'),
('0005433872456', 32559, 1, '3D'),
('0005435529013', 11210, 59, '17A'),
('0005434573224', 20938, 1, '1A'),
('0005433123728', 3010, 71, '19E'),
('0005434988644', 27555, 28, '20B'),
('0005435068932', 15323, 32, '9F'),
('0005433101835', 207, 11, '6C'),
('0005433101514', 207, 20, '8F'),
('0005432901519', 207, 54, '16E'),
('0005434877407', 14556, 141, '29B'),
('0005435957654', 15197, 10, '6A'),
('0005435219179', 27267, 4, '2A'),
('0005434244825', 8485, 60, '31C'),
('0005434229177', 8487, 34, '9C'),
('0005434639195', 12628, 31, '19D'),
('0005433642243', 27583, 28, '13E'),
('0005432423975', 30792, 25, '11F'),
('0005432948089', 11837, 7, '3A'),
('0005432948096', 11837, 36, '9C'),
('0005433568589', 25310, 94, '20B'),
('0005433397535', 1466, 45, '12F'),
('0005434066870', 12806, 62, '12C'),
('0005434066781', 12806, 91, '17C'),
('0005434066816', 12806, 102, '19B'),
('0005435725548', 13458, 154, '35D'),
('0005433008377', 1879, 27, '7E'),
('0005433846352', 13879, 61, '14B'),
('0005435715298', 27059, 10, '4E'),
('0005435715349', 27059, 16, '7D'),
('0005434906848', 25623, 19, '5C'),
('0005435697129', 24729, 17, '6A'),
('0005434136872', 28540, 36, '9E'),
('0005432382620', 31323, 32, '9F'),
('0005434287023', 26821, 18, '5B'),
('0005435310971', 7049, 122, '23C'),
('0005434407311', 26907, 83, '16D'),
('0005434906848', 14988, 12, '4E'),
('0005435999093', 15837, 8, '3A'),
('0005432535782', 30632, 76, '20A'),
('0005432527028', 30632, 281, '45H'),
('0005435652685', 24850, 76, '18F'),
('0005435697129', 16273, 2, '1B'),
('0005435160252', 29584, 10, '19D'),
('0005435652685', 21698, 31, '8C'),
('0005433985616', 25684, 29, '11F'),
('0005432663012', 17848, 10, '7C'),
('0005435999093', 19576, 46, '17B'),
('0005435529013', 20843, 27, '8A'),
('0005432628731', 28104, 9, '6A'),
('0005435960012', 15255, 6, '6D'),
('0005435310969', 26966, 61, '15A'),
('0005433449804', 30290, 60, '20F'),
('0005432783537', 15382, 85, '19D'),
('0005434877499', 10077, 84, '19A'),
('0005434877577', 10077, 93, '20F'),
('0005432966721', 2802, 49, '13E'),
('0005433614075', 25259, 96, '22D'),
('0005433568589', 11593, 51, '13B'),
('0005432984888', 2336, 115, '24B'),
('0005432984822', 2336, 151, '31A'),
('0005435981827', 26208, 86, '19E'),
('0005434374311', 20126, 51, '12E'),
('0005434023320', 12668, 122, '35A'),
('0005433922685', 24126, 135, '31H'),
('0005433233474', 286, 243, '38K'),
('0005434724820', 9877, 13, '3H'),
('0005434244825', 5336, 139, '25K'),
('0005435612928', 10886, 138, '28E'),
('0005434573224', 10886, 221, '40J'),
('0005432382620', 30133, 30, '11C'),
('0005433516817', 21978, 33, '11F'),
('0005435252619', 7386, 29, '9A'),
('0005433531267', 32460, 18, '18D'),
('0005433524997', 32460, 24, '22C'),
('0005435178985', 5293, 199, '38C'),
('0005434639195', 23286, 5, '2A'),
('0005433180909', 10635, 16, '4F'),
('0005434550944', 27777, 23, '7C'),
('0005433397944', 19390, 52, '16F'),
('0005435068621', 13174, 47, '16E'),
('0005435006896', 12955, 39, '9B'),
('0005435981827', 26679, 6, '2C'),
('0005433811621', 14370, 3, '6B'),
('0005433960387', 24235, 29, '15H'),
('0005433985616', 24235, 70, '30F'),
('0005435925151', 3532, 62, '16F'),
('0005435068621', 15328, 61, '19C'),
('0005434175741', 9678, 8, '4B'),
('0005434877499', 14583, 138, '30C'),
('0005434877577', 14583, 243, '47C'),
('0005435889879', 3592, 11, '4D'),
('0005433960238', 25814, 27, '13C'),
('0005435006896', 5117, 8, '4A'),
('0005433614075', 8496, 37, '15B'),
('0005432901519', 9603, 62, '17D'),
('0005432948194', 11871, 22, '6F'),
('0005435340159', 5420, 21, '8A'),
('0005432428907', 7418, 27, '8E'),
('0005433715690', 29222, 13, '6D'),
('0005433397944', 1440, 17, '6C'),
('0005435893594', 4458, 21, '18D'),
('0005434445236', 17043, 21, '11F'),
('0005435462252', 5546, 48, '14G'),
('0005434514957', 19177, 6, '3B'),
('0005433008295', 1845, 61, '15A'),
('0005435282284', 5593, 33, '8C'),
('0005433846416', 13862, 72, '16A'),
('0005432459600', 30516, 116, '28A'),
('0005435443246', 7111, 37, '16C'),
('0005435540888', 11378, 6, '7D'),
('0005435808102', 23107, 7, '3A'),
('0005434610217', 23107, 9, '3D'),
('0005434988644', 23623, 6, '7C'),
('0005433449804', 31310, 22, '7A'),
('0005435310969', 7035, 29, '7A'),
('0005435293169', 7035, 53, '11E'),
('0005433008377', 22825, 6, '2C'),
('0005435999126', 15840, 8, '2D'),
('0005435487561', 19698, 6, '3C'),
('0005432526725', 30590, 118, '25B'),
('0005432527441', 30590, 130, '26H'),
('0005434067154', 30590, 144, '28F'),
('0005432428914', 30590, 189, '35H'),
('0005432527217', 30590, 214, '40A'),
('0005434067147', 30590, 235, '42D'),
('0005432526982', 30590, 246, '44E'),
('0005432665246', 26491, 45, '20F'),
('0005432639086', 25070, 39, '17A'),
('0005435297022', 6174, 31, '12D'),
('0005435999126', 19533, 40, '14E'),
('0005434964095', 18234, 70, '33D'),
('0005432720667', 30280, 21, '8A'),
('0005433524997', 18523, 24, '8A'),
('0005434514957', 18523, 31, '9E'),
('0005432783198', 12157, 36, '9D'),
('0005432948203', 342, 92, '21C'),
('0005433129240', 342, 116, '26D'),
('0005435982164', 26157, 132, '28D'),
('0005434023537', 12643, 126, '33D'),
('0005433923085', 24119, 31, '9G'),
('0005433922904', 24119, 132, '29A'),
('0005433234003', 268, 111, '21H'),
('0005433289810', 268, 226, '35B'),
('0005434550944', 9847, 52, '15C'),
('0005435213283', 7755, 276, '43J'),
('0005432459600', 3293, 1, '1A'),
('0005435540888', 22006, 25, '14D'),
('0005433516845', 22006, 32, '17D'),
('0005435176867', 6383, 53, '13E'),
('0005435176844', 6383, 54, '14A'),
('0005432360262', 21016, 42, '9F'),
('0005432604208', 31669, 6, '3C'),
('0005433531267', 18570, 23, '13F'),
('0005434551108', 27722, 20, '6F'),
('0005435925151', 15503, 40, '13F'),
('0005435982164', 26721, 57, '14E'),
('0005433784624', 26243, 17, '4H'),
('0005432663012', 26243, 73, '21H'),
('0005435502176', 11188, 33, '8C'),
('0005432817333', 8098, 37, '27D'),
('0005432817209', 8098, 42, '29D'),
('0005435902656', 3486, 237, '43G'),
('0005433960387', 25728, 35, '14D'),
('0005433784624', 8520, 7, '5A'),
('0005432663012', 8520, 74, '27A'),
('0005434639222', 12639, 19, '6B'),
('0005432817333', 28975, 7, '3D'),
('0005432817209', 28975, 74, '20D'),
('0005434654472', 12522, 13, '4E'),
('0005434654459', 12522, 20, '7D'),
('0005434654329', 12522, 45, '16C'),
('0005432851888', 1342, 27, '9A'),
('0005434067147', 12770, 61, '15C'),
('0005434067154', 12770, 92, '21A'),
('0005432535782', 5521, 106, '24G'),
('0005433008460', 1857, 9, '3C'),
('0005433285104', 1857, 84, '19F'),
('0005432459531', 30547, 120, '31F'),
('0005435178985', 10135, 7, '4A'),
('0005434906934', 25632, 57, '14F'),
('0005433129240', 12017, 5, '6D'),
('0005434287154', 26840, 4, '2A'),
('0005432604208', 21369, 15, '6D'),
('0005434906934', 14970, 33, '9A'),
('0005433008295', 22848, 24, '11D'),
('0005435472734', 5996, 20, '10A'),
('0005433285104', 23025, 29, '16C'),
('0005435103851', 32095, 2, '1D'),
('0005434067035', 30615, 15, '4G'),
('0005432526944', 30615, 32, '13C'),
('0005435652764', 24839, 29, '8D'),
('0005434137542', 11948, 41, '10D'),
('0005434137626', 11948, 60, '14C'),
('0005435259741', 6813, 11, '20D'),
('0005432922505', 795, 6, '18B'),
('0005435103851', 22637, 49, '17D'),
('0005435652764', 21717, 7, '2D'),
('0005434446505', 17545, 8, '5D'),
('0005435502176', 20895, 35, '9D'),
('0005435785278', 13766, 12, '3D'),
('0005435785217', 13766, 35, '19C'),
('0005435824555', 17978, 35, '19A'),
('0005435242754', 5637, 9, '3D'),
('0005432783198', 15356, 5, '2A'),
('0005434443577', 20327, 65, '17C'),
('0005434877468', 10080, 68, '16C'),
('0005434251928', 9264, 1, '1A'),
('0005433614115', 25245, 91, '20B'),
('0005435982013', 26178, 86, '19H'),
('0005434446505', 12891, 8, '15F'),
('0005434735654', 9831, 16, '3K'),
('0005434551108', 9831, 159, '28E'),
('0005435212961', 7739, 162, '30G'),
('0005435213313', 7739, 192, '33H'),
('0005435213270', 7739, 237, '39H'),
('0005432459531', 3278, 150, '28F'),
('0005435252475', 7379, 35, '9D'),
('0005432604067', 31709, 21, '18B'),
('0005433527219', 32497, 26, '22D'),
('0005435373024', 5288, 224, '42C'),
('0005434639222', 23265, 11, '3D'),
('0005435681946', 24586, 21, '5F'),
('0005435681851', 24586, 73, '16F'),
('0005435732273', 13539, 59, '19C'),
('0005433397919', 19407, 13, '5C'),
('0005435039419', 12970, 81, '17D'),
('0005435043285', 12970, 83, '18C'),
('0005435902656', 14884, 59, '17E'),
('0005435982013', 26727, 61, '15E'),
('0005432857983', 3143, 29, '18C'),
('0005434480259', 16570, 31, '19D'),
('0005433289810', 10354, 22, '6B'),
('0005432706703', 30012, 48, '11C'),
('0005435925196', 3549, 58, '15E'),
('0005432607544', 14547, 233, '45B'),
('0005434877468', 14547, 266, '50C'),
('0005435219195', 27257, 8, '6A'),
('0005433404791', 2853, 17, '17C'),
('0005433614115', 8531, 41, '18E'),
('0005432607544', 31628, 8, '4B'),
('0005432948203', 11887, 101, '21A'),
('0005433568809', 25284, 19, '5F'),
('0005433568828', 25284, 20, '5D'),
('0005432428914', 7438, 35, '10E'),
('0005433397919', 1439, 42, '13A'),
('0005435732273', 19257, 8, '3D'),
('0005434443577', 17361, 5, '2B'),
('0005433342740', 1067, 27, '12G'),
('0005433342888', 1067, 66, '20D'),
('0005432389980', 18264, 66, '19C'),
('0005434067035', 12779, 82, '16D'),
('0005433008323', 1787, 51, '12F'),
('0005433846410', 13859, 30, '8D'),
('0005435332298', 7799, 23, '19C'),
('0005434620498', 32993, 22, '18D'),
('0005433342740', 17102, 9, '3A'),
('0005433342888', 17102, 10, '3D'),
('0005435219195', 7118, 42, '19C'),
('0005433868281', 32613, 6, '2B'),
('0005433868281', 14493, 3, '1C'),
('0005432604067', 21380, 31, '19D'),
('0005433008460', 22827, 46, '18E'),
('0005432527564', 30618, 8, '2H'),
('0005435652785', 24855, 18, '5E'),
('0005432922518', 819, 8, '20B'),
('0005433367726', 1650, 52, '15F'),
('0005435652785', 21667, 50, '12C'),
('0005432660809', 17827, 37, '20C'),
('0005432328446', 31140, 49, '14A'),
('0005432328576', 31140, 53, '15C'),
('0005434964202', 18246, 9, '4F'),
('0005434925653', 20310, 21, '7A'),
('0005433496737', 20310, 31, '10A'),
('0005432783551', 12171, 9, '3D'),
('0005435242754', 15430, 47, '12F'),
('0005433633696', 25267, 33, '10E'),
('0005433614478', 25267, 101, '23F'),
('0005433568809', 11607, 124, '27D'),
('0005433568828', 11607, 144, '31E'),
('0005433766633', 26173, 54, '14A'),
('0005434374408', 20109, 47, '13B'),
('0005434735654', 474, 45, '13H'),
('0005434023527', 12673, 68, '22G'),
('0005433922882', 24137, 62, '19G'),
('0005433922973', 24137, 95, '27G'),
('0005434724461', 9849, 326, '49G'),
('0005435213285', 7770, 68, '16K'),
('0005435424478', 5307, 197, '32H'),
('0005435612922', 10884, 88, '19K'),
('0005433633696', 8164, 43, '18F'),
('0005435373013', 5275, 26, '11F'),
('0005434214265', 9569, 2, '1D'),
('0005433527219', 18564, 17, '8F'),
('0005435220314', 6754, 85, '20F'),
('0005435126218', 31878, 8, '3A'),
('0005435732294', 13534, 31, '11E'),
('0005435068628', 13134, 24, '7C'),
('0005435925196', 15475, 14, '5C'),
('0005434229165', 5432, 39, '8C'),
('0005433726083', 21656, 7, '7A'),
('0005435929638', 4929, 3, '4A'),
('0005434983277', 27342, 6, '19C'),
('0005433960572', 24261, 93, '34D'),
('0005435068628', 15330, 52, '15C'),
('0005433101957', 36, 44, '14E'),
('0005433614478', 8551, 18, '12E'),
('0005434229165', 8552, 96, '20F'),
('0005432328576', 21102, 8, '2F'),
('0005432328446', 21102, 14, '4C'),
('0005433568815', 25306, 26, '7A'),
('0005433811621', 27942, 11, '17B'),
('0005435732294', 19255, 26, '8E'),
('0005435043285', 5486, 133, '30H'),
('0005435785278', 27331, 26, '8D'),
('0005435785217', 27331, 29, '9A'),
('0005433251416', 2314, 64, '16F'),
('0005435697265', 24714, 1, '1B'),
('0005434137626', 28537, 41, '9E'),
('0005434137542', 28537, 63, '14C'),
('0005434504052', 16702, 19, '7D'),
('0005433868128', 32583, 16, '5A'),
('0005433868128', 14475, 19, '5D'),
('0005434299491', 26909, 9, '3C'),
('0005433008323', 22851, 42, '16E'),
('0005434925653', 14913, 16, '9F'),
('0005434137935', 11971, 78, '19A'),
('0005435697265', 16280, 12, '4A'),
('0005434504052', 22670, 11, '5A'),
('0005432328437', 31125, 47, '14E'),
('0005433186105', 1545, 72, '20A'),
('0005435153713', 21871, 3, '6A'),
('0005435086823', 24430, 7, '7B'),
('0005433373503', 2454, 59, '16A'),
('0005435785189', 13798, 31, '20B'),
('0005434586545', 18525, 27, '10F'),
('0005434344084', 29761, 23, '6C'),
('0005432783551', 15379, 22, '6A'),
('0005434925685', 20357, 85, '20C'),
('0005434878038', 10068, 58, '12D'),
('0005433614288', 25248, 92, '23B'),
('0005432948324', 355, 78, '18A'),
('0005433568815', 11596, 3, '1F'),
('0005433766633', 276, 144, '26E'),
('0005435319560', 5355, 86, '19A'),
('0005435424481', 5355, 271, '41E'),
('0005435613374', 10914, 261, '41E'),
('0005433805135', 8275, 12, '8D'),
('0005435252585', 7363, 23, '6A'),
('0005433468312', 23849, 41, '21B'),
('0005432756831', 12068, 53, '15E'),
('0005435373138', 5299, 17, '5D'),
('0005435100114', 31846, 1, '2A'),
('0005433202314', 1975, 3, '1C'),
('0005435068766', 13153, 16, '5F'),
('0005434214265', 28662, 7, '2D'),
('0005434943302', 16234, 9, '18A'),
('0005433367726', 21751, 3, '1F'),
('0005433805135', 26220, 89, '30E'),
('0005433960695', 24233, 37, '16G'),
('0005435068766', 15279, 24, '7E'),
('0005432660809', 26368, 1, '2B'),
('0005432817409', 7993, 41, '21F'),
('0005434878038', 14590, 86, '20C'),
('0005435126218', 14590, 164, '31J'),
('0005433960572', 25810, 67, '20F'),
('0005433614288', 8566, 29, '18A'),
('0005432328437', 21110, 45, '10D'),
('0005432817409', 28992, 46, '13E'),
('0005433715660', 29210, 39, '13F'),
('0005434351646', 29646, 11, '5D'),
('0005432851890', 1350, 42, '15A'),
('0005433846532', 13878, 58, '13F'),
('0005433726083', 30537, 12, '3G'),
('0005435097154', 17109, 40, '8C'),
('0005433507153', 20442, 50, '19A'),
('0005435126218', 10942, 42, '12D'),
('0005433251319', 2267, 75, '16E'),
('0005435697240', 24701, 9, '3B'),
('0005435697291', 24701, 34, '20B'),
('0005433266701', 2178, 23, '22B'),
('0005433650565', 27623, 32, '10D'),
('0005433251416', 25831, 14, '4E'),
('0005434925685', 14959, 18, '14A'),
('0005434067190', 30620, 271, '42H'),
('0005432527765', 30620, 313, '47G'),
('0005435697291', 16289, 17, '5A'),
('0005435697240', 16289, 43, '21C'),
('0005435390229', 7487, 8, '3D'),
('0005433985873', 25666, 28, '11A'),
('0005432328326', 31147, 10, '4F'),
('0005435220314', 24969, 3, '3C'),
('0005432720855', 30300, 39, '12C'),
('0005434443649', 20386, 46, '11D'),
('0005433614351', 25261, 119, '24F'),
('0005432985001', 2322, 66, '16A'),
('0005434029646', 1537, 35, '9C'),
('0005434029646', 12678, 102, '32D'),
('0005435097154', 10915, 52, '15A'),
('0005435613297', 10915, 64, '17A'),
('0005435613475', 10915, 77, '18F'),
('0005434344084', 10915, 314, '48G'),
('0005433507153', 8231, 139, '31D'),
('0005433805262', 8241, 71, '30E'),
('0005435681974', 24567, 59, '14D'),
('0005433805262', 26267, 54, '18G'),
('0005433985873', 24286, 106, '38G'),
('0005433165881', 939, 32, '20B'),
('0005434480254', 16583, 32, '20B'),
('0005435319560', 11201, 4, '1F'),
('0005435545698', 11201, 68, '20D'),
('0005434979741', 27537, 43, '22B'),
('0005432901517', 74, 5, '2D'),
('0005432756831', 75, 16, '8D'),
('0005433960695', 25770, 59, '17E'),
('0005434244842', 8580, 11, '6A'),
('0005434244859', 8580, 44, '17F'),
('0005433614351', 8581, 1, '1A'),
('0005434639157', 12591, 32, '23B'),
('0005433202314', 23399, 19, '6A'),
('0005432328326', 21106, 81, '20E'),
('0005432948324', 11891, 5, '2A'),
('0005432430845', 30831, 17, '11E'),
('0005433456962', 19261, 32, '10A'),
('0005434443649', 17348, 4, '19A'),
('0005434067190', 12794, 71, '14B'),
('0005435785189', 27285, 53, '20D'),
('0005432459656', 30568, 22, '5G'),
('0005435697300', 24723, 31, '22C'),
('0005434137935', 28549, 92, '20D'),
('0005433868238', 32598, 1, '1A'),
('0005433868238', 14483, 40, '20D'),
('0005433251319', 25817, 95, '20F'),
('0005432660809', 18039, 42, '21B'),
('0005434979741', 23564, 4, '1D'),
('0005434138018', 11939, 12, '4A'),
('0005435697300', 16306, 24, '18C'),
('0005435383135', 7912, 8, '18D'),
('0005433461565', 19923, 9, '9B'),
('0005433463881', 19923, 17, '15D'),
('0005435545698', 20888, 68, '20C'),
('0005432692882', 17505, 23, '10B'),
('0005432692882', 30311, 17, '9C'),
('0005433614509', 25244, 122, '25E'),
('0005434023444', 12684, 41, '17H'),
('0005434725275', 9818, 42, '13F'),
('0005435213335', 7748, 71, '17F'),
('0005434244842', 5321, 182, '32H'),
('0005434244859', 5321, 239, '40H'),
('0005432459656', 3237, 143, '28B'),
('0005432665246', 21834, 44, '20E'),
('0005435373029', 5284, 16, '4K'),
('0005434639157', 23261, 12, '4D'),
('0005434480140', 16572, 25, '19D'),
('0005435545717', 11229, 18, '6F'),
('0005432692882', 2886, 8, '6A'),
('0005433614509', 8606, 13, '7D'),
('0005432901517', 9598, 49, '12A'),
('0005433343008', 1097, 101, '31B'),
('0005433343008', 17129, 72, '14A'),
('0005433251420', 2303, 82, '18F'),
('0005434907164', 25629, 42, '10F'),
('0005433724785', 21611, 3, '2A'),
('0005434504080', 16706, 2, '1B'),
('0005434520223', 19078, 32, '21C'),
('0005433868320', 32617, 28, '19B'),
('0005435911421', 3429, 16, '19A'),
('0005433868320', 14517, 16, '5C'),
('0005434907164', 15024, 38, '9F'),
('0005434504080', 22674, 2, '1C'),
('0005433985754', 25687, 18, '8E'),
('0005435545717', 20885, 61, '17D'),
('0005433123853', 5724, 15, '10A'),
('0005433449911', 30317, 49, '17A'),
('0005433123853', 30318, 38, '16E'),
('0005433724785', 18540, 52, '14E'),
('0005434877853', 10113, 38, '8E'),
('0005433461565', 20148, 51, '13A'),
('0005433463881', 20148, 68, '16D'),
('0005435885144', 3224, 7, '7F'),
('0005433805317', 8199, 32, '14F'),
('0005433805317', 26265, 133, '37B'),
('0005433960740', 24278, 46, '20H'),
('0005433985754', 24278, 62, '27B'),
('0005433123853', 2960, 9, '5D'),
('0005432901574', 108, 77, '25F'),
('0005434877853', 14566, 206, '40A'),
('0005435626103', 14566, 251, '46B'),
('0005433815365', 5229, 90, '23D'),
('0005433715857', 29236, 65, '21A'),
('0005433815365', 13843, 81, '19C'),
('0005435626103', 11038, 4, '2A'),
('0005434138018', 28561, 39, '9D'),
('0005433449911', 31332, 27, '8D'),
('0005435263571', 7162, 49, '14D'),
('0005433868120', 32573, 25, '18B'),
('0005433868120', 14522, 41, '23B'),
('0005433251420', 25846, 2, '1C'),
('0005434302859', 19799, 1, '2A'),
('0005435487785', 6207, 17, '8E'),
('0005434964175', 18254, 43, '21F'),
('0005433686624', 29273, 15, '19D'),
('0005432901577', 27, 28, '12A'),
('0005433960740', 25698, 42, '14C'),
('0005434265044', 8637, 90, '6A'),
('0005432901574', 9617, 51, '15F'),
('0005433134118', 313, 1, '1A'),
('0005432901577', 9594, 37, '10C'),
('0005432390083', 18262, 12, '6A'),
('0005433686624', 19357, 14, '18A'),
('0005434265044', 5488, 161, '36D'),
('0005433134118', 12009, 7, '18B'),
('0005435487785', 19668, 10, '3B'),
('0005433614453', 25214, 58, '13C'),
('0005433614453', 8556, 33, '12B'),
('0005433868366', 32592, 39, '21A'),
('0005433868366', 14507, 44, '22A'),
('0005434302859', 19945, 56, '15B'),
('0005434876619', 14602, 48, '11F'),
('0005432051074', 26185, 53, '33A'),
('0005435176593', 20993, 28, '12B'),
('0005433397178', 13537, 39, '16D'),
('0005434213717', 10699, 22, '10F'),
('0005435038619', 5474, 22, '6E'),
('0005432051074', 26680, 24, '12D'),
('0005432857859', 31520, 9, '20B'),
('0005435068169', 3533, 21, '8D'),
('0005434876619', 3490, 93, '23B'),
('0005433959889', 6863, 16, '8A'),
('0005435339996', 12554, 4, '6D'),
('0005433397178', 19231, 21, '7E'),
('0005435765110', 5493, 38, '18E'),
('0005432190563', 4260, 21, '10C'),
('0005433341441', 11112, 86, '19D'),
('0005435487456', 15791, 10, '7A'),
('0005432211380', 30589, 87, '47G'),
('0005433367277', 24833, 3, '2F'),
('0005432609665', 3957, 19, '21B'),
('0005435132705', 7908, 9, '21D'),
('0005433367277', 21714, 26, '12A'),
('0005433985194', 4188, 32, '12E'),
('0005432327957', 3086, 9, '3C'),
('0005435487456', 19552, 1, '1C'),
('0005432279238', 1315, 11, '13E'),
('0005433261399', 18258, 10, '22G'),
('0005433261391', 18258, 17, '31B'),
('0005434625812', 4821, 4, '10F'),
('0005432190563', 27409, 2, '1B'),
('0005433449607', 7660, 12, '4A'),
('0005435824187', 1252, 1, '1C'),
('0005432782908', 5636, 20, '7E'),
('0005432782938', 5636, 23, '8D'),
('0005435476649', 15349, 26, '16F'),
('0005434925288', 6314, 18, '5E'),
('0005433753327', 2370, 36, '13G'),
('0005433753282', 2370, 50, '17F'),
('0005433753318', 2370, 107, '33B'),
('0005434373933', 1502, 21, '9A'),
('0005432423649', 585, 39, '22F'),
('0005434022621', 487, 2, '1B'),
('0005433921707', 2153, 39, '17A'),
('0005433035457', 24129, 15, '9G'),
('0005433035429', 24129, 44, '24H'),
('0005434550335', 288, 9, '3K'),
('0005433233186', 9841, 2, '2H'),
('0005432525780', 7717, 50, '16H'),
('0005435611779', 5304, 158, '43H'),
('0005432166848', 10928, 123, '45E'),
('0005435884456', 8205, 77, '20E'),
('0005435884468', 8205, 84, '22C'),
('0005432382529', 4576, 51, '15E'),
('0005434821533', 5278, 38, '18B'),
('0005434821558', 5278, 63, '23E'),
('0005432121098', 5278, 111, '33G'),
('0005435149810', 5278, 184, '49H'),
('0005435372174', 9883, 24, '16E'),
('0005434213717', 28631, 28, '11C'),
('0005434638887', 1982, 5, '2B'),
('0005434600372', 6036, 2, '1C'),
('0005433397242', 13533, 49, '20F'),
('0005435068169', 15478, 24, '10E'),
('0005433959889', 25957, 21, '13F'),
('0005433165688', 16566, 5, '19B'),
('0005435068247', 3553, 21, '7C'),
('0005432261145', 87, 2, '2D'),
('0005432019827', 7947, 83, '20F'),
('0005432799003', 3475, 126, '29G'),
('0005432798991', 3475, 179, '38H'),
('0005432166848', 5142, 6, '8E'),
('0005433613525', 5141, 26, '7C'),
('0005433613505', 5141, 45, '10E'),
('0005434264723', 5137, 21, '11D'),
('0005435340012', 12534, 14, '18E'),
('0005433397242', 19277, 49, '19C'),
('0005433341441', 17071, 61, '22G'),
('0005433269625', 17071, 98, '35F'),
('0005434264723', 13477, 52, '29A'),
('0005434620252', 7828, 9, '5C'),
('0005434081518', 4693, 167, '38A'),
('0005435715187', 7144, 10, '9F'),
('0005433250966', 25619, 15, '12C'),
('0005434136785', 7295, 1, '1A'),
('0005432382529', 30510, 20, '7C'),
('0005433449607', 30510, 39, '11F'),
('0005433867797', 4766, 19, '6C'),
('0005434299176', 7054, 50, '12F'),
('0005434299178', 7054, 93, '22F'),
('0005433250966', 15002, 17, '11C'),
('0005433007879', 14193, 37, '17A'),
('0005435472537', 18086, 10, '11E'),
('0005434979324', 2019, 17, '18A'),
('0005435801649', 2019, 21, '19A'),
('0005434136785', 28755, 3, '1F'),
('0005435259688', 25036, 2, '20B'),
('0005433475638', 4026, 1, '1D'),
('0005435628674', 767, 2, '2A'),
('0005432638918', 2243, 32, '16F'),
('0005434503539', 6528, 40, '17C'),
('0005434503543', 6528, 42, '18A'),
('0005435652378', 1644, 41, '18F'),
('0005433985229', 4172, 25, '10D'),
('0005432628625', 7186, 7, '7A'),
('0005434406819', 26961, 62, '18D'),
('0005432720494', 7705, 32, '9D'),
('0005432782960', 5660, 48, '17E'),
('0005435242463', 12174, 14, '12E'),
('0005432782908', 15400, 29, '11D'),
('0005432782938', 15400, 35, '13C'),
('0005432222700', 2767, 15, '5E'),
('0005433679824', 2767, 51, '19C'),
('0005433613505', 9276, 72, '18E'),
('0005433613525', 9276, 98, '25B'),
('0005433074279', 11570, 65, '25C'),
('0005433074277', 11570, 71, '28B'),
('0005435981625', 2324, 55, '16G'),
('0005433150871', 20123, 12, '8D'),
('0005432423749', 508, 61, '26A'),
('0005432235523', 440, 49, '21A'),
('0005434022639', 440, 88, '38B'),
('0005433921864', 2113, 41, '17A'),
('0005434723597', 245, 55, '19B'),
('0005434723675', 245, 131, '33K'),
('0005434550378', 245, 141, '35F'),
('0005433233227', 9858, 33, '23B'),
('0005433233249', 9858, 41, '25E'),
('0005432525985', 7723, 199, '43C'),
('0005435611926', 5305, 80, '24E'),
('0005435611970', 5305, 103, '30C'),
('0005435611915', 5305, 193, '50D'),
('0005435423734', 10910, 37, '22G'),
('0005433804855', 3246, 80, '25D'),
('0005432396182', 5302, 93, '29A'),
('0005432396179', 5302, 112, '34E'),
('0005434600392', 6093, 25, '10F'),
('0005434550335', 10571, 4, '1F'),
('0005435681506', 6723, 28, '11D'),
('0005435437599', 24618, 1, '2D'),
('0005435068247', 15500, 35, '12E'),
('0005432125337', 5431, 86, '20D'),
('0005433804855', 9359, 38, '19A'),
('0005433985194', 25910, 22, '13A'),
('0005435149810', 10349, 15, '6A'),
('0005432706372', 2968, 13, '8D'),
('0005432261222', 54, 73, '28C'),
('0005432799018', 3512, 28, '13E'),
('0005435125749', 3512, 141, '34E'),
('0005432104855', 5035, 22, '6D'),
('0005432034531', 8570, 41, '14B'),
('0005434638887', 23344, 19, '19A'),
('0005432382529', 31230, 16, '4F'),
('0005432327957', 31230, 24, '6E'),
('0005432953810', 27596, 18, '12E'),
('0005432423649', 13331, 1, '1C'),
('0005432389943', 1341, 16, '10D'),
('0005434081518', 30689, 122, '23E'),
('0005435461869', 13451, 78, '36G'),
('0005433810495', 1846, 4, '15E'),
('0005433007879', 22565, 36, '11D'),
('0005434152759', 12285, 7, '12C'),
('0005434993866', 4285, 47, '19E'),
('0005432566674', 4705, 36, '13A'),
('0005432566711', 4705, 108, '27G'),
('0005433341615', 11079, 86, '18E'),
('0005432919554', 20475, 21, '15D'),
('0005435125749', 14726, 44, '16A'),
('0005433650381', 7160, 7, '3C'),
('0005433867835', 4782, 10, '3B'),
('0005433867797', 32675, 16, '5C'),
('0005432798991', 14837, 8, '4A'),
('0005432799003', 14837, 21, '19D'),
('0005434299214', 7036, 14, '4D'),
('0005434406819', 7036, 37, '9B'),
('0005433007916', 14152, 40, '18D'),
('0005434925288', 20549, 22, '12A'),
('0005435839043', 5993, 3, '4F'),
('0005433284846', 32052, 14, '11C'),
('0005435652387', 1683, 36, '15A'),
('0005432328049', 3129, 47, '19E'),
('0005434565728', 1563, 2, '1A'),
('0005432628633', 7193, 11, '6D'),
('0005434406858', 26959, 6, '3A'),
('0005433449666', 7598, 4, '2A'),
('0005435824257', 1302, 8, '7D'),
('0005432783025', 5634, 32, '11A'),
('0005435242463', 15392, 4, '2F'),
('0005433496541', 6244, 44, '13F'),
('0005432782960', 15401, 39, '15C'),
('0005434152759', 25223, 15, '14C'),
('0005433753445', 2342, 74, '24A'),
('0005433753449', 2342, 89, '29A'),
('0005433434282', 26206, 47, '23D'),
('0005432984623', 26206, 58, '30A'),
('0005434022760', 465, 50, '23G'),
('0005434022719', 465, 52, '24D'),
('0005433057316', 12677, 13, '16F'),
('0005433921976', 2142, 90, '30F'),
('0005433233315', 9861, 113, '48A'),
('0005432526168', 7763, 49, '17G'),
('0005432526128', 7763, 81, '23K'),
('0005432526122', 7763, 101, '27K'),
('0005432526043', 7763, 113, '29K'),
('0005432526088', 7763, 171, '38C'),
('0005432526063', 7763, 229, '49A'),
('0005432181407', 3264, 90, '25E'),
('0005432727763', 4515, 27, '10A'),
('0005432359670', 6381, 19, '8A'),
('0005434821822', 5286, 43, '18D'),
('0005434821775', 5286, 65, '25H'),
('0005434821814', 5286, 107, '34H'),
('0005432290590', 1965, 24, '19D'),
('0005434600426', 6040, 29, '16C'),
('0005434550378', 10640, 27, '9D'),
('0005435681535', 6750, 14, '6A'),
('0005435125749', 11543, 13, '6E'),
('0005435902452', 20188, 4, '4C'),
('0005435902442', 20188, 16, '12F'),
('0005435981625', 26540, 1, '1A'),
('0005433434282', 26696, 6, '4C'),
('0005435858494', 27608, 14, '15A'),
('0005435652378', 21758, 10, '6A'),
('0005433784411', 9374, 75, '30E'),
('0005433985229', 25934, 3, '1F'),
('0005432706410', 2918, 17, '14C'),
('0005434979324', 23689, 16, '6A'),
('0005435068344', 3540, 26, '10F'),
('0005432391955', 8122, 73, '20E'),
('0005432919554', 8122, 76, '21D'),
('0005434426200', 3473, 118, '28D'),
('0005435902452', 14563, 19, '28D'),
('0005435902442', 14563, 26, '42A'),
('0005433784411', 4957, 117, '23B'),
('0005433613664', 4957, 131, '25B'),
('0005434173463', 4959, 41, '21E'),
('0005432034560', 8540, 5, '3A'),
('0005432423749', 13273, 53, '16A'),
('0005433341615', 17040, 10, '4F'),
('0005433269639', 17040, 19, '11G'),
('0005432140328', 5505, 29, '16B'),
('0005435765335', 5505, 77, '33B'),
('0005433007916', 22589, 27, '7F'),
('0005433284846', 22589, 63, '18C'),
('0005434173463', 13874, 10, '5D'),
('0005433341736', 11115, 47, '11A'),
('0005433341704', 11115, 105, '22E'),
('0005433481053', 9115, 17, '14A'),
('0005432396179', 10125, 5, '3A'),
('0005432396182', 10125, 6, '3B'),
('0005434097455', 13059, 2, '5A'),
('0005432968810', 21627, 1, '2A'),
('0005434503539', 22878, 8, '3A'),
('0005434503543', 22878, 16, '5D'),
('0005434988582', 6626, 7, '7B'),
('0005433449666', 30462, 41, '12E'),
('0005433867865', 4781, 7, '4A'),
('0005433867835', 32656, 34, '21C'),
('0005432799018', 14786, 7, '2D'),
('0005434406858', 7031, 40, '10C'),
('0005432603768', 6462, 10, '3C'),
('0005432603771', 6462, 33, '20A'),
('0005432609665', 22468, 4, '3C'),
('0005433810495', 22856, 2, '9D'),
('0005435487526', 15799, 2, '2C'),
('0005435487540', 15799, 11, '5C'),
('0005435487524', 15799, 23, '23A'),
('0005435839045', 5988, 33, '17F'),
('0005433284850', 32056, 14, '12B'),
('0005433159284', 17615, 2, '4A'),
('0005435103832', 6563, 7, '5C'),
('0005435652479', 1669, 50, '20A'),
('0005435487540', 19546, 5, '7C'),
('0005435487524', 19546, 16, '15D'),
('0005435487526', 19546, 29, '23D'),
('0005435517672', 1552, 27, '8F'),
('0005435508217', 1552, 31, '10D'),
('0005435153654', 3918, 6, '21A'),
('0005434586279', 1395, 45, '17D'),
('0005432968810', 18530, 23, '20A'),
('0005435824272', 1266, 9, '8C'),
('0005433496576', 6260, 71, '17D'),
('0005435242522', 12167, 20, '15D'),
('0005432783025', 15403, 47, '18C'),
('0005434877009', 14612, 73, '16E'),
('0005433679922', 2771, 48, '17D'),
('0005433613664', 9272, 37, '10E'),
('0005432571274', 26597, 16, '23D'),
('0005433753499', 2361, 130, '36F'),
('0005433057340', 12666, 50, '34D'),
('0005433922030', 2157, 2, '1C'),
('0005433035610', 24142, 65, '37E'),
('0005434550504', 255, 37, '16E'),
('0005434723808', 255, 86, '26H'),
('0005434723825', 255, 123, '33D'),
('0005434550492', 255, 170, '41E'),
('0005434723917', 255, 189, '44H'),
('0005433233350', 9834, 54, '26K'),
('0005433180770', 9834, 101, '41A'),
('0005432526222', 7719, 174, '38J'),
('0005435097079', 5309, 61, '19G'),
('0005432133011', 5309, 62, '20B'),
('0005433804930', 3282, 55, '15A'),
('0005434312292', 8184, 68, '21D'),
('0005432382685', 4565, 47, '15F'),
('0005433516760', 1750, 37, '13E'),
('0005433476859', 30857, 5, '7B'),
('0005432603768', 21422, 21, '6D'),
('0005432603771', 21422, 28, '19C'),
('0005434821891', 5274, 117, '35H'),
('0005433180770', 27689, 5, '4F'),
('0005435681575', 6747, 47, '17C'),
('0005433397178', 19418, 7, '11F'),
('0005435068344', 15468, 45, '17C'),
('0005434426200', 14862, 27, '15E'),
('0005435652387', 21778, 47, '18E'),
('0005433804930', 9356, 24, '14B'),
('0005432880612', 30069, 3, '1D'),
('0005434988582', 23648, 12, '4B'),
('0005435068408', 3559, 27, '10F'),
('0005432817060', 239, 65, '24C'),
('0005434877009', 3495, 28, '12A'),
('0005434937888', 3495, 234, '47H'),
('0005433960094', 6940, 12, '6D'),
('0005433960120', 6940, 48, '16D'),
('0005432104923', 5074, 35, '8F'),
('0005432290590', 23389, 5, '2C'),
('0005432328049', 31265, 65, '15A'),
('0005432817060', 9629, 26, '12E'),
('0005434095083', 8680, 10, '9E'),
('0005433397178', 1429, 8, '9E'),
('0005434351528', 4462, 2, '2D'),
('0005434351526', 4462, 13, '21C'),
('0005434445216', 1081, 25, '35B'),
('0005433341704', 17067, 27, '13E'),
('0005433341736', 17067, 110, '38H'),
('0005432295844', 1803, 6, '15F'),
('0005433284850', 22607, 56, '15C'),
('0005434620322', 7811, 18, '18D'),
('0005434620313', 7811, 22, '20D'),
('0005432566818', 4703, 6, '2G'),
('0005432170295', 4703, 46, '14F'),
('0005432566837', 4703, 112, '29H'),
('0005432295844', 22796, 2, '6C'),
('0005433341822', 11117, 7, '3C'),
('0005433788155', 11163, 11, '21B'),
('0005434087447', 7308, 49, '11F'),
('0005433266594', 24365, 1, '1D'),
('0005432382685', 30504, 17, '6A'),
('0005433867865', 32698, 11, '4B'),
('0005433367418', 24861, 13, '6A'),
('0005435697004', 3679, 24, '19C'),
('0005435628688', 682, 1, '1A'),
('0005434445216', 17177, 5, '5B'),
('0005434503672', 6509, 51, '20E'),
('0005435103842', 6509, 52, '20F'),
('0005433367418', 21673, 27, '13C'),
('0005434309575', 6233, 12, '15B'),
('0005434434991', 1134, 14, '20B'),
('0005435907447', 32885, 2, '14F'),
('0005434406989', 26976, 69, '20D'),
('0005434319220', 5681, 22, '18A'),
('0005433449708', 7647, 19, '5D'),
('0005433722135', 30409, 8, '12A'),
('0005432783158', 5652, 6, '3A'),
('0005432783166', 5652, 53, '18E'),
('0005435242522', 15360, 21, '10A'),
('0005435476675', 15360, 31, '14E'),
('0005433496591', 6281, 4, '1F'),
('0005434877122', 14631, 31, '8A'),
('0005434877063', 14631, 88, '19B'),
('0005433568327', 340, 43, '18F'),
('0005432655387', 2335, 82, '25D'),
('0005432984670', 26203, 9, '5A'),
('0005433434335', 26203, 26, '17B'),
('0005433150992', 20153, 6, '4B'),
('0005432423863', 588, 46, '22F'),
('0005433057385', 12674, 13, '11F'),
('0005433057394', 12674, 60, '36F'),
('0005432277646', 278, 184, '42B'),
('0005433233457', 9873, 75, '30F'),
('0005432526330', 7727, 91, '23E'),
('0005432526392', 7727, 196, '42G'),
('0005434343774', 5345, 58, '21H'),
('0005434573186', 5345, 135, '34D'),
('0005435884640', 8166, 31, '9C'),
('0005433722135', 4661, 55, '17F'),
('0005433516770', 1760, 41, '16C'),
('0005434275957', 15770, 2, '6A'),
('0005432359792', 6384, 14, '5D'),
('0005434822083', 5260, 135, '37G'),
('0005434639006', 1970, 3, '2A'),
('0005434639012', 1970, 10, '4D'),
('0005434550504', 10609, 12, '5A'),
('0005434550492', 10609, 67, '20D'),
('0005435068408', 15458, 34, '13F'),
('0005435038989', 5425, 76, '19C'),
('0005434229089', 12972, 15, '10B'),
('0005433434335', 26736, 8, '4E'),
('0005432583725', 3153, 15, '18B'),
('0005432583729', 3153, 17, '18D'),
('0005435652479', 21729, 28, '11D'),
('0005434170880', 26256, 22, '23G'),
('0005433960094', 25948, 30, '15G'),
('0005433960120', 25948, 95, '36B'),
('0005435517672', 20932, 47, '15C'),
('0005435508217', 20932, 53, '17D'),
('0005432753260', 7942, 3, '1C'),
('0005434877063', 3518, 86, '21H'),
('0005434877122', 3518, 175, '37H'),
('0005434312292', 3621, 2, '3A'),
('0005433960156', 6909, 63, '19F'),
('0005434229089', 5202, 37, '18B'),
('0005432034604', 8490, 63, '22F'),
('0005432382685', 31274, 32, '7F'),
('0005434157380', 28973, 12, '8A'),
('0005435545642', 1091, 22, '35D'),
('0005433341822', 17034, 58, '22D'),
('0005433159284', 17034, 76, '27D'),
('0005435765473', 5496, 77, '30H'),
('0005435282187', 13851, 7, '5C'),
('0005435282186', 13851, 20, '13E'),
('0005435918597', 27281, 8, '16C'),
('0005432571274', 4737, 24, '9H'),
('0005435097079', 11083, 48, '11E'),
('0005435545642', 17089, 12, '21D'),
('0005433250966', 2310, 2, '1C'),
('0005434906659', 2310, 14, '5A'),
('0005433251105', 25624, 33, '20A'),
('0005434137137', 7323, 20, '5D'),
('0005434988602', 6617, 2, '3C'),
('0005433449708', 30458, 56, '18A'),
('0005434406989', 7057, 55, '14F'),
('0005433251105', 14973, 27, '17C'),
('0005432142214', 6005, 25, '13D'),
('0005435103832', 23037, 10, '17B'),
('0005435212804', 30580, 67, '30A'),
('0005434137137', 28733, 4, '2F'),
('0005435811020', 4412, 8, '16E'),
('0005432638993', 2255, 9, '6D'),
('0005435652532', 1642, 39, '19E'),
('0005435652540', 1642, 41, '20E'),
('0005433985429', 4134, 59, '20E'),
('0005435999048', 6220, 19, '11D'),
('0005434565768', 1566, 26, '7F'),
('0005434565764', 1566, 34, '11D'),
('0005432628689', 7216, 9, '7B'),
('0005434625856', 4829, 8, '15A'),
('0005434484277', 8957, 6, '19A'),
('0005432270973', 1361, 13, '7A'),
('0005434142567', 11464, 8, '3B'),
('0005434343774', 11464, 23, '7D'),
('0005432783182', 5621, 20, '9C'),
('0005432783166', 15406, 11, '5A'),
('0005432783158', 15406, 44, '13E'),
('0005433680030', 2818, 21, '7D'),
('0005433680020', 2818, 32, '11D'),
('0005432655407', 2331, 3, '2A'),
('0005433753623', 2331, 152, '39F'),
('0005434374132', 1510, 6, '5B'),
('0005432423946', 595, 7, '3D'),
('0005432423941', 595, 42, '23E'),
('0005434022639', 12691, 66, '37A'),
('0005433922266', 2118, 49, '16F'),
('0005433922211', 2118, 121, '34E'),
('0005433035705', 24085, 8, '4B'),
('0005433035684', 24085, 43, '20A'),
('0005434724061', 266, 101, '25D'),
('0005434724127', 266, 130, '30J'),
('0005434724143', 266, 148, '33G'),
('0005434302411', 266, 181, '39D'),
('0005432526572', 7726, 38, '14F'),
('0005434066791', 7726, 62, '18J'),
('0005432526507', 7726, 136, '31H'),
('0005432363380', 10926, 49, '25A'),
('0005434244648', 10926, 122, '44D'),
('0005432181463', 3320, 6, '2D'),
('0005435884704', 8170, 13, '5D'),
('0005435252494', 28895, 33, '17E'),
('0005434275960', 15726, 4, '12A'),
('0005432363380', 6372, 9, '4E'),
('0005435176593', 6372, 50, '14E'),
('0005435176776', 20999, 13, '5D'),
('0005435904382', 19044, 6, '19C'),
('0005432753260', 404, 26, '11A'),
('0005434822096', 5297, 33, '15H'),
('0005434756003', 9556, 17, '7C'),
('0005434755966', 9556, 28, '11F'),
('0005434600498', 6085, 10, '5A'),
('0005434600505', 6085, 36, '18A'),
('0005435437688', 24615, 31, '15F'),
('0005433397520', 13546, 38, '15F'),
('0005432304356', 12989, 6, '4A'),
('0005435858504', 27611, 7, '12F'),
('0005433960156', 25925, 18, '12H'),
('0005434573186', 11192, 13, '8F'),
('0005432880646', 29944, 52, '15E'),
('0005434988602', 23686, 12, '5A'),
('0005435125902', 3511, 63, '20C'),
('0005433420302', 15176, 8, '18C'),
('0005435229335', 25115, 22, '18F'),
('0005434244648', 5180, 32, '29C'),
('0005434639006', 23362, 8, '3A'),
('0005434639012', 23362, 13, '5D'),
('0005432423863', 13320, 14, '5E'),
('0005433568327', 11836, 30, '11E'),
('0005433722135', 7464, 6, '3C'),
('0005433397520', 19283, 45, '18C'),
('0005435091957', 1046, 1, '1C'),
('0005432391955', 1345, 30, '10B'),
('0005432433619', 12805, 3, '3F'),
('0005435765525', 5517, 26, '12D'),
('0005435461990', 13482, 32, '16F'),
('0005435125902', 14705, 52, '17A'),
('0005434906727', 2306, 10, '4C'),
('0005432620881', 2509, 6, '18A'),
('0005435697004', 16468, 8, '4C'),
('0005434503672', 22914, 13, '5A'),
('0005435078171', 2186, 9, '18B'),
('0005434520179', 6098, 17, '6D'),
('0005435860448', 32582, 3, '18A'),
('0005435860448', 14486, 4, '6C'),
('0005433250966', 25841, 53, '17A'),
('0005434906659', 25841, 63, '19F'),
('0005435103842', 23013, 3, '4C'),
('0005435212874', 30602, 11, '4C'),
('0005435212826', 30602, 50, '19F'),
('0005433256400', 28241, 2, '3B'),
('0005435628674', 15948, 2, '1B'),
('0005434503759', 6526, 11, '6D'),
('0005433367277', 1698, 24, '7A'),
('0005432655387', 26307, 15, '10F'),
('0005432328244', 3079, 49, '17F'),
('0005433158108', 17552, 8, '21B'),
('0005434435020', 1138, 2, '4A'),
('0005434407131', 27015, 60, '17A'),
('0005432109675', 5684, 21, '18C'),
('0005432783229', 5617, 41, '13C'),
('0005434443553', 6320, 5, '2A'),
('0005433496658', 6320, 21, '6C'),
('0005432782938', 12193, 30, '12C'),
('0005435242597', 12193, 47, '18D'),
('0005432783182', 15407, 7, '3D'),
('0005435986703', 4238, 4, '11A'),
('0005433568431', 326, 22, '11D'),
('0005433074411', 11581, 31, '12F'),
('0005433074410', 11581, 55, '22C'),
('0005433074413', 11581, 78, '29C'),
('0005433753670', 2362, 41, '13E'),
('0005433753665', 2362, 158, '38H'),
('0005433151070', 20135, 2, '1C'),
('0005434029631', 20135, 30, '14A'),
('0005433158108', 12852, 1, '3C'),
('0005434023025', 471, 36, '15B'),
('0005433922320', 2112, 31, '12D'),
('0005433233315', 258, 193, '39A'),
('0005433233571', 9846, 90, '29G'),
('0005433233548', 9846, 118, '35K'),
('0005435612597', 5316, 163, '33J'),
('0005435611970', 10911, 58, '24E'),
('0005433633471', 3341, 27, '8E'),
('0005435884743', 8210, 77, '20A'),
('0005433804855', 8223, 16, '25E'),
('0005435540793', 1709, 6, '3A'),
('0005434664936', 28948, 7, '3F'),
('0005434275968', 15741, 6, '18B'),
('0005433473173', 6675, 29, '23A'),
('0005434600544', 6055, 26, '12F'),
('0005433459174', 6166, 5, '6A'),
('0005435125902', 11508, 32, '14F'),
('0005434214066', 10741, 15, '6F'),
('0005434756003', 28685, 28, '12D'),
('0005434755966', 28685, 35, '14F'),
('0005435652540', 21746, 15, '8F'),
('0005435652532', 21746, 21, '10E'),
('0005433804855', 26238, 13, '16D'),
('0005434170903', 26238, 54, '37F'),
('0005433985429', 25929, 82, '29D'),
('0005434302411', 10246, 5, '21C'),
('0005432817169', 152, 1, '1A'),
('0005432798991', 14553, 26, '19A'),
('0005432645815', 6828, 5, '2A'),
('0005433960303', 6849, 62, '19A'),
('0005433960334', 6849, 66, '19F'),
('0005432105057', 5016, 103, '20E'),
('0005434264723', 8420, 112, '30A'),
('0005433642184', 2478, 23, '10E'),
('0005432423941', 13353, 27, '13D'),
('0005432423946', 13353, 36, '16E'),
('0005432817169', 9626, 1, '1A'),
('0005434066791', 30691, 25, '6A'),
('0005435765571', 5545, 40, '17A'),
('0005435765335', 13461, 26, '14G'),
('0005432566995', 4717, 1, '1A'),
('0005432567016', 4717, 97, '24H'),
('0005432566674', 30530, 44, '29A'),
('0005432566711', 30530, 55, '34A'),
('0005433342183', 11096, 23, '5F'),
('0005433342120', 11096, 59, '13B'),
('0005432919670', 20440, 20, '11D'),
('0005434906768', 2318, 9, '3F'),
('0005434906753', 2318, 11, '4C'),
('0005434142567', 29848, 15, '21C'),
('0005434137269', 7342, 49, '11E'),
('0005434137272', 7342, 67, '15C'),
('0005435078178', 2177, 9, '5D'),
('0005433788155', 20831, 12, '23B'),
('0005435860452', 32567, 4, '5A'),
('0005434663270', 3408, 17, '22B'),
('0005435860452', 14530, 5, '5D'),
('0005432798991', 12113, 9, '19C'),
('0005434407131', 7070, 89, '22D'),
('0005434299176', 26895, 16, '9C'),
('0005434299214', 26895, 20, '10C'),
('0005434906727', 25876, 24, '7E'),
('0005435999048', 19697, 2, '1B'),
('0005432526222', 30606, 44, '19F'),
('0005432525780', 30606, 138, '40D'),
('0005433656639', 30606, 199, '51F'),
('0005434979512', 2065, 21, '7B'),
('0005434137272', 28751, 4, '1F'),
('0005434137269', 28751, 43, '10E'),
('0005434503806', 6541, 36, '17D'),
('0005433985229', 25683, 22, '20A'),
('0005432655407', 26336, 7, '5D'),
('0005432638918', 25068, 11, '7F'),
('0005432328270', 3088, 39, '13E'),
('0005435508260', 1554, 65, '17D'),
('0005432628712', 7214, 14, '18A'),
('0005432628625', 28117, 5, '5C'),
('0005432628633', 28117, 7, '6B'),
('0005434435045', 1106, 13, '18D'),
('0005433261399', 1332, 14, '12A'),
('0005433261391', 1332, 15, '13D'),
('0005434406989', 20282, 14, '5E'),
('0005432783318', 5612, 40, '11F'),
('0005435242597', 15377, 4, '2F'),
('0005432782938', 15377, 53, '18D'),
('0005434925531', 6241, 12, '4A'),
('0005434925524', 6241, 36, '9D'),
('0005433496541', 20426, 32, '18A'),
('0005432782908', 12184, 33, '13C'),
('0005432783229', 15409, 31, '10D'),
('0005434877363', 14645, 81, '18A'),
('0005434877396', 14645, 83, '18B'),
('0005433680124', 2808, 61, '18E'),
('0005433633471', 9311, 126, '29C'),
('0005433817435', 9979, 2, '3A'),
('0005433434282', 2365, 96, '23G'),
('0005433753683', 2365, 102, '24G'),
('0005435981895', 2365, 151, '34H'),
('0005433434415', 26192, 19, '9H'),
('0005432267833', 1530, 19, '6A'),
('0005432424001', 518, 12, '7A'),
('0005434029631', 438, 111, '38G'),
('0005432044498', 2116, 84, '27A'),
('0005433922415', 2116, 140, '37G'),
('0005435142454', 279, 35, '13K'),
('0005434724359', 279, 170, '35E'),
('0005435424170', 10930, 139, '41F'),
('0005433633524', 3359, 13, '4D'),
('0005433805063', 3359, 120, '29E'),
('0005435884468', 3360, 38, '31C'),
('0005435884820', 8221, 65, '16A'),
('0005432459390', 8221, 68, '16D'),
('0005432727824', 4602, 24, '8D'),
('0005432382820', 4602, 45, '13C'),
('0005432359918', 6386, 57, '14D'),
('0005434664936', 5265, 153, '39D'),
('0005435372663', 9914, 69, '25E'),
('0005434822083', 9914, 71, '26B'),
('0005434821822', 9914, 178, '49A'),
('0005435372668', 9914, 179, '48K'),
('0005434756085', 9538, 26, '10E'),
('0005434756070', 9538, 44, '16D'),
('0005434214066', 28615, 14, '7C'),
('0005434639096', 1955, 30, '20A'),
('0005434600372', 18612, 5, '4E'),
('0005434550335', 27736, 1, '1D'),
('0005435437737', 24604, 13, '7F'),
('0005434214094', 10698, 33, '12F'),
('0005433434415', 26705, 41, '17F'),
('0005433367277', 21736, 44, '13A'),
('0005433805063', 9385, 71, '29F'),
('0005433985229', 24249, 14, '28G'),
('0005433960303', 25926, 82, '29E'),
('0005433960334', 25926, 112, '36E'),
('0005434480085', 953, 21, '7D'),
('0005433165776', 16574, 5, '3D'),
('0005435718886', 3573, 18, '6D'),
('0005435068582', 3573, 24, '8A'),
('0005435068604', 3573, 70, '19E'),
('0005432261463', 129, 4, '2A'),
('0005432288955', 129, 22, '10B'),
('0005432261465', 129, 82, '29C'),
('0005432919670', 8055, 12, '4F'),
('0005433101633', 8055, 45, '13F'),
('0005432044498', 8055, 71, '20C'),
('0005434877396', 3499, 248, '48K'),
('0005434877363', 3499, 264, '51G'),
('0005432105110', 5004, 73, '15C'),
('0005432105137', 5004, 140, '27A'),
('0005434638887', 12633, 25, '20B'),
('0005432328244', 31227, 37, '9D'),
('0005432288955', 9589, 29, '9C'),
('0005433568431', 11843, 43, '16B'),
('0005435340012', 5398, 19, '11D'),
('0005434443553', 20570, 5, '4C'),
('0005433341441', 1083, 57, '35D'),
('0005433342183', 17038, 58, '21H'),
('0005433342120', 17038, 113, '38A'),
('0005433989721', 30675, 27, '7A'),
('0005434264723', 5542, 73, '22D'),
('0005432632681', 4130, 13, '10C'),
('0005434620252', 32977, 3, '3B'),
('0005434081690', 4710, 138, '35A'),
('0005433342194', 11095, 4, '2A'),
('0005433341441', 17084, 18, '11B'),
('0005435715314', 7124, 29, '15C'),
('0005435540793', 22229, 42, '19E'),
('0005433251206', 25611, 27, '10F'),
('0005433251192', 25611, 40, '15A'),
('0005434503759', 22917, 42, '23B'),
('0005435078191', 2209, 21, '23A'),
('0005432382820', 30499, 45, '12F'),
('0005433109936', 26847, 20, '19D'),
('0005433868055', 4803, 4, '2B'),
('0005435293139', 26881, 12, '6A'),
('0005433251206', 14977, 9, '4C'),
('0005433251192', 14977, 28, '11C'),
('0005434906768', 25873, 14, '4E'),
('0005434906753', 25873, 57, '15D'),
('0005433008206', 14166, 32, '14C'),
('0005435487651', 15812, 5, '3A'),
('0005432660801', 6012, 42, '20C'),
('0005432525985', 30598, 112, '27E'),
('0005434136785', 11945, 41, '14F'),
('0005433511886', 838, 8, '7B'),
('0005434950492', 3674, 12, '4B'),
('0005433985584', 4175, 43, '18F'),
('0005435487456', 6187, 32, '15C'),
('0005435487651', 19553, 28, '14C'),
('0005435310977', 20261, 33, '15E'),
('0005433123780', 15693, 14, '11C'),
('0005433123780', 7611, 16, '17C'),
('0005432692836', 7612, 63, '16D'),
('0005435824187', 18020, 5, '6A'),
('0005432783382', 5655, 43, '12A'),
('0005432782908', 15390, 5, '2C'),
('0005432782960', 12159, 47, '17D'),
('0005432783318', 15410, 42, '13C'),
('0005434877507', 14628, 62, '14C'),
('0005433679922', 29182, 21, '6D'),
('0005433679824', 29182, 70, '19D'),
('0005433633524', 9281, 57, '14A'),
('0005433613664', 25264, 59, '27F'),
('0005433613505', 25264, 67, '29E'),
('0005433074277', 315, 107, '28C'),
('0005433753282', 26188, 64, '20D'),
('0005433434455', 26188, 91, '27A'),
('0005433150871', 1495, 65, '16F'),
('0005432424070', 599, 35, '22A'),
('0005433057316', 461, 83, '30A'),
('0005433057538', 12665, 11, '5A'),
('0005435142468', 295, 246, '44A'),
('0005434550335', 9875, 178, '40C'),
('0005432526942', 7744, 113, '23H'),
('0005432526895', 7744, 151, '29E'),
('0005435612750', 5331, 6, '1H'),
('0005435423734', 5331, 131, '27A'),
('0005432133092', 5331, 280, '46G'),
('0005435424221', 10881, 172, '40D'),
('0005433805094', 3377, 15, '5D'),
('0005433633551', 3377, 75, '17A'),
('0005435884456', 3378, 2, '5C'),
('0005435884845', 8248, 21, '8A'),
('0005432382856', 4673, 15, '7A'),
('0005434275957', 8831, 6, '10A'),
('0005434275977', 15734, 5, '9C'),
('0005432359994', 6403, 5, '1F'),
('0005432335939', 6403, 27, '7B'),
('0005435490202', 20986, 80, '20A'),
('0005432747219', 423, 32, '9F'),
('0005435372174', 5249, 11, '3K'),
('0005434821533', 9893, 58, '18K'),
('0005434821775', 9893, 68, '20K'),
('0005435149810', 9893, 81, '23D'),
('0005435735101', 9893, 220, '50C'),
('0005434213717', 9531, 22, '8F'),
('0005434214094', 28610, 50, '18E'),
('0005434638887', 23280, 19, '6D'),
('0005434600498', 18614, 33, '16D'),
('0005434550378', 27765, 5, '2C'),
('0005434550492', 27765, 21, '9C'),
('0005435437776', 24589, 51, '17C'),
('0005435558065', 31860, 6, '3D'),
('0005435068582', 15499, 27, '9F'),
('0005435068604', 15499, 44, '15A'),
('0005434756085', 28671, 22, '7E'),
('0005434756070', 28671, 56, '20D'),
('0005435039217', 5465, 114, '22C'),
('0005435038619', 12980, 89, '23E'),
('0005435981895', 26518, 3, '2A'),
('0005433434282', 26518, 65, '19F'),
('0005433434455', 26694, 17, '7A'),
('0005433805094', 9378, 7, '3A'),
('0005433165688', 950, 11, '4D'),
('0005435142454', 10373, 10, '4B'),
('0005435149810', 21963, 18, '18B'),
('0005435508260', 20951, 56, '16D'),
('0005432692836', 29950, 33, '8C'),
('0005432706372', 29950, 91, '20C'),
('0005434979512', 23699, 30, '21A'),
('0005432660801', 18112, 7, '6A'),
('0005433101689', 7960, 3, '1F'),
('0005433101734', 7960, 96, '26D'),
('0005435902442', 3485, 141, '30J'),
('0005434877507', 3485, 213, '43F'),
('0005433613505', 8371, 6, '9D'),
('0005433613664', 8371, 10, '13D'),
('0005432335939', 8370, 31, '10B'),
('0005434639096', 23383, 15, '5C'),
('0005432382529', 21109, 40, '18C'),
('0005432328270', 31232, 29, '7D'),
('0005432382820', 31232, 31, '8A'),
('0005432424001', 13365, 3, '2A'),
('0005435339996', 5371, 20, '7D'),
('0005434654441', 5371, 29, '11E'),
('0005433656639', 7468, 50, '15C'),
('0005434182078', 11681, 21, '16A'),
('0005433341704', 1066, 8, '3B'),
('0005433342194', 17053, 109, '34H'),
('0005432390031', 1344, 21, '8F'),
('0005434081690', 30645, 66, '14E'),
('0005435765110', 13472, 82, '24G'),
('0005433008206', 22614, 22, '7A'),
('0005434620313', 32957, 3, '2A'),
('0005435918597', 4282, 24, '8F'),
('0005432459390', 4746, 106, '27H'),
('0005433341704', 17090, 14, '6B'),
('0005434906888', 2308, 7, '3D'),
('0005434097455', 11787, 1, '2A'),
('0005434137478', 7339, 25, '6D'),
('0005434137486', 7339, 46, '10E'),
('0005434087447', 28529, 29, '11D'),
('0005434503806', 22910, 10, '4A'),
('0005433266648', 24326, 15, '6D'),
('0005432382856', 30488, 6, '2C'),
('0005434520192', 6101, 11, '4B'),
('0005433650494', 7165, 11, '3F'),
('0005433650493', 7165, 44, '12C'),
('0005433650381', 27625, 4, '2A'),
('0005435911393', 12489, 2, '4B'),
('0005433868055', 32657, 18, '5D'),
('0005434406989', 26921, 29, '8F'),
('0005434925531', 20525, 17, '12E'),
('0005434925524', 20525, 19, '14E'),
('0005435487655', 15815, 4, '3A'),
('0005435487673', 15815, 7, '4A'),
('0005435487670', 15815, 24, '23B'),
('0005435472537', 6018, 11, '6C'),
('0005435839237', 6018, 50, '21A'),
('0005432526168', 30629, 5, '2G'),
('0005432526128', 30629, 75, '22D'),
('0005435213055', 30629, 163, '38A'),
('0005435652378', 24827, 62, '18D'),
('0005434137486', 28765, 71, '16E'),
('0005434137478', 28765, 86, '19E'),
('0005435697132', 3648, 15, '5B'),
('0005435132705', 33065, 9, '4D'),
('0005435652778', 1672, 69, '18D'),
('0005435652378', 21663, 48, '14A'),
('0005433985639', 4191, 10, '6E'),
('0005432660801', 26280, 20, '14A'),
('0005435487524', 6214, 23, '9D'),
('0005435487670', 19561, 18, '9F'),
('0005435487655', 19561, 19, '9E'),
('0005435487673', 19561, 23, '14A'),
('0005435508282', 1579, 47, '13E'),
('0005432692836', 1170, 45, '18B'),
('0005434625856', 32923, 20, '16F'),
('0005434319291', 5692, 2, '2A'),
('0005433449808', 7610, 2, '1C'),
('0005432692869', 7610, 54, '13E'),
('0005433449708', 30367, 20, '11A'),
('0005433449607', 30367, 40, '20D'),
('0005434586429', 1381, 1, '1A'),
('0005435824272', 17983, 13, '8C'),
('0005432782960', 15391, 57, '17D'),
('0005434925586', 6273, 70, '16F'),
('0005432783382', 15412, 2, '1D'),
('0005434877563', 14597, 37, '9D'),
('0005435660062', 9255, 6, '4D'),
('0005435660053', 9255, 20, '23B'),
('0005433633551', 9324, 107, '23D'),
('0005433074495', 11583, 8, '4D'),
('0005433753845', 2376, 76, '19B'),
('0005433753327', 26163, 36, '12G'),
('0005432423649', 12887, 7, '10E'),
('0005432235586', 435, 62, '20F'),
('0005434023252', 435, 124, '35B'),
('0005433057605', 12649, 15, '5C'),
('0005433922626', 2125, 24, '9A'),
('0005433922592', 2125, 67, '19A'),
('0005433035457', 2125, 100, '24F'),
('0005433035610', 2125, 112, '27H'),
('0005433233249', 272, 14, '3C'),
('0005433233227', 272, 88, '20D'),
('0005433233186', 272, 304, '49C'),
('0005434550492', 9825, 48, '14G'),
('0005433233775', 9825, 104, '22K'),
('0005434550378', 9825, 125, '26D'),
('0005433233787', 9825, 288, '48G'),
('0005434723675', 9825, 301, '51D'),
('0005434067034', 7766, 285, '46E'),
('0005434067042', 7766, 315, '50F'),
('0005435612869', 5319, 75, '20B'),
('0005435490202', 5319, 256, '44H'),
('0005435612871', 5319, 289, '49E'),
('0005435611779', 10885, 40, '14G'),
('0005432164979', 10885, 73, '20E'),
('0005435611926', 10885, 269, '47A'),
('0005432382924', 4613, 5, '2D'),
('0005434458663', 7405, 46, '12C'),
('0005435252580', 28946, 4, '2D'),
('0005435252566', 28946, 20, '6E'),
('0005434275984', 15719, 9, '7E'),
('0005432360037', 6375, 92, '20F'),
('0005432359670', 21029, 82, '19F'),
('0005434458663', 29134, 14, '5D'),
('0005434822662', 5271, 80, '22J'),
('0005434822612', 5271, 202, '46A'),
('0005434822096', 9934, 24, '11G'),
('0005434756132', 9554, 37, '11A'),
('0005434756120', 9554, 55, '15C'),
('0005434213717', 28680, 6, '2F'),
('0005435039290', 5479, 63, '13D'),
('0005435902442', 14864, 38, '16C'),
('0005433985584', 25930, 10, '11A'),
('0005434480159', 924, 22, '6D'),
('0005434480153', 924, 23, '7B'),
('0005435142468', 10322, 22, '20A'),
('0005432706572', 2924, 16, '6F'),
('0005432692869', 30064, 18, '5C'),
('0005433123780', 30064, 87, '20A'),
('0005432706410', 30064, 88, '20C'),
('0005432288962', 229, 56, '20D'),
('0005434877563', 3508, 83, '22C'),
('0005435126067', 3508, 151, '32D'),
('0005435902452', 3508, 155, '32H'),
('0005432799249', 3508, 262, '50A'),
('0005434937888', 14548, 126, '33E'),
('0005435889851', 15591, 3, '3A'),
('0005434995291', 6700, 7, '9D'),
('0005434247127', 16113, 3, '3A'),
('0005434467747', 4013, 1, '2C'),
('0005432382856', 31255, 21, '5E'),
('0005432424070', 13379, 16, '9D'),
('0005432423649', 30749, 19, '14E'),
('0005432288962', 9581, 37, '12D'),
('0005432948207', 25323, 1, '1C'),
('0005434654468', 5375, 33, '14F'),
('0005434095083', 11639, 24, '15F'),
('0005433456941', 1462, 13, '5C'),
('0005434351526', 29645, 17, '20D'),
('0005433269639', 1057, 37, '14G'),
('0005432389943', 18266, 30, '17E'),
('0005433685507', 9046, 5, '2D'),
('0005435735101', 5515, 94, '27E'),
('0005433007916', 1847, 38, '12C'),
('0005435785091', 4261, 10, '5A'),
('0005435785096', 4261, 50, '20E'),
('0005434993866', 27316, 20, '10E'),
('0005432567158', 4714, 19, '5A'),
('0005432571274', 30561, 29, '12H'),
('0005432566837', 30561, 91, '24E'),
('0005435126067', 14731, 4, '3D'),
('0005435715187', 27096, 21, '9F'),
('0005433060394', 28492, 6, '3B'),
('0005432632681', 25199, 22, '20D'),
('0005433251105', 2312, 6, '3A'),
('0005434906950', 2312, 70, '19A'),
('0005434136785', 28585, 36, '12A'),
('0005433266657', 24375, 3, '2A'),
('0005432382924', 30507, 6, '2C'),
('0005433449808', 30507, 40, '12A'),
('0005433449607', 31321, 9, '5F'),
('0005433449708', 31321, 17, '10D'),
('0005432382529', 31321, 46, '20C'),
('0005435310977', 26910, 45, '14D'),
('0005432604055', 6438, 2, '1B'),
('0005434906888', 25853, 23, '7F'),
('0005432609665', 31728, 4, '2B'),
('0005435487683', 15817, 4, '2C'),
('0005435487456', 19665, 16, '7C'),
('0005435839261', 5978, 16, '8C'),
('0005435839043', 18090, 32, '16A'),
('0005432526043', 30619, 88, '22J'),
('0005432526572', 30619, 185, '38K'),
('0005435652479', 24825, 2, '1F'),
('0005433367670', 24825, 12, '4F'),
('0005435801649', 23550, 25, '19C'),
('0005434466429', 6581, 4, '5C'),
('0005432609665', 22053, 13, '6B'),
('0005435628688', 15992, 10, '5B'),
('0005435132817', 7880, 2, '1D'),
('0005435132823', 7880, 8, '6A'),
('0005435652479', 21662, 14, '4E'),
('0005433367670', 21662, 36, '9E'),
('0005433985684', 4184, 38, '16C'),
('0005434509093', 1616, 29, '21C'),
('0005432865961', 25059, 11, '5F'),
('0005432327957', 31130, 17, '7D'),
('0005435487683', 19535, 21, '12F'),
('0005433158116', 17546, 7, '6C'),
('0005434565842', 1593, 53, '15A'),
('0005434565728', 20853, 36, '14D'),
('0005432692869', 1171, 24, '9D'),
('0005435706296', 2445, 36, '15A'),
('0005435785096', 27410, 5, '2A'),
('0005435785091', 27410, 17, '5D'),
('0005434406819', 20306, 32, '8E'),
('0005434407377', 26991, 66, '16D'),
('0005434407386', 26991, 68, '16F'),
('0005432692878', 7643, 42, '11A'),
('0005433449666', 30358, 22, '11F'),
('0005433524977', 1397, 55, '17C'),
('0005433415566', 18007, 9, '8A'),
('0005432783469', 5640, 9, '3C'),
('0005434925638', 6300, 82, '18A'),
('0005432783025', 12164, 11, '4D'),
('0005434876619', 10066, 41, '10E'),
('0005434877686', 14616, 100, '21A'),
('0005434152759', 9326, 118, '24D'),
('0005432571274', 4216, 17, '22B'),
('0005433568688', 308, 71, '16B'),
('0005433568737', 308, 146, '31C'),
('0005432948207', 11585, 18, '6C'),
('0005435982046', 2358, 8, '2B'),
('0005433753854', 2358, 30, '5H'),
('0005433753901', 2358, 88, '19D'),
('0005432984670', 2358, 94, '20B'),
('0005435982040', 2358, 97, '20H'),
('0005433434335', 2358, 130, '27D'),
('0005433753449', 26179, 16, '3G'),
('0005433753445', 26179, 29, '11E'),
('0005433753623', 26179, 54, '15G'),
('0005433150992', 1493, 37, '9E'),
('0005434374402', 1493, 98, '22C'),
('0005433151193', 20125, 78, '20D'),
('0005432424174', 590, 37, '31D'),
('0005433158116', 12881, 1, '1C'),
('0005434023313', 480, 41, '15B'),
('0005433057340', 480, 124, '35B'),
('0005434022621', 12688, 15, '5B'),
('0005433057652', 12688, 26, '13A'),
('0005433921707', 24088, 43, '13E'),
('0005433922211', 24088, 120, '30A'),
('0005433180770', 302, 175, '32C'),
('0005434550899', 302, 259, '44C'),
('0005432527111', 7720, 21, '4H'),
('0005435884962', 8188, 25, '7D'),
('0005432459552', 8188, 43, '11D'),
('0005432459579', 8188, 46, '12B'),
('0005433804930', 8187, 39, '20B'),
('0005432382529', 30220, 37, '19C'),
('0005432604055', 21444, 2, '1B'),
('0005435257201', 23885, 7, '3A'),
('0005434602885', 3843, 5, '3B'),
('0005432890903', 12091, 2, '1C'),
('0005434822827', 5242, 164, '34A'),
('0005434822809', 5242, 221, '43B'),
('0005435372851', 9931, 150, '32K'),
('0005432396179', 9931, 158, '34A'),
('0005434821814', 9931, 200, '41G'),
('0005435681887', 6727, 4, '1F'),
('0005435681575', 24569, 17, '6A'),
('0005435681535', 24569, 30, '9E'),
('0005435126067', 11514, 32, '13C'),
('0005433397746', 13521, 28, '12A'),
('0005434756120', 28664, 62, '17D'),
('0005434756132', 28664, 68, '18E'),
('0005435039377', 5469, 85, '17B'),
('0005435039357', 5469, 88, '17D'),
('0005435902452', 14895, 40, '15F'),
('0005432857859', 3134, 15, '5B'),
('0005435652778', 21772, 58, '14F'),
('0005434170903', 9380, 131, '38E'),
('0005433804930', 26259, 3, '1F'),
('0005433784411', 26259, 51, '19H'),
('0005433959889', 24243, 31, '20G'),
('0005433985639', 25962, 4, '2H'),
('0005435508282', 20927, 76, '20A'),
('0005432692878', 29942, 45, '10D'),
('0005435939866', 15290, 26, '9C'),
('0005432261627', 183, 72, '26B'),
('0005433101809', 7930, 64, '16F'),
('0005433101825', 7930, 120, '30A'),
('0005432611685', 3477, 13, '4D'),
('0005434877686', 3477, 133, '28D'),
('0005434876619', 14546, 95, '27H'),
('0005435889856', 15647, 2, '2A'),
('0005435163201', 4436, 12, '20A'),
('0005434947970', 5850, 9, '5B'),
('0005433960542', 6892, 9, '3F'),
('0005433614212', 5152, 37, '9C'),
('0005433614261', 5152, 85, '17C'),
('0005433614225', 5152, 150, '28C'),
('0005432105280', 5152, 162, '30E'),
('0005433784411', 8365, 51, '18F'),
('0005432327957', 21078, 7, '3A'),
('0005432382924', 31236, 78, '17D'),
('0005432953810', 2480, 22, '10D'),
('0005432953880', 27591, 15, '7F'),
('0005434157380', 9616, 67, '20F'),
('0005432611685', 15033, 8, '4B'),
('0005432430831', 14455, 22, '14E'),
('0005433715652', 7469, 42, '11F'),
('0005433397746', 19272, 39, '12F'),
('0005434351617', 4497, 1, '1B'),
('0005435092013', 1064, 114, '37B'),
('0005434067034', 30695, 62, '13D'),
('0005434067042', 30695, 105, '21C'),
('0005433284846', 1818, 52, '12D'),
('0005433284850', 1818, 69, '17A'),
('0005433007879', 1818, 76, '18D'),
('0005433342597', 11111, 55, '11F'),
('0005433342595', 11111, 112, '21F'),
('0005433481053', 20443, 13, '5F'),
('0005432396179', 18301, 4, '3A'),
('0005435697132', 16476, 17, '6C'),
('0005434137651', 7297, 38, '9D'),
('0005435078246', 2227, 11, '5B'),
('0005433449666', 31282, 25, '10D'),
('0005434287160', 2422, 28, '19C'),
('0005435314812', 19081, 15, '5B'),
('0005433867835', 32568, 16, '6A'),
('0005433867835', 14489, 25, '18A'),
('0005432799249', 14783, 12, '6D'),
('0005434407377', 7050, 28, '7A'),
('0005434407386', 7050, 82, '17A'),
('0005434299178', 26905, 93, '21A'),
('0005433251105', 25863, 10, '3D'),
('0005434906950', 25863, 45, '11F'),
('0005433008353', 14191, 29, '11C'),
('0005433007916', 22830, 22, '12C'),
('0005434925586', 20495, 24, '16C'),
('0005435487524', 19689, 16, '7C'),
('0005435839045', 18073, 26, '16D'),
('0005433284846', 23044, 14, '7B'),
('0005433284850', 23044, 16, '8E'),
('0005432526088', 30586, 307, '50H'),
('0005435652387', 24857, 10, '3D'),
('0005434137137', 11951, 63, '17C'),
('0005434137651', 28711, 39, '10E'),
('0005434445216', 17642, 4, '6A'),
('0005434503952', 6532, 45, '16E'),
('0005434503949', 6532, 46, '17A'),
('0005435652387', 21678, 49, '13F'),
('0005433985194', 25678, 6, '4D'),
('0005432328470', 3126, 45, '15E'),
('0005432328049', 31128, 47, '18F'),
('0005435487526', 6210, 25, '10B'),
('0005435153654', 21860, 5, '19C'),
('0005432692878', 1188, 44, '16D'),
('0005435907480', 32904, 6, '6C'),
('0005434625812', 32904, 13, '18E'),
('0005434407429', 27004, 59, '15C'),
('0005434407424', 27004, 73, '18C'),
('0005434319322', 5695, 32, '16A'),
('0005432720776', 7666, 68, '17D'),
('0005432783509', 5667, 61, '14F'),
('0005432783025', 15350, 74, '19E'),
('0005434443628', 6299, 13, '4F'),
('0005432783469', 15415, 34, '10C'),
('0005434877363', 10088, 36, '10C'),
('0005434877743', 14642, 63, '14C'),
('0005435660082', 9210, 3, '3B'),
('0005433680020', 29170, 47, '11D'),
('0005433614261', 9316, 5, '2A'),
('0005433614212', 9316, 30, '9F'),
('0005433614225', 9316, 55, '14E'),
('0005434163575', 25229, 37, '13A'),
('0005433074410', 312, 8, '3D'),
('0005433568777', 312, 14, '4D'),
('0005433074546', 11582, 52, '14E'),
('0005435982079', 2326, 160, '32G'),
('0005433753499', 26181, 31, '9G'),
('0005435981625', 26181, 114, '24B'),
('0005434374458', 1491, 7, '2F'),
('0005433460425', 1491, 78, '19A'),
('0005434373933', 20141, 50, '16B'),
('0005432424205', 505, 13, '10A'),
('0005434023348', 441, 38, '14H'),
('0005434023372', 441, 40, '14F'),
('0005433684412', 12693, 73, '24E'),
('0005433922851', 2138, 66, '18A'),
('0005433921864', 24109, 26, '9B'),
('0005434724895', 265, 79, '18K'),
('0005434302437', 265, 229, '38H'),
('0005434724911', 265, 255, '41H'),
('0005433233571', 265, 307, '48G'),
('0005434724893', 265, 310, '48K'),
('0005433180963', 9869, 240, '39A'),
('0005434723597', 9869, 326, '50G'),
('0005432527361', 7737, 262, '40G'),
('0005432133138', 5333, 287, '44G'),
('0005435613109', 5333, 291, '45B'),
('0005435611915', 10924, 125, '26E'),
('0005433507093', 3382, 4, '1D'),
('0005435884743', 3381, 13, '9E'),
('0005435884704', 3381, 36, '24F'),
('0005432459634', 8202, 18, '6C'),
('0005432042651', 8202, 41, '11B'),
('0005432459635', 8202, 56, '14A'),
('0005434275968', 8809, 4, '8C'),
('0005435990586', 8809, 11, '17B'),
('0005435176776', 6398, 64, '14B'),
('0005432360102', 6398, 112, '22F'),
('0005432219981', 422, 1, '1A'),
('0005433524977', 18984, 4, '3B'),
('0005434822873', 5252, 123, '29B'),
('0005432396182', 9938, 28, '13C'),
('0005434664936', 9938, 119, '29G'),
('0005434821558', 9938, 232, '47H'),
('0005434600426', 18604, 19, '8D'),
('0005435326676', 18604, 28, '12A'),
('0005433180770', 10569, 59, '14C'),
('0005434550899', 10569, 72, '17C'),
('0005433180963', 27767, 22, '18C'),
('0005434550504', 27768, 9, '3C'),
('0005435681506', 24571, 35, '9A'),
('0005435068247', 13159, 15, '5A'),
('0005435925206', 13159, 25, '7A'),
('0005435006902', 5482, 2, '1D'),
('0005435039443', 5482, 86, '16F'),
('0005435982046', 26496, 22, '6E'),
('0005435982040', 26496, 24, '7C'),
('0005433434335', 26496, 78, '20F'),
('0005435981625', 26725, 54, '13E'),
('0005434170880', 9389, 12, '4B'),
('0005433784746', 9389, 55, '18F'),
('0005434217945', 27369, 6, '21A'),
('0005433985194', 24242, 3, '2F'),
('0005433985684', 25954, 53, '19H'),
('0005433960542', 25954, 66, '22H'),
('0005434988582', 27573, 16, '5D'),
('0005435068247', 15331, 24, '7A'),
('0005435925206', 15331, 46, '13D'),
('0005432919554', 25, 55, '15F'),
('0005433101849', 8031, 106, '28A'),
('0005434877743', 3522, 182, '35K'),
('0005434877363', 14584, 202, '42B'),
('0005435957626', 615, 22, '22A'),
('0005433959889', 25736, 20, '12A'),
('0005433784746', 5064, 140, '26F'),
('0005434244648', 8380, 69, '23F'),
('0005435006902', 8382, 2, '1C'),
('0005434173463', 8382, 111, '24F'),
('0005432328049', 21068, 68, '17A'),
('0005432424174', 13352, 4, '3D'),
('0005433568688', 11851, 20, '5D'),
('0005433568737', 11851, 40, '10B'),
('0005432948279', 25269, 33, '9E'),
('0005433568327', 25269, 89, '20B'),
('0005435340180', 12536, 9, '3F'),
('0005433715710', 7460, 22, '7B'),
('0005434351528', 29647, 4, '3A'),
('0005435092025', 1065, 6, '2C'),
('0005433341615', 1065, 37, '15E'),
('0005433342595', 17069, 27, '12D'),
('0005433269687', 17069, 56, '19A'),
('0005433342597', 17069, 117, '35A'),
('0005432433619', 30683, 20, '5C'),
('0005435461990', 5499, 20, '4H'),
('0005435461869', 5499, 43, '13E'),
('0005434602885', 19145, 4, '4A'),
('0005433008353', 22584, 69, '18D'),
('0005432459579', 4709, 79, '21A'),
('0005432459552', 4709, 166, '39D'),
('0005435508217', 11077, 126, '23D'),
('0005433341615', 17140, 101, '21D'),
('0005435097079', 17140, 113, '23C'),
('0005433507093', 9061, 24, '10D'),
('0005432396182', 18286, 6, '5A'),
('0005433251325', 25626, 51, '14E'),
('0005435697004', 24693, 22, '21D'),
('0005434137773', 7333, 43, '12A'),
('0005434503539', 16673, 17, '7B'),
('0005433868230', 4814, 44, '23A'),
('0005434407429', 7042, 20, '5C'),
('0005434407424', 7042, 38, '8F'),
('0005434299443', 7042, 58, '12D'),
('0005434406819', 26903, 81, '19A'),
('0005433251325', 14996, 56, '17C'),
('0005433008399', 14156, 42, '18F'),
('0005433007879', 22820, 22, '13D'),
('0005434925638', 20530, 21, '10E'),
('0005433475638', 23879, 11, '23A'),
('0005432526122', 30581, 271, '45B'),
('0005433256400', 2564, 3, '1B'),
('0005434137773', 28724, 70, '18D'),
('0005434466441', 6587, 3, '3B'),
('0005435697004', 16297, 27, '20A'),
('0005435811020', 29435, 11, '8F'),
('0005434503539', 22685, 20, '11E'),
('0005432675066', 1209, 54, '19C'),
('0005433261514', 18236, 35, '21B'),
('0005434407529', 27016, 16, '5A'),
('0005434319220', 15667, 13, '6E'),
('0005435242463', 5651, 76, '17D'),
('0005433496854', 6297, 11, '3D'),
('0005433496591', 20384, 43, '10E'),
('0005433496658', 20384, 63, '14F'),
('0005434925288', 20384, 80, '18E'),
('0005432783158', 12214, 37, '9A'),
('0005432783509', 15416, 34, '9D'),
('0005434877122', 10119, 36, '8C'),
('0005434877838', 14634, 31, '8F'),
('0005433680358', 2793, 24, '6E'),
('0005433684412', 2793, 62, '14F'),
('0005433613525', 25242, 62, '17E'),
('0005433568822', 317, 47, '12B'),
('0005433568327', 11601, 20, '7F'),
('0005432948279', 11601, 44, '12B'),
('0005432984623', 2329, 202, '37E'),
('0005433753318', 26198, 85, '19D'),
('0005432984948', 26198, 130, '27H'),
('0005434029631', 1501, 70, '18B'),
('0005433151254', 20156, 42, '12C'),
('0005434374132', 20156, 57, '16E'),
('0005433057394', 447, 35, '14H'),
('0005434022719', 12680, 8, '2B'),
('0005434029631', 12680, 73, '20A'),
('0005433035705', 2166, 1, '1F'),
('0005433036095', 24122, 164, '33H'),
('0005433233457', 259, 113, '22F'),
('0005434724127', 9820, 4, '1H'),
('0005433233978', 9820, 23, '5C'),
('0005434550504', 9820, 77, '19A'),
('0005432428915', 7771, 13, '3C'),
('0005434067273', 7771, 221, '39E'),
('0005435613138', 5312, 115, '23H'),
('0005435613160', 5312, 167, '30D'),
('0005434244648', 5312, 253, '40E'),
('0005435612597', 10875, 19, '4K'),
('0005434244848', 10875, 159, '30B'),
('0005435097079', 10875, 187, '33F'),
('0005432181634', 3367, 134, '26D'),
('0005435884820', 3366, 21, '16D'),
('0005435885042', 8239, 13, '5F'),
('0005432459659', 8239, 56, '14E'),
('0005432042664', 8239, 113, '27C'),
('0005432459665', 8239, 123, '29C'),
('0005435540930', 1733, 9, '4C'),
('0005435540920', 1733, 58, '20C'),
('0005435252580', 7395, 55, '14D'),
('0005434664936', 7395, 59, '15C'),
('0005434275960', 8791, 1, '4A'),
('0005433476859', 20618, 13, '23A'),
('0005432360189', 6357, 28, '6F'),
('0005432360184', 6357, 111, '22C'),
('0005432363380', 21027, 59, '13C'),
('0005432603771', 31679, 10, '3B'),
('0005434602892', 3840, 19, '20B'),
('0005432747382', 418, 25, '8A'),
('0005432747407', 418, 65, '18E'),
('0005434823024', 5301, 32, '13C'),
('0005434823090', 5301, 64, '18K'),
('0005432121281', 5301, 66, '19A'),
('0005434823076', 5301, 69, '19J'),
('0005435373023', 9925, 129, '29F'),
('0005435372964', 9925, 164, '34H'),
('0005434756236', 9552, 94, '20F'),
('0005434600703', 6053, 1, '1A'),
('0005434600698', 6053, 51, '17D'),
('0005434600544', 18600, 11, '6E'),
('0005434600505', 18600, 32, '13F'),
('0005433459174', 19348, 5, '5B'),
('0005433397242', 19401, 6, '3A'),
('0005435068169', 13183, 45, '13A'),
('0005434214338', 10728, 41, '10A'),
('0005434229283', 12968, 61, '16A'),
('0005435039217', 12968, 89, '21E'),
('0005434229285', 12968, 96, '23C'),
('0005435982079', 26531, 9, '3C'),
('0005432583725', 31506, 27, '20D'),
('0005435135647', 4886, 3, '5C'),
('0005433165776', 925, 16, '5A'),
('0005435545642', 11182, 64, '17D'),
('0005432880646', 2952, 61, '20E'),
('0005434979324', 27523, 23, '6C'),
('0005434302437', 10294, 5, '19C'),
('0005435068169', 15275, 32, '9D'),
('0005432817349', 126, 15, '6D'),
('0005432045607', 8115, 123, '30D'),
('0005434938066', 3506, 29, '12F'),
('0005434877838', 3506, 125, '28B'),
('0005432799003', 14591, 13, '3C'),
('0005434877122', 14591, 87, '22C'),
('0005432799018', 14591, 264, '49F'),
('0005433960648', 6948, 29, '12C'),
('0005434244848', 4990, 22, '17E'),
('0005433614402', 4989, 53, '12A'),
('0005433614380', 4989, 99, '19E'),
('0005434229283', 4987, 24, '9C'),
('0005434229285', 4987, 42, '13F'),
('0005433613525', 8401, 7, '5F'),
('0005432328470', 31240, 32, '7F'),
('0005432953897', 27590, 7, '3F'),
('0005432424205', 13285, 39, '19F'),
('0005432817349', 9602, 71, '20C'),
('0005433568777', 11864, 52, '11E'),
('0005434654570', 5405, 27, '14A'),
('0005435340202', 12549, 29, '15F'),
('0005432428915', 29244, 67, '20C'),
('0005433397242', 1469, 58, '16E'),
('0005434443628', 20571, 11, '7C'),
('0005434954593', 7244, 7, '6A'),
('0005435545704', 1051, 102, '30B'),
('0005434445216', 17050, 11, '2H'),
('0005435508217', 17050, 96, '29H'),
('0005432390072', 1335, 14, '5C'),
('0005434081518', 12768, 107, '22B'),
('0005435765951', 5527, 128, '36H'),
('0005435765473', 13488, 101, '23F'),
('0005432649380', 4131, 31, '17C'),
('0005433008399', 22580, 29, '10A'),
('0005434173463', 5552, 15, '5C'),
('0005435282186', 5552, 61, '13F'),
('0005435282187', 5552, 64, '14D'),
('0005434993975', 4301, 20, '8D'),
('0005432459634', 4751, 143, '33B'),
('0005432459635', 4751, 147, '34A'),
('0005432566995', 30520, 55, '18D'),
('0005434081518', 30520, 88, '27F'),
('0005433342732', 11098, 71, '14D'),
('0005435545704', 17101, 96, '18F'),
('0005432919554', 9097, 20, '8E'),
('0005433481137', 9097, 34, '14E'),
('0005434907066', 2313, 56, '14A'),
('0005434137832', 7311, 9, '3A'),
('0005434137137', 28570, 14, '4C'),
('0005434503672', 16708, 3, '1D'),
('0005434503949', 22923, 16, '5C'),
('0005434503952', 22923, 32, '19D'),
('0005434988582', 23645, 6, '3B'),
('0005435548480', 26469, 3, '4B'),
('0005433868230', 32684, 41, '22A'),
('0005432799003', 12146, 10, '4B'),
('0005432799018', 12146, 24, '19A'),
('0005434407529', 7040, 22, '5D'),
('0005432604184', 6479, 22, '6D'),
('0005432603771', 21367, 26, '7B'),
('0005434925288', 14919, 2, '2A'),
('0005435487526', 19690, 10, '4B'),
('0005435472736', 18034, 38, '19A'),
('0005432526392', 30592, 83, '19A'),
('0005432526895', 30592, 108, '22C'),
('0005432526942', 30592, 224, '37G'),
('0005432526063', 30592, 278, '45D'),
('0005435652532', 24844, 39, '10A'),
('0005434979324', 23570, 39, '23A'),
('0005434137832', 28759, 77, '19A'),
('0005432922514', 16177, 8, '18A'),
('0005434503672', 22678, 22, '8C'),
('0005433367418', 1647, 53, '16A'),
('0005435652532', 21676, 39, '9F'),
('0005433460425', 20240, 21, '23H'),
('0005435487540', 6228, 40, '14F'),
('0005434309575', 19578, 5, '2D'),
('0005435508327', 1592, 42, '11C'),
('0005435545642', 20842, 16, '5C'),
('0005434565768', 20842, 56, '15C'),
('0005432628689', 28092, 24, '22D'),
('0005434435045', 17308, 15, '22A'),
('0005434406858', 20287, 55, '15D'),
('0005434407592', 26986, 74, '18E'),
('0005434312292', 15708, 10, '8A'),
('0005434586538', 1374, 5, '3A'),
('0005434142601', 11463, 45, '22C'),
('0005435476649', 5643, 24, '6C'),
('0005432783158', 15385, 54, '12E'),
('0005433496576', 20389, 47, '13A'),
('0005432783382', 12189, 19, '5D'),
('0005435242463', 15418, 41, '11D'),
('0005434877063', 10070, 57, '12C'),
('0005434877009', 10070, 95, '19C'),
('0005434878007', 14641, 1, '1A'),
('0005433680030', 29149, 27, '8E'),
('0005433680124', 29149, 73, '18C'),
('0005433614380', 9295, 49, '12A'),
('0005433614402', 9295, 96, '20F'),
('0005433568873', 321, 8, '2F'),
('0005433074621', 11580, 110, '25D'),
('0005433817435', 13964, 7, '4B'),
('0005432049452', 26200, 171, '35A'),
('0005432424323', 526, 16, '7C'),
('0005432423863', 12874, 54, '31B'),
('0005432045607', 476, 15, '4F'),
('0005432235614', 476, 20, '9A'),
('0005434022760', 12692, 86, '29G'),
('0005433923012', 2130, 30, '11G'),
('0005433923051', 2130, 129, '32E'),
('0005433922415', 24086, 134, '32E'),
('0005433922030', 24086, 154, '35E'),
('0005433233350', 282, 152, '27B'),
('0005432277766', 282, 158, '27H'),
('0005432277773', 282, 344, '49H'),
('0005433181017', 9862, 19, '4K'),
('0005434723917', 9862, 109, '24D'),
('0005433234035', 9862, 198, '35J'),
('0005432533284', 7769, 64, '17D'),
('0005434067342', 7769, 287, '47E'),
('0005432363380', 5356, 1, '1C'),
('0005435613330', 5356, 336, '50A'),
('0005433805263', 3358, 117, '23A'),
('0005432459730', 8335, 130, '29A'),
('0005432383072', 4517, 14, '5C'),
('0005435252494', 7372, 24, '6C'),
('0005435252644', 28919, 55, '14D'),
('0005434275977', 8807, 3, '7C'),
('0005434275984', 8807, 13, '20E'),
('0005432604184', 21457, 16, '6B'),
('0005433473216', 6696, 46, '23B'),
('0005434823129', 5270, 28, '11E'),
('0005434823160', 5270, 177, '35E'),
('0005434214338', 28595, 47, '10F'),
('0005432290623', 1976, 17, '6A'),
('0005434639247', 1976, 26, '18B'),
('0005434600392', 18594, 4, '2C'),
('0005433181017', 27752, 19, '17F'),
('0005435437599', 6758, 41, '9E'),
('0005435437688', 6758, 61, '13E'),
('0005435682021', 6758, 83, '18A'),
('0005432533284', 24568, 48, '11E'),
('0005433397891', 13531, 33, '11E'),
('0005435068408', 13170, 24, '8D'),
('0005434756236', 28668, 73, '16E'),
('0005435039558', 5428, 10, '3D'),
('0005435038989', 13005, 2, '1C'),
('0005434426200', 20225, 47, '14F'),
('0005435902639', 20225, 53, '16F'),
('0005433685507', 19511, 27, '18A'),
('0005432583948', 3148, 28, '20B'),
('0005435858494', 4327, 8, '6A'),
('0005435858504', 4327, 15, '8F'),
('0005433805263', 9388, 100, '31E'),
('0005433960648', 25944, 86, '35F'),
('0005434480085', 16554, 14, '5D'),
('0005434573186', 20957, 60, '15D'),
('0005433683329', 24313, 11, '19B'),
('0005432706699', 3058, 60, '19D'),
('0005434988602', 27544, 43, '23A'),
('0005435068904', 3529, 17, '6D'),
('0005435068408', 15286, 37, '10F'),
('0005432391955', 141, 35, '11E'),
('0005432817386', 142, 39, '15A'),
('0005432817370', 142, 92, '31B'),
('0005433101988', 7935, 26, '9B'),
('0005434878007', 3496, 73, '20D'),
('0005435626125', 3496, 144, '30J'),
('0005435626123', 3496, 233, '42J'),
('0005434426507', 3496, 236, '43D'),
('0005434426200', 14581, 44, '15F'),
('0005434877009', 14581, 187, '40H'),
('0005435902639', 14581, 210, '43G'),
('0005434877063', 14581, 246, '50C'),
('0005433420302', 623, 16, '18D'),
('0005435629400', 8881, 2, '3B'),
('0005434467751', 4019, 2, '6B'),
('0005435933443', 29516, 14, '22A'),
('0005435229335', 6830, 54, '14F'),
('0005433404790', 29331, 3, '2C'),
('0005433614494', 4962, 164, '30F'),
('0005434312292', 4964, 77, '20F'),
('0005432382685', 21057, 76, '18A'),
('0005433642290', 2479, 17, '7D'),
('0005432423863', 30756, 45, '16F'),
('0005432817386', 9580, 30, '10D'),
('0005432817370', 9580, 65, '20A'),
('0005434448304', 9580, 67, '20E'),
('0005433568822', 11877, 68, '15F'),
('0005433715805', 7430, 58, '16D'),
('0005433397891', 19241, 30, '9D'),
('0005434351654', 4472, 2, '1D'),
('0005435893607', 29626, 10, '18A'),
('0005435092040', 1045, 57, '18A'),
('0005433269625', 1045, 58, '17H'),
('0005433342194', 1045, 121, '34E'),
('0005433342732', 17062, 85, '30F'),
('0005432391955', 18270, 37, '10F'),
('0005434067273', 30649, 56, '12E'),
('0005435462311', 13491, 27, '9B'),
('0005435735101', 13491, 151, '36E'),
('0005434602892', 19107, 3, '2A'),
('0005434152759', 25346, 27, '15F'),
('0005435785235', 4298, 26, '9E'),
('0005432459659', 4727, 84, '22E'),
('0005432459665', 4727, 122, '31G'),
('0005432567016', 30543, 109, '30F'),
('0005433342818', 11103, 122, '23F'),
('0005433342194', 17122, 28, '6E'),
('0005432919823', 20454, 22, '13D'),
('0005434928289', 11029, 35, '13A'),
('0005435626125', 14657, 34, '8F'),
('0005435626123', 14657, 38, '9F'),
('0005435715314', 27051, 14, '9C'),
('0005435540920', 22223, 14, '7C'),
('0005435540930', 22223, 38, '17E'),
('0005434907129', 2300, 23, '6E'),
('0005433251397', 25601, 50, '12A'),
('0005434906727', 25601, 72, '16F'),
('0005434142567', 12024, 9, '4C'),
('0005434137898', 7331, 27, '7C'),
('0005434503543', 16717, 9, '4B'),
('0005435078171', 24352, 10, '6C'),
('0005435078178', 24352, 15, '18C'),
('0005432383072', 30472, 49, '15C'),
('0005433868314', 4778, 16, '5B'),
('0005433868332', 4778, 19, '6D'),
('0005433867797', 32605, 20, '6A'),
('0005433867865', 32605, 25, '7B'),
('0005433867797', 14521, 41, '21D'),
('0005433867865', 14521, 47, '23B'),
('0005434407592', 7078, 97, '18E'),
('0005433251397', 14994, 41, '10D'),
('0005434906727', 14994, 64, '16C'),
('0005434907066', 25840, 26, '7D'),
('0005435999048', 15789, 8, '2D'),
('0005432526330', 30628, 88, '21C'),
('0005434137898', 28744, 67, '17D'),
('0005435259688', 6827, 13, '21A'),
('0005435103915', 6511, 51, '18A'),
('0005434503543', 22656, 8, '6D'),
('0005435999048', 19571, 24, '11B'),
('0005432628712', 28101, 9, '6B'),
('0005434435020', 17281, 13, '7B'),
('0005434964181', 1314, 58, '36D'),
('0005435937378', 13776, 27, '7C'),
('0005435785235', 27402, 3, '1C'),
('0005434319366', 5701, 23, '11A'),
('0005434484277', 16624, 1, '1A'),
('0005433722135', 7581, 23, '15E'),
('0005432720864', 7578, 32, '8E'),
('0005432720494', 30322, 1, '1A'),
('0005432968810', 1372, 71, '20C'),
('0005434586279', 18503, 12, '4E'),
('0005434142567', 29791, 18, '5D'),
('0005435824257', 17982, 38, '16C'),
('0005435242522', 5665, 32, '8A'),
('0005435476675', 5665, 68, '15C'),
('0005432783382', 15367, 7, '2D'),
('0005435476740', 15367, 30, '8E'),
('0005434925761', 6246, 73, '19D'),
('0005432783229', 12194, 87, '19D'),
('0005434878057', 14618, 58, '13C'),
('0005434251949', 24655, 2, '1C'),
('0005432222773', 2770, 50, '13A'),
('0005433614494', 9310, 85, '18F'),
('0005434163594', 25212, 73, '16D'),
('0005433568954', 324, 72, '18F'),
('0005433074279', 324, 99, '25A'),
('0005433074655', 11616, 135, '30B'),
('0005433434415', 2355, 42, '12F'),
('0005432226042', 2355, 127, '25F'),
('0005433753670', 26172, 33, '11D'),
('0005432985019', 26172, 95, '20B'),
('0005433753665', 26172, 117, '23H'),
('0005433151070', 1540, 6, '2F'),
('0005433151193', 1540, 80, '19E'),
('0005432423749', 12895, 46, '25F'),
('0005433057385', 430, 88, '24H'),
('0005433057538', 430, 93, '27F'),
('0005433057652', 430, 98, '28G'),
('0005434735678', 12642, 1, '1A'),
('0005433923136', 2169, 24, '5B'),
('0005433035429', 2169, 55, '14G'),
('0005433036173', 24096, 82, '22A'),
('0005433921976', 24096, 110, '28F'),
('0005434302448', 305, 120, '22E'),
('0005434724143', 9872, 161, '29F'),
('0005434032018', 9872, 221, '36F'),
('0005434723808', 9872, 249, '40A'),
('0005433656639', 7736, 51, '14K'),
('0005432527747', 7736, 95, '20J'),
('0005434067397', 7736, 178, '31H'),
('0005432527689', 7736, 227, '37E'),
('0005434067413', 7736, 246, '39K'),
('0005434067434', 7736, 257, '41F'),
('0005434344159', 5314, 289, '46J'),
('0005435424652', 10916, 133, '25A'),
('0005434244919', 10916, 142, '25J'),
('0005434573186', 10916, 187, '31J'),
('0005435424660', 10916, 314, '47C'),
('0005432727763', 30212, 2, '1D'),
('0005435529232', 1749, 43, '14C'),
('0005433516760', 22003, 40, '15A'),
('0005432838959', 7401, 69, '18C'),
('0005432336012', 6399, 17, '5A'),
('0005435490224', 21000, 19, '5F'),
('0005434448304', 29126, 28, '23A'),
('0005432603768', 31711, 23, '7C'),
('0005432747479', 412, 29, '7D'),
('0005434823271', 5283, 164, '32F'),
('0005435735101', 5283, 225, '41J'),
('0005435373155', 9932, 88, '21J'),
('0005434821891', 9932, 195, '37K'),
('0005435125902', 31855, 21, '8D'),
('0005433397958', 13535, 61, '20F'),
('0005435068344', 13178, 48, '15D'),
('0005435068604', 13178, 56, '17D'),
('0005435068904', 15511, 54, '18A'),
('0005434229089', 5427, 23, '6B'),
('0005435039377', 13007, 1, '1A'),
('0005434426507', 14868, 61, '19E'),
('0005433367418', 21752, 12, '5A'),
('0005433784886', 9333, 54, '18G'),
('0005433960120', 24282, 78, '28E'),
('0005434480278', 943, 41, '21A'),
('0005435142454', 21964, 9, '3A'),
('0005435508327', 20953, 46, '11C'),
('0005432880612', 2996, 52, '14C'),
('0005435718921', 3581, 20, '6E'),
('0005435068344', 15284, 50, '16E'),
('0005435068604', 15284, 65, '20C'),
('0005432919670', 159, 6, '3A'),
('0005432020192', 8128, 6, '2C'),
('0005432919823', 8128, 41, '12B'),
('0005432817060', 8129, 5, '5F'),
('0005432611704', 3480, 62, '18G'),
('0005434878057', 3480, 115, '27D'),
('0005435957626', 15152, 8, '3D'),
('0005433420386', 15152, 12, '5D'),
('0005434244919', 5052, 7, '8F'),
('0005432105491', 5053, 14, '4A'),
('0005433614522', 5053, 24, '6D'),
('0005433784886', 5053, 72, '15C'),
('0005432336012', 8432, 56, '14A'),
('0005434229089', 8432, 71, '16F'),
('0005433202338', 12621, 8, '3C'),
('0005434639012', 12621, 17, '6B'),
('0005433202336', 12621, 22, '18C'),
('0005434639096', 12621, 32, '21C'),
('0005434639247', 23378, 22, '7D'),
('0005432290623', 23378, 28, '19C'),
('0005432383072', 31224, 78, '18A'),
('0005432424323', 13298, 47, '18A'),
('0005432423749', 30700, 44, '16C'),
('0005432817060', 28962, 18, '6D'),
('0005432611704', 15124, 7, '5A'),
('0005433568873', 11865, 89, '18D'),
('0005433656639', 29247, 5, '3A'),
('0005433722135', 29247, 17, '6F'),
('0005433397958', 19245, 19, '7A'),
('0005433159284', 1089, 75, '22B'),
('0005435091957', 17044, 46, '16E'),
('0005433342818', 17044, 84, '27E'),
('0005434067342', 30681, 80, '16A'),
('0005435462374', 13464, 111, '28F'),
('0005433846578', 5595, 48, '11B'),
('0005432190622', 4262, 58, '20F'),
('0005432567519', 4742, 51, '16F'),
('0005432459730', 4742, 151, '38D'),
('0005432567158', 30563, 15, '3G'),
('0005432566818', 30563, 92, '23F'),
('0005435715425', 7110, 43, '20D'),
('0005435548480', 20668, 7, '18D'),
('0005434906659', 25576, 4, '2A'),
('0005434142601', 29811, 10, '18A'),
('0005434503759', 16679, 10, '3D'),
('0005433266657', 2213, 9, '5A'),
('0005434988602', 23585, 8, '21B'),
('0005432382685', 31341, 16, '5C'),
('0005434287236', 2420, 5, '2B'),
('0005435860448', 4770, 29, '18D'),
('0005434663270', 12447, 7, '5C'),
('0005433868314', 32642, 9, '3C'),
('0005433868332', 32642, 35, '21A'),
('0005435293139', 7034, 79, '16E'),
('0005434406858', 26934, 10, '3C'),
('0005432603768', 21376, 10, '3B'),
('0005434906659', 14983, 15, '4D'),
('0005434907129', 25838, 75, '20D'),
('0005433810495', 14188, 2, '2A'),
('0005433008530', 14188, 3, '2D'),
('0005433008555', 14188, 11, '6A'),
('0005435718886', 15526, 1, '1A'),
('0005435487540', 19705, 12, '4A'),
('0005435839261', 18038, 61, '18E'),
('0005434137269', 11916, 48, '13A'),
('0005433511886', 16166, 7, '5D'),
('0005433159284', 17205, 5, '4B'),
('0005435132823', 33120, 2, '4C'),
('0005434503759', 22679, 27, '14F'),
('0005434466429', 23234, 18, '21D'),
('0005432328244', 31123, 33, '12A'),
('0005435487683', 6213, 57, '20F'),
('0005432692836', 17492, 13, '6E'),
('0005432692869', 17492, 42, '17C'),
('0005434434991', 17292, 27, '23B'),
('0005432190622', 27408, 36, '21D'),
('0005434319291', 15668, 42, '20D'),
('0005432692869', 30314, 6, '2C'),
('0005432692836', 30314, 17, '5D'),
('0005434344159', 11434, 30, '18C'),
('0005434343774', 29799, 24, '7D'),
('0005435242597', 5664, 72, '16C'),
('0005432783229', 15387, 78, '17A'),
('0005432783469', 12215, 7, '3F'),
('0005432783166', 12215, 13, '5A'),
('0005435242522', 15421, 43, '11D'),
('0005435660062', 24642, 21, '23B'),
('0005433614522', 9318, 29, '8F'),
('0005433633471', 25250, 49, '12E'),
('0005435986703', 26614, 34, '33A'),
('0005432424001', 12923, 5, '4A'),
('0005432423946', 12923, 19, '13D'),
('0005432423941', 12923, 51, '29F'),
('0005434032018', 442, 56, '18A'),
('0005434023025', 12657, 32, '11F'),
('0005433035684', 2168, 135, '29F'),
('0005433922266', 24103, 70, '18B'),
('0005433922626', 24103, 96, '21H'),
('0005434735678', 273, 125, '23K'),
('0005435142454', 9821, 112, '22E'),
('0005435212804', 7773, 95, '21H'),
('0005435490224', 5317, 246, '40G'),
('0005433633471', 8216, 74, '29C'),
('0005433722135', 30158, 44, '13D'),
('0005432382685', 30158, 67, '19E'),
('0005432360037', 21022, 80, '16B'),
('0005434458663', 17712, 18, '7D'),
('0005433473173', 23881, 24, '7C'),
('0005435904382', 3846, 7, '3B'),
('0005432753260', 12035, 39, '12E'),
('0005434214094', 9519, 67, '16A'),
('0005433202338', 23258, 8, '3C'),
('0005433202336', 23258, 10, '4A'),
('0005434639012', 23258, 21, '7B'),
('0005434639096', 23258, 39, '23B'),
('0005435437776', 6739, 19, '5E'),
('0005435437737', 6739, 58, '13E'),
('0005435125749', 31875, 23, '10C'),
('0005435068582', 13132, 68, '17F'),
('0005433434415', 26556, 13, '4D'),
('0005433960334', 24251, 73, '28E'),
('0005432692869', 3051, 5, '2F'),
('0005432692836', 3051, 23, '11E'),
('0005434979512', 27517, 12, '3D'),
('0005434302448', 10295, 3, '3A'),
('0005435068582', 15274, 31, '9A'),
('0005435125902', 14559, 282, '49A'),
('0005433960120', 25734, 62, '18D'),
('0005434639006', 12641, 22, '7D'),
('0005432328244', 21067, 61, '15D'),
('0005433642184', 27588, 45, '11E'),
('0005432423946', 30710, 6, '4A'),
('0005432423941', 30710, 9, '5A'),
('0005432424001', 30710, 13, '6D'),
('0005433568954', 11874, 17, '5A'),
('0005433568431', 25274, 3, '1F'),
('0005434654441', 12539, 7, '2F'),
('0005433158108', 1068, 11, '4C'),
('0005433341736', 1068, 51, '19D'),
('0005433341822', 1068, 85, '28E'),
('0005434067413', 30677, 23, '6C'),
('0005434067434', 30677, 44, '10C'),
('0005434067397', 30677, 64, '14B'),
('0005435765525', 13468, 155, '37E'),
('0005433008399', 1814, 16, '5D'),
('0005433008555', 22552, 17, '5E'),
('0005433810495', 22552, 46, '13A'),
('0005433008530', 22552, 69, '18A'),
('0005435937378', 27314, 52, '17C'),
('0005432459390', 30555, 56, '16H'),
('0005435508260', 11125, 81, '16B'),
('0005433341822', 17087, 21, '5F'),
('0005433341736', 17087, 23, '6B'),
('0005432919670', 9068, 45, '17D'),
('0005435125902', 10934, 19, '5E'),
('0005435517672', 11365, 6, '5C'),
('0005435540793', 11365, 23, '17D'),
('0005435529232', 22258, 24, '10C'),
('0005433251192', 2265, 14, '4D'),
('0005434906768', 25618, 86, '19F'),
('0005432620881', 28080, 19, '20C'),
('0005432968810', 18775, 2, '2B'),
('0005433650493', 27624, 62, '17E'),
('0005433868055', 32570, 35, '22B'),
('0005433868055', 14509, 21, '7C'),
('0005435860448', 32690, 41, '22B'),
('0005434906768', 14990, 82, '19E'),
('0005434925761', 20547, 22, '17A'),
('0005435103915', 23042, 10, '11E'),
('0005435103832', 32092, 8, '6B'),
('0005432527361', 30596, 126, '26D'),
('0005435652540', 24856, 79, '19A'),
('0005434979512', 23556, 25, '19D'),
('0005434137272', 11949, 76, '19C'),
('0005433158108', 17233, 1, '1A'),
('0005435103832', 22673, 20, '8D'),
('0005435652540', 21697, 18, '5C'),
('0005433985429', 25661, 20, '9F'),
('0005432660801', 17861, 24, '8D'),
('0005432655407', 17861, 47, '17E'),
('0005434565764', 20872, 9, '3C'),
('0005435907447', 4819, 5, '7D'),
('0005435785096', 13769, 10, '3B'),
('0005434407131', 20273, 71, '18D'),
('0005433449808', 30308, 22, '10F'),
('0005432720776', 30307, 40, '17E'),
('0005433415566', 1277, 4, '3F'),
('0005432783166', 15365, 2, '1F'),
('0005432783469', 15365, 6, '3A'),
('0005435242597', 15423, 27, '8F'),
('0005434877396', 10116, 53, '12C'),
('0005435660053', 24628, 3, '3C'),
('0005433568431', 11612, 3, '1F'),
('0005433434455', 2319, 20, '4H'),
('0005434023313', 12652, 43, '17D'),
('0005433233787', 250, 51, '14D'),
('0005433181017', 250, 143, '25G'),
('0005433233548', 250, 227, '34H'),
('0005434723825', 9838, 142, '27H'),
('0005434724061', 9838, 310, '50E'),
('0005435424221', 5308, 293, '46K'),
('0005435612750', 10874, 156, '30J'),
('0005434343774', 10874, 244, '41A'),
('0005432459390', 3325, 10, '3D'),
('0005435884845', 3324, 22, '15A'),
('0005433805063', 8235, 77, '31C'),
('0005432727824', 30207, 53, '20E'),
('0005435517672', 22022, 21, '12D'),
('0005435540793', 22022, 25, '14C'),
('0005434458663', 28943, 53, '16A'),
('0005432359792', 21012, 53, '12C'),
('0005434639006', 23263, 9, '3A'),
('0005435558065', 11553, 28, '10E'),
('0005433397746', 19371, 36, '12E'),
('0005434756070', 10681, 60, '14E'),
('0005434214094', 28688, 81, '18F'),
('0005433805063', 26246, 31, '14E'),
('0005433960094', 24237, 4, '2A'),
('0005433960156', 24237, 13, '4G'),
('0005433985429', 24237, 49, '18G'),
('0005434480159', 16563, 1, '1A'),
('0005432706572', 29968, 21, '5E'),
('0005433101633', 193, 11, '6D'),
('0005433101734', 193, 53, '18C'),
('0005432753260', 194, 32, '11F'),
('0005435125749', 14570, 156, '32D'),
('0005434877396', 14570, 219, '41J'),
('0005432645815', 25103, 16, '5D'),
('0005433960334', 25765, 47, '15A'),
('0005432382820', 21074, 36, '8E'),
('0005434654468', 12529, 42, '18C'),
('0005433397746', 1418, 27, '9A'),
('0005435508260', 17030, 5, '1H'),
('0005432390031', 18259, 34, '12B'),
('0005433008206', 1833, 13, '4D'),
('0005434620322', 32952, 21, '18C'),
('0005432459730', 30527, 39, '14B'),
('0005435125749', 10995, 7, '2F'),
('0005432632681', 28174, 13, '4A'),
('0005434137269', 28545, 75, '17D'),
('0005434503806', 16710, 38, '20B'),
('0005433266648', 2205, 10, '5B'),
('0005433449808', 31328, 5, '2A'),
('0005435860452', 4795, 30, '19B'),
('0005435911393', 3418, 10, '5B'),
('0005433251192', 25864, 56, '14D'),
('0005433008399', 22852, 25, '10C'),
('0005435487683', 19695, 32, '20C'),
('0005435839237', 18035, 35, '16C'),
('0005432526507', 30582, 223, '36D'),
('0005434066791', 30582, 291, '44B'),
('0005434137651', 11934, 42, '11D'),
('0005434137478', 11934, 63, '16A'),
('0005434950492', 16271, 11, '4D'),
('0005432865961', 2256, 9, '6D'),
('0005434503806', 22648, 18, '6D'),
('0005434466441', 23230, 2, '1D'),
('0005432638993', 25058, 40, '14C'),
('0005435487651', 6190, 33, '15D'),
('0005433261514', 1310, 88, '37H'),
('0005435785091', 13804, 15, '5B'),
('0005434407529', 20255, 73, '19D'),
('0005434925524', 20416, 14, '5E'),
('0005432783182', 12165, 44, '11F'),
('0005434877507', 10064, 76, '18C'),
('0005434878057', 10064, 87, '20F'),
('0005435660082', 24639, 4, '2B'),
('0005433074413', 335, 10, '3C'),
('0005433753683', 26162, 55, '14D'),
('0005435981895', 26162, 95, '20E'),
('0005432655407', 26162, 164, '31G'),
('0005433922592', 24130, 50, '14F'),
('0005433233775', 275, 143, '27H'),
('0005434302411', 9853, 95, '21A'),
('0005435212874', 7772, 114, '23G'),
('0005435212826', 7772, 211, '35K'),
('0005435490202', 10903, 160, '29E'),
('0005432459730', 3319, 2, '1C'),
('0005435884962', 3318, 31, '25B'),
('0005435884640', 3318, 44, '31A'),
('0005433516770', 21979, 6, '3A'),
('0005435252566', 7404, 70, '18F'),
('0005432838959', 28934, 22, '6F'),
('0005435490202', 6360, 80, '16F'),
('0005432359918', 21019, 57, '14D'),
('0005434822612', 9922, 23, '12F'),
('0005434822827', 9922, 90, '26C'),
('0005434823129', 9922, 179, '41A'),
('0005434756070', 28642, 61, '14D'),
('0005433181017', 10659, 87, '19C'),
('0005435126067', 31859, 23, '9F'),
('0005433397520', 19413, 17, '6C'),
('0005434756003', 10723, 52, '12D'),
('0005433434455', 26550, 32, '9A'),
('0005435981895', 26688, 14, '4C'),
('0005432583729', 31482, 37, '21A'),
('0005435135647', 33044, 10, '21A'),
('0005434302411', 19644, 3, '4C'),
('0005432660801', 26425, 8, '6A'),
('0005434878057', 14556, 90, '22A'),
('0005434877507', 14556, 125, '27A'),
('0005434247127', 8897, 5, '4A'),
('0005435933443', 4426, 6, '4B'),
('0005433960094', 25798, 28, '9C'),
('0005433960156', 25798, 45, '13E'),
('0005432382924', 21079, 40, '11D'),
('0005433397520', 1466, 43, '12A'),
('0005433456941', 19279, 55, '17A'),
('0005433158116', 1061, 110, '33B'),
('0005435092013', 17039, 132, '38F'),
('0005433989721', 12806, 66, '13C'),
('0005434066791', 12806, 120, '22A'),
('0005435765571', 13458, 84, '21E'),
('0005435785096', 27326, 52, '18E'),
('0005432459579', 30572, 73, '24A'),
('0005433788155', 20679, 26, '18B'),
('0005434137272', 28540, 11, '3F'),
('0005434503952', 16714, 4, '1D'),
('0005434503949', 16714, 40, '22A'),
('0005435078246', 24337, 18, '19A'),
('0005435078191', 24337, 25, '23A'),
('0005432382820', 31323, 25, '8C'),
('0005433788155', 26475, 9, '18B'),
('0005434287160', 26821, 3, '1C'),
('0005434520179', 19075, 15, '4C'),
('0005434520192', 19075, 28, '7D'),
('0005435860452', 32687, 9, '3C'),
('0005434407131', 26907, 58, '12D'),
('0005433008206', 22870, 13, '5C'),
('0005434925524', 14948, 16, '9C'),
('0005434067042', 30632, 190, '33J'),
('0005433158116', 17236, 7, '5A'),
('0005435132817', 33072, 17, '20B'),
('0005434503952', 22634, 17, '8A'),
('0005434503949', 22634, 33, '15F'),
('0005433985639', 25684, 22, '10D'),
('0005432328270', 31106, 23, '7F'),
('0005435487673', 6180, 28, '10E'),
('0005435487670', 6180, 67, '23C'),
('0005432692878', 17464, 24, '9F'),
('0005433123780', 5710, 2, '3A'),
('0005434319366', 15696, 4, '2F'),
('0005432692878', 30290, 44, '16D'),
('0005433123780', 30289, 35, '16C'),
('0005432783182', 15382, 87, '20A'),
('0005434925586', 20405, 76, '19C'),
('0005432783318', 12201, 31, '8F'),
('0005434877563', 10077, 19, '6C'),
('0005433633524', 25259, 66, '16A'),
('0005432948279', 339, 78, '17E'),
('0005433074411', 339, 119, '27A'),
('0005435982040', 26208, 71, '17D'),
('0005433753901', 26208, 79, '18E'),
('0005433753845', 26208, 100, '21F'),
('0005433151254', 1498, 68, '19A'),
('0005434724895', 9877, 21, '5C'),
('0005435424170', 5336, 196, '33C'),
('0005432459579', 3297, 57, '12F'),
('0005433633524', 8175, 12, '8B'),
('0005432382820', 30133, 23, '8F'),
('0005432360189', 20994, 25, '6D'),
('0005432359994', 20994, 27, '6E'),
('0005432360184', 20994, 42, '9D'),
('0005432604055', 31677, 5, '2A'),
('0005432747219', 12081, 87, '19C'),
('0005433524977', 32460, 12, '6C'),
('0005435373023', 5293, 42, '13E'),
('0005435372663', 5293, 245, '45F'),
('0005434822873', 9888, 159, '33J'),
('0005434214066', 9564, 60, '17F'),
('0005434756003', 28613, 63, '14F'),
('0005435326676', 6069, 53, '19C'),
('0005434756120', 10711, 39, '10A'),
('0005434756085', 10711, 59, '14C'),
('0005434229283', 5426, 16, '5D'),
('0005435982040', 26679, 89, '20E'),
('0005433985639', 24235, 81, '34D'),
('0005435142468', 21942, 21, '7A'),
('0005432692878', 3053, 16, '12C'),
('0005433123780', 3052, 13, '5D'),
('0005435925206', 3532, 24, '7D'),
('0005433101809', 223, 8, '3D'),
('0005433101825', 223, 100, '31E'),
('0005435902639', 3476, 128, '28A'),
('0005435126067', 14583, 46, '15H'),
('0005434877563', 14583, 118, '27E'),
('0005435629400', 16079, 2, '2A'),
('0005434229283', 8497, 15, '4F'),
('0005432328270', 21083, 78, '18A'),
('0005433715805', 29222, 19, '7F'),
('0005434182078', 8698, 26, '15D'),
('0005433342120', 1049, 3, '2B'),
('0005433342183', 1049, 56, '19F'),
('0005434067042', 12810, 40, '8F'),
('0005434081690', 12810, 64, '13C'),
('0005432632681', 25102, 22, '7C'),
('0005433008353', 1845, 46, '11F'),
('0005435785091', 27295, 55, '20E'),
('0005434081690', 30516, 15, '4A'),
('0005432459659', 30516, 56, '15H'),
('0005433342183', 17095, 1, '1C'),
('0005433342120', 17095, 106, '20E'),
('0005435126067', 10957, 66, '16A'),
('0005433060394', 2751, 1, '1A'),
('0005435540930', 11378, 7, '8A'),
('0005434906753', 25588, 57, '13D'),
('0005435697132', 24704, 19, '7B'),
('0005434137478', 28535, 32, '8F'),
('0005434137651', 28535, 33, '9A'),
('0005433266594', 2200, 24, '21D'),
('0005432382924', 31310, 6, '3A'),
('0005433109936', 2432, 28, '19D'),
('0005433868230', 32600, 1, '1A'),
('0005433868230', 14524, 1, '1A'),
('0005434407529', 26906, 5, '2C'),
('0005432604055', 21357, 5, '2A'),
('0005434906753', 15008, 78, '18E'),
('0005434925586', 14908, 10, '5F'),
('0005435487651', 19698, 4, '2D'),
('0005432660801', 18054, 4, '4A'),
('0005435103842', 32081, 26, '17C'),
('0005434067413', 30590, 62, '17G'),
('0005434137773', 11953, 74, '19C'),
('0005435697132', 16274, 22, '18A'),
('0005435103842', 22665, 28, '14C'),
('0005432655387', 17840, 11, '7F'),
('0005435487655', 6174, 5, '3F'),
('0005434565842', 20883, 41, '12E'),
('0005432675066', 17491, 13, '5A'),
('0005435706296', 27027, 1, '1A'),
('0005434964181', 18234, 75, '35B'),
('0005434407377', 20253, 88, '20D'),
('0005435310977', 26992, 48, '11F'),
('0005433524977', 18523, 11, '4C'),
('0005432783318', 15388, 26, '6F'),
('0005434443553', 20387, 20, '6D'),
('0005434925531', 20387, 28, '8E'),
('0005434443628', 20387, 49, '13A'),
('0005434877743', 10075, 116, '21F'),
('0005434251949', 9227, 10, '7A'),
('0005433684412', 29195, 23, '6D'),
('0005433680358', 29195, 67, '16D'),
('0005434163594', 9289, 43, '10F'),
('0005433614522', 25246, 68, '16B'),
('0005433074546', 342, 89, '20F'),
('0005432948207', 342, 127, '28C'),
('0005434374458', 20101, 66, '16E'),
('0005433180963', 268, 209, '33E'),
('0005435142468', 9847, 31, '12C'),
('0005434724893', 9847, 91, '20D'),
('0005435613109', 10906, 207, '35F'),
('0005432459659', 3293, 34, '9D'),
('0005435885042', 3292, 28, '17D'),
('0005433805094', 8328, 55, '21E'),
('0005432382924', 30238, 8, '4C'),
('0005435540930', 22006, 13, '8E'),
('0005434448304', 17713, 26, '22D'),
('0005435372668', 5244, 42, '13K'),
('0005435372964', 5244, 156, '31E'),
('0005434756120', 28636, 9, '3A'),
('0005434756085', 28636, 87, '20C'),
('0005435925206', 15503, 13, '5A'),
('0005434755966', 10683, 3, '1D'),
('0005434214066', 28674, 16, '5F'),
('0005434229285', 5430, 78, '16B'),
('0005435902639', 14847, 24, '8C'),
('0005433805094', 26243, 6, '2B'),
('0005433960303', 24268, 54, '25D'),
('0005435939866', 3563, 23, '7C'),
('0005433101689', 2, 3, '2C'),
('0005432817169', 8098, 2, '2A'),
('0005434877743', 14550, 3, '1G'),
('0005435889856', 3597, 13, '19C'),
('0005434947970', 16346, 5, '2B'),
('0005433614522', 8521, 81, '31E'),
('0005434229285', 8522, 7, '3A'),
('0005432817169', 28975, 19, '6F'),
('0005432948279', 11882, 33, '9D'),
('0005433568737', 25286, 45, '10E'),
('0005433715652', 29234, 72, '19A'),
('0005434443553', 17342, 1, '1B'),
('0005434443628', 17342, 2, '1C'),
('0005434067413', 12770, 22, '7B'),
('0005432459552', 30547, 26, '9H'),
('0005432459635', 30547, 43, '13F'),
('0005432567519', 30547, 77, '21G'),
('0005432459665', 30547, 81, '22B'),
('0005432459634', 30547, 142, '35G'),
('0005435508282', 11093, 116, '21E'),
('0005434928289', 14774, 48, '14E'),
('0005435540920', 11384, 1, '1A'),
('0005433251206', 2259, 58, '14A'),
('0005434907129', 25632, 39, '11A'),
('0005433650494', 27633, 7, '2D'),
('0005435310977', 7071, 71, '14E'),
('0005434299443', 26922, 122, '23D'),
('0005434907129', 14970, 21, '6A'),
('0005433008353', 22848, 47, '20E'),
('0005434925531', 14917, 17, '14F'),
('0005435487670', 19723, 25, '18C'),
('0005435487673', 19723, 31, '20B'),
('0005434067034', 30615, 254, '47G'),
('0005435652778', 24839, 65, '16D'),
('0005434137486', 11948, 36, '9C'),
('0005435652778', 21717, 36, '9F'),
('0005433985584', 25649, 8, '4E'),
('0005434509093', 21333, 8, '7B'),
('0005434407592', 20268, 55, '15E'),
('0005434586538', 18502, 22, '6F'),
('0005434925638', 20327, 64, '17A'),
('0005432783509', 12160, 44, '10D'),
('0005434877838', 10080, 12, '4C'),
('0005434163575', 9313, 63, '15F'),
('0005433614261', 25245, 43, '11C'),
('0005433568737', 11577, 143, '30E'),
('0005432984948', 2373, 147, '30F'),
('0005435982079', 26178, 84, '19G'),
('0005432655387', 26178, 147, '31A'),
('0005432424174', 12936, 28, '24E'),
('0005432424205', 12936, 39, '28E'),
('0005433684412', 433, 48, '17B'),
('0005434023372', 12699, 123, '33A'),
('0005433922320', 24113, 138, '31G'),
('0005433233978', 298, 124, '23K'),
('0005434735678', 9831, 22, '5D'),
('0005435424652', 5360, 206, '33D'),
('0005435613138', 10882, 36, '12H'),
('0005435613330', 10882, 58, '16C'),
('0005435612871', 10882, 267, '43C'),
('0005432459665', 3278, 92, '18C'),
('0005432459634', 3278, 110, '22B'),
('0005432459635', 3278, 124, '24C'),
('0005432459552', 3278, 141, '27C'),
('0005433805263', 8204, 73, '29A'),
('0005435540920', 22026, 19, '6D'),
('0005435990586', 15739, 4, '13B'),
('0005432360102', 20996, 44, '10D'),
('0005432604184', 31709, 3, '2A'),
('0005435257201', 6683, 28, '7D'),
('0005432747407', 12054, 15, '4D'),
('0005434822809', 9926, 174, '33F'),
('0005434755966', 28601, 55, '13D'),
('0005433180963', 10672, 62, '14D'),
('0005434426507', 20207, 37, '11E'),
('0005435982079', 26727, 15, '4F'),
('0005433805263', 26261, 30, '12B'),
('0005433960542', 24241, 22, '12F'),
('0005433985584', 24241, 103, '38E'),
('0005434480153', 16570, 44, '23A'),
('0005433683329', 29289, 5, '3A'),
('0005432919823', 17, 79, '24E'),
('0005432817349', 8140, 8, '7C'),
('0005434877838', 14547, 147, '32D'),
('0005434426507', 14547, 245, '46J'),
('0005432611685', 14547, 261, '48K'),
('0005434467747', 23202, 8, '21A'),
('0005434467751', 23202, 10, '22D'),
('0005435163201', 29503, 7, '5A'),
('0005433404790', 2853, 8, '8D'),
('0005433960303', 25733, 31, '12D'),
('0005433614261', 8531, 54, '22E'),
('0005432953880', 2484, 29, '8D'),
('0005432953897', 2484, 60, '16D'),
('0005432424174', 30724, 26, '13D'),
('0005432424205', 30724, 39, '18F'),
('0005434448304', 28999, 39, '12A'),
('0005432817349', 28999, 57, '17C'),
('0005432611685', 31628, 7, '3B'),
('0005432948207', 11887, 17, '5D'),
('0005433568688', 25284, 46, '10F'),
('0005435340180', 5407, 16, '7C'),
('0005434351654', 29664, 10, '21B'),
('0005435508282', 17048, 113, '34E'),
('0005434067034', 12779, 23, '6A'),
('0005435462311', 5526, 127, '29F'),
('0005432649380', 25093, 26, '11D'),
('0005434137773', 28532, 77, '18D'),
('0005433868314', 32613, 40, '21D'),
('0005433868314', 14493, 32, '19B'),
('0005434407377', 26908, 63, '14A'),
('0005432604184', 21380, 1, '1A'),
('0005433251206', 25877, 26, '7D'),
('0005434925638', 14953, 9, '4F'),
('0005435487655', 19694, 18, '5B'),
('0005434067273', 30618, 24, '11F'),
('0005432527111', 30618, 111, '23F'),
('0005433985684', 25652, 42, '19F'),
('0005435785235', 13802, 9, '3A'),
('0005434407424', 20283, 22, '6E'),
('0005434319322', 15678, 24, '11F'),
('0005432720864', 30279, 2, '1D'),
('0005432783509', 15348, 84, '18D'),
('0005433496854', 20310, 10, '3D'),
('0005434877686', 10103, 77, '17E'),
('0005433614402', 25267, 44, '12E'),
('0005433614212', 25267, 47, '13A'),
('0005433633551', 25267, 124, '28F'),
('0005433074621', 351, 113, '23D'),
('0005433568688', 11607, 105, '23F'),
('0005434374402', 20109, 38, '11B'),
('0005432424070', 12934, 17, '9D'),
('0005434735678', 474, 96, '23D'),
('0005433057605', 474, 101, '24F'),
('0005434023348', 12673, 70, '23B'),
('0005434023252', 12673, 94, '28B'),
('0005433036173', 2147, 122, '29D'),
('0005433923051', 24137, 103, '29B'),
('0005435213055', 7770, 17, '4C'),
('0005435613160', 10884, 68, '17G'),
('0005435612869', 10884, 118, '23D'),
('0005433633551', 8164, 54, '23D'),
('0005435252644', 7409, 34, '9C'),
('0005432747382', 12033, 71, '16E'),
('0005434823090', 9907, 25, '12C'),
('0005434823271', 9907, 106, '23D'),
('0005434823076', 9907, 232, '42D'),
('0005434600703', 18564, 48, '20C'),
('0005434550899', 27729, 18, '7C'),
('0005435681887', 24602, 36, '9D'),
('0005434756132', 10732, 54, '13E'),
('0005435039290', 12975, 25, '6A'),
('0005435006902', 12975, 122, '22D'),
('0005434217945', 9501, 3, '3A'),
('0005433985684', 24261, 60, '23H'),
('0005434480278', 16551, 30, '22A'),
('0005435529232', 11205, 45, '13A'),
('0005432706699', 29927, 15, '4D'),
('0005433101988', 36, 72, '22B'),
('0005432799249', 14571, 77, '21D'),
('0005434877686', 14571, 129, '30K'),
('0005434995291', 23997, 5, '9A'),
('0005433960542', 25771, 39, '14F'),
('0005435006902', 4953, 13, '5C'),
('0005434244848', 8550, 72, '28E'),
('0005433614402', 8551, 19, '12F'),
('0005433614212', 8551, 51, '25A'),
('0005432424070', 30705, 41, '13D'),
('0005433568777', 25306, 97, '20C'),
('0005435340202', 5396, 43, '17C'),
('0005434954593', 28310, 3, '2B'),
('0005434351617', 29686, 3, '2D'),
('0005433342732', 1086, 15, '9G'),
('0005433342597', 1086, 111, '34A'),
('0005435092025', 17023, 105, '32F'),
('0005434067273', 12795, 56, '11E'),
('0005433342732', 17099, 19, '5B'),
('0005433342597', 17099, 35, '8A'),
('0005432919823', 9071, 34, '14C'),
('0005433481137', 20492, 18, '6F'),
('0005433507093', 20492, 41, '15A'),
('0005433251397', 2314, 68, '17E'),
('0005434906888', 25586, 41, '10A'),
('0005434137486', 28537, 25, '6E'),
('0005434287236', 26833, 13, '6A'),
('0005432799249', 12104, 33, '20C'),
('0005434407592', 26909, 46, '10C'),
('0005434906888', 15000, 78, '19D'),
('0005435718921', 15519, 47, '17C'),
('0005434067397', 30633, 208, '39A'),
('0005434137832', 11971, 57, '13E'),
('0005432922514', 834, 2, '1D'),
('0005435529232', 20876, 59, '16D'),
('0005434407386', 20292, 79, '19A'),
('0005434407429', 20292, 87, '20F'),
('0005433614225', 25248, 26, '8C'),
('0005433614494', 25248, 65, '17C'),
('0005433074495', 355, 81, '18C'),
('0005433568777', 11596, 93, '22A'),
('0005433753854', 26158, 165, '33A'),
('0005432424323', 12866, 42, '27E'),
('0005434032018', 12663, 84, '27F'),
('0005433923012', 24123, 43, '13B'),
('0005433234035', 276, 14, '3D'),
('0005434302448', 9878, 84, '19F'),
('0005434724359', 9878, 135, '26B'),
('0005434550899', 9878, 147, '27E'),
('0005434244848', 5355, 208, '34C'),
('0005435424660', 5355, 328, '48A'),
('0005433507093', 8282, 19, '6D'),
('0005432336012', 21031, 33, '8C'),
('0005433473216', 23898, 1, '1A'),
('0005432747479', 12068, 37, '10E'),
('0005435372851', 5299, 93, '23B'),
('0005434823024', 9908, 256, '47K'),
('0005434822662', 9908, 276, '50H'),
('0005434756132', 28621, 68, '16C'),
('0005433397958', 19420, 27, '9E'),
('0005435068904', 13153, 39, '11F'),
('0005432583948', 31521, 13, '5D'),
('0005433960648', 24233, 59, '20F'),
('0005434302448', 19627, 2, '3D'),
('0005435068904', 15279, 35, '10E'),
('0005433101849', 52, 22, '8F'),
('0005432817386', 7993, 4, '4C'),
('0005435889851', 3642, 1, '1B'),
('0005432336012', 5029, 16, '6D'),
('0005433614494', 8566, 36, '22A'),
('0005433614225', 8566, 49, '28C'),
('0005432382856', 21110, 31, '7E'),
('0005433642290', 27586, 15, '5D'),
('0005432424323', 30697, 38, '16A'),
('0005432817386', 28992, 57, '16D'),
('0005433568822', 25307, 22, '6D'),
('0005433715710', 29210, 25, '8B'),
('0005433397958', 1445, 31, '10A'),
('0005433342818', 1062, 4, '1G'),
('0005433269687', 1062, 106, '30F'),
('0005434067397', 12811, 84, '19C'),
('0005435765951', 13454, 117, '30G'),
('0005434602885', 18732, 1, '3A'),
('0005434602892', 18732, 2, '3B'),
('0005435785235', 27300, 63, '19D'),
('0005435508327', 11102, 37, '8B'),
('0005433342818', 17109, 116, '21D'),
('0005433251325', 2267, 42, '10A'),
('0005434907066', 25585, 47, '13E'),
('0005434142601', 11987, 21, '22A'),
('0005435314812', 6107, 17, '6C'),
('0005434407424', 26931, 14, '4A'),
('0005434907066', 15029, 25, '8A'),
('0005433251397', 25831, 36, '9F'),
('0005433460425', 19915, 19, '30G'),
('0005432527747', 30620, 188, '32A'),
('0005434067342', 30620, 199, '33C'),
('0005434067434', 30620, 209, '34D'),
('0005432428915', 30620, 302, '45J'),
('0005432533284', 30620, 321, '48F'),
('0005433367670', 1675, 91, '19F'),
('0005432328470', 31147, 34, '12E'),
('0005435907480', 4867, 5, '8C'),
('0005434586429', 18518, 33, '13D'),
('0005434142601', 29772, 8, '3A'),
('0005434878007', 10096, 103, '20B'),
('0005433568822', 11572, 81, '17F'),
('0005435982046', 26201, 81, '17H'),
('0005434032018', 301, 308, '45F'),
('0005434724911', 9860, 72, '18A'),
('0005434823160', 9882, 237, '45B'),
('0005433202336', 2013, 36, '20D'),
('0005435682021', 24567, 54, '13D'),
('0005433397891', 19395, 43, '15E'),
('0005434756236', 10722, 39, '10D'),
('0005435039558', 13001, 32, '7A'),
('0005435039443', 13001, 51, '10C'),
('0005435039357', 13001, 105, '19F'),
('0005435982046', 26713, 54, '13C'),
('0005433784746', 26267, 65, '22A'),
('0005435545704', 11201, 43, '13A'),
('0005432817370', 7925, 61, '27F'),
('0005435626123', 14552, 91, '23C'),
('0005432611704', 14552, 104, '25C'),
('0005434878007', 14552, 133, '29B'),
('0005434938066', 14552, 172, '34F'),
('0005433420386', 667, 15, '20A'),
('0005433960648', 25770, 21, '7F'),
('0005433784746', 8580, 81, '31A'),
('0005434639247', 12591, 22, '20B'),
('0005432328470', 21106, 12, '4C'),
('0005432817370', 28958, 43, '10F'),
('0005432611704', 31601, 11, '6B'),
('0005432430831', 30831, 18, '12D'),
('0005434654570', 12544, 34, '15E'),
('0005433397891', 1414, 51, '18E'),
('0005433460425', 17027, 128, '31F'),
('0005435508327', 17027, 152, '36D'),
('0005432390072', 18276, 1, '1A'),
('0005434067342', 12794, 12, '3F'),
('0005434067434', 12794, 126, '23D'),
('0005433846578', 13869, 86, '19A'),
('0005434993975', 27285, 29, '12F'),
('0005435626123', 10983, 67, '18D'),
('0005435715425', 27085, 11, '7F'),
('0005434137832', 28549, 68, '15D'),
('0005432382856', 31292, 29, '12C'),
('0005433868332', 32598, 6, '2C'),
('0005433868332', 14483, 8, '2D'),
('0005434407429', 26887, 52, '10E'),
('0005434407386', 26887, 108, '20E'),
('0005433251325', 25817, 10, '3C'),
('0005435545704', 20888, 48, '14F'),
('0005433614380', 25244, 37, '10C'),
('0005432985019', 2356, 115, '24B'),
('0005433036095', 2139, 30, '9A'),
('0005433922851', 24121, 1, '1A'),
('0005432382856', 30129, 58, '19D'),
('0005432335939', 21037, 56, '13D'),
('0005434602885', 19050, 8, '6C'),
('0005434602892', 19050, 20, '22D'),
('0005432890903', 377, 85, '20F'),
('0005434756236', 28645, 21, '6C'),
('0005433202338', 1990, 45, '23A'),
('0005434639247', 23261, 21, '18B'),
('0005432533284', 6738, 29, '8C'),
('0005433367670', 21724, 64, '14E'),
('0005432335939', 5162, 64, '17C'),
('0005434244919', 8605, 36, '15F'),
('0005433614380', 8606, 69, '24F'),
('0005433202336', 23352, 21, '6D'),
('0005432428915', 7425, 72, '19D'),
('0005433342595', 1097, 106, '31H'),
('0005433008530', 1842, 26, '6E'),
('0005433008555', 1842, 69, '15C'),
('0005435937378', 4289, 27, '10F'),
('0005433342595', 17129, 49, '10C'),
('0005434906950', 25629, 8, '2F'),
('0005434906950', 15024, 35, '9A'),
('0005435472736', 5985, 51, '17F'),
('0005435937378', 27440, 18, '5D'),
('0005435476740', 5649, 28, '7E'),
('0005433074655', 364, 98, '25B'),
('0005434302437', 9837, 253, '41A'),
('0005434244919', 5351, 287, '45A'),
('0005434600698', 18603, 35, '15E'),
('0005433784886', 26265, 52, '16F'),
('0005434302437', 19633, 6, '20A'),
('0005433685507', 5229, 125, '30A'),
('0005433784886', 8625, 36, '15E'),
('0005433202338', 23380, 41, '22D'),
('0005432383072', 21082, 39, '10A'),
('0005433568954', 25298, 59, '13C'),
('0005433685507', 29236, 16, '6E'),
('0005435893607', 4450, 6, '4A'),
('0005433008530', 22866, 15, '7E'),
('0005433008555', 22866, 29, '12C'),
('0005434137898', 11926, 74, '18E'),
('0005433568954', 11565, 90, '20F'),
('0005435373155', 5267, 232, '43F'),
('0005434214338', 9521, 49, '11C'),
('0005435462374', 5494, 15, '5F'),
('0005432383072', 31324, 9, '4C'),
('0005432527689', 30604, 110, '23J'),
('0005434344159', 29763, 13, '4C'),
('0005434925761', 20328, 63, '15E'),
('0005432383072', 30252, 58, '18F'),
('0005434214338', 28691, 27, '6F'),
('0005435626125', 14541, 232, '44K'),
('0005433568873', 25319, 96, '20B'),
('0005435092040', 17037, 50, '17F'),
('0005435626125', 11032, 39, '10E'),
('0005434137898', 28573, 35, '10A'),
('0005434925761', 14924, 16, '7A'),
('0005433568873', 11562, 74, '17D'),
('0005433923136', 24095, 74, '18E'),
('0005434344159', 10873, 70, '17F'),
('0005435490224', 10873, 79, '18J'),
('0005435490224', 6368, 68, '14C'),
('0005435548480', 11168, 15, '6B'),
('0005435548480', 20819, 1, '1A'),
('0005435718886', 27123, 17, '11E'),
('0005435103915', 32083, 8, '6E'),
('0005435212371', 30625, 46, '30J'),
('0005433367250', 24836, 35, '16E'),
('0005433367250', 21707, 23, '11F'),
('0005435296939', 19528, 2, '2F'),
('0005432966499', 29150, 2, '3A'),
('0005432984532', 26185, 61, '35D'),
('0005433150800', 20159, 42, '19A'),
('0005435176585', 20993, 1, '1C'),
('0005435490171', 20993, 50, '23B'),
('0005435326508', 18571, 15, '20D'),
('0005433397182', 13537, 2, '2A'),
('0005433397187', 13537, 21, '10D'),
('0005434213738', 10699, 38, '17E'),
('0005435038616', 5474, 38, '9E'),
('0005433762951', 9336, 48, '27H'),
('0005432269447', 923, 4, '2B'),
('0005432261097', 1, 24, '10F'),
('0005434448256', 9614, 10, '6E'),
('0005432947774', 25270, 29, '16A'),
('0005433715080', 7456, 5, '3C'),
('0005433397187', 19231, 7, '3F'),
('0005433397182', 19231, 26, '10D'),
('0005435091892', 1090, 9, '18E'),
('0005433529210', 5493, 37, '18A'),
('0005435282053', 13884, 12, '10B'),
('0005434620237', 7843, 21, '21D'),
('0005435784735', 4260, 31, '14C'),
('0005432566571', 4695, 59, '27A'),
('0005433341418', 11112, 72, '16E'),
('0005434906375', 2294, 2, '1F'),
('0005433250948', 25591, 23, '13F'),
('0005434087429', 7350, 20, '6A'),
('0005433867760', 4809, 31, '19D'),
('0005433250948', 15025, 14, '9A'),
('0005433007856', 14158, 39, '18F'),
('0005435103808', 6565, 25, '9C'),
('0005432054257', 31120, 6, '14F'),
('0005435517624', 1599, 15, '5A'),
('0005435517628', 1599, 20, '6A'),
('0005435517608', 1599, 21, '6C'),
('0005435517617', 1599, 56, '17D'),
('0005434434932', 1101, 16, '23B'),
('0005432279237', 1315, 19, '18A'),
('0005435784735', 27409, 13, '4C'),
('0005434406718', 26977, 39, '12C'),
('0005434189083', 16643, 2, '3D'),
('0005432720460', 7660, 34, '8F'),
('0005433192825', 18549, 6, '5C'),
('0005435850765', 28861, 4, '4A'),
('0005434876684', 14650, 20, '6D'),
('0005432966531', 29157, 21, '14E'),
('0005433568079', 363, 58, '29A'),
('0005432947774', 11605, 71, '26D'),
('0005432300168', 2370, 43, '15F'),
('0005433460400', 1502, 50, '20F'),
('0005434022582', 487, 30, '18D'),
('0005433057228', 12658, 36, '23G'),
('0005433921725', 2153, 110, '36E'),
('0005432749750', 24129, 1, '1B'),
('0005434550323', 288, 105, '29E'),
('0005432277593', 288, 120, '32C'),
('0005432525769', 7717, 130, '31E'),
('0005435490171', 5304, 102, '31K'),
('0005435423673', 10928, 17, '12G'),
('0005432459054', 8205, 20, '7F'),
('0005432459010', 8205, 80, '21D'),
('0005432727730', 4576, 28, '9C'),
('0005435528906', 1715, 25, '9E'),
('0005433516735', 1715, 33, '11F'),
('0005435176639', 20982, 49, '22E'),
('0005432052698', 20982, 50, '23F'),
('0005434448256', 29125, 29, '21C'),
('0005434821513', 5278, 84, '27F'),
('0005435372163', 9883, 45, '25K'),
('0005434213738', 28631, 12, '4E'),
('0005435681432', 6731, 13, '6A'),
('0005433784352', 9379, 72, '30A'),
('0005432665240', 9379, 80, '32G'),
('0005434479925', 948, 13, '7D'),
('0005433165694', 16566, 2, '2C'),
('0005435068256', 3553, 15, '5E'),
('0005432261135', 87, 85, '31E'),
('0005433101236', 7947, 87, '21F'),
('0005435125690', 3475, 68, '20E'),
('0005434876684', 3475, 92, '25D'),
('0005435797243', 2872, 14, '18C'),
('0005432104770', 5141, 42, '10B'),
('0005433613461', 5141, 85, '17E'),
('0005432104795', 5141, 116, '23A'),
('0005433784352', 5141, 132, '25D'),
('0005432665240', 5141, 139, '26F'),
('0005432054257', 21096, 3, '14F'),
('0005434654208', 5367, 25, '14C'),
('0005433269626', 17071, 43, '19A'),
('0005433341418', 17071, 66, '25E'),
('0005435765199', 5500, 67, '36G'),
('0005433007856', 22549, 64, '18F'),
('0005433341480', 11081, 86, '19A'),
('0005435125690', 14692, 24, '7F'),
('0005432400064', 7144, 12, '13A'),
('0005433250979', 25619, 8, '6C'),
('0005434136820', 7295, 8, '2F'),
('0005434610168', 1904, 13, '21A'),
('0005434286929', 2406, 11, '6B'),
('0005433867760', 32643, 17, '5C'),
('0005434406718', 7054, 16, '5B'),
('0005432603712', 6465, 33, '19C'),
('0005433250979', 15002, 5, '5D'),
('0005434906375', 25859, 11, '5F'),
('0005435839007', 5984, 20, '13C'),
('0005435212515', 30585, 82, '43E'),
('0005434979330', 2019, 3, '2C'),
('0005434136820', 28755, 70, '16E'),
('0005435853583', 22043, 4, '18B'),
('0005432400064', 27181, 6, '4B'),
('0005432638934', 2243, 11, '8C'),
('0005432665240', 26337, 1, '1C'),
('0005432328017', 3075, 5, '2C'),
('0005435501978', 1548, 28, '9C'),
('0005434406812', 26961, 33, '10A'),
('0005434406775', 26961, 38, '11A'),
('0005434189089', 16641, 5, '19A'),
('0005433449629', 7705, 49, '13C'),
('0005433415422', 17975, 9, '12A'),
('0005434925311', 6349, 29, '7F'),
('0005433613461', 9276, 34, '11B'),
('0005435947028', 26564, 12, '29D'),
('0005433074282', 11570, 31, '13F'),
('0005432655362', 2324, 14, '3G'),
('0005435981619', 2324, 102, '29G'),
('0005435981640', 2324, 114, '33E'),
('0005433921862', 2113, 90, '31B'),
('0005432206105', 24135, 57, '32B'),
('0005434723637', 245, 95, '26D'),
('0005432277601', 245, 105, '28E'),
('0005433233248', 9858, 34, '23E'),
('0005433233240', 9858, 115, '47G'),
('0005434066490', 7723, 37, '13K'),
('0005433719088', 10910, 83, '35F'),
('0005433468193', 2083, 11, '7C'),
('0005432909205', 23838, 12, '20A'),
('0005434186155', 17694, 3, '6D'),
('0005432603712', 21469, 19, '6C'),
('0005433473123', 6678, 17, '21B'),
('0005432749750', 382, 28, '12C'),
('0005432394043', 5302, 135, '40A'),
('0005434821584', 5302, 156, '44B'),
('0005435372248', 9879, 10, '5C'),
('0005435326533', 18572, 1, '1C'),
('0005434550323', 10571, 34, '10C'),
('0005435125690', 11538, 24, '13C'),
('0005435068256', 15500, 2, '1C'),
('0005432300168', 26526, 27, '12D'),
('0005433762975', 9359, 73, '32D'),
('0005435517608', 20939, 9, '3F'),
('0005435517624', 20939, 15, '5D'),
('0005435517617', 20939, 18, '6C'),
('0005435517628', 20939, 62, '20E'),
('0005432261215', 54, 72, '27F'),
('0005432753249', 7988, 39, '13C'),
('0005433613564', 5035, 118, '23A'),
('0005434264736', 5033, 18, '10F'),
('0005433568079', 11866, 4, '3C'),
('0005433715202', 7422, 7, '4A'),
('0005433715203', 7422, 53, '17F'),
('0005432006717', 29231, 4, '7A'),
('0005434095057', 8672, 4, '8A'),
('0005434095044', 8672, 16, '18E'),
('0005433341480', 17031, 7, '3A'),
('0005435765226', 5507, 39, '17D'),
('0005434264736', 13451, 75, '36E'),
('0005432459054', 4705, 1, '1A'),
('0005432459010', 4705, 28, '11F'),
('0005432919562', 20475, 11, '8D'),
('0005435528906', 22230, 33, '15C'),
('0005432620825', 2520, 3, '3D'),
('0005434136930', 7309, 74, '16E'),
('0005433449629', 30473, 56, '18A'),
('0005434406812', 7036, 36, '9C'),
('0005434406775', 7036, 46, '11C'),
('0005433007920', 14152, 39, '18C'),
('0005435839017', 5993, 22, '13C'),
('0005435839038', 5993, 29, '15F'),
('0005435103808', 23007, 7, '13F'),
('0005434136930', 28769, 38, '9F'),
('0005434406837', 26959, 19, '6F'),
('0005434406833', 26959, 52, '15E'),
('0005435850778', 28859, 9, '20A'),
('0005434443483', 6244, 63, '18D'),
('0005433496518', 6244, 74, '20F'),
('0005435659981', 9217, 7, '6C'),
('0005433613564', 9290, 5, '2A'),
('0005435981658', 2342, 2, '1G'),
('0005434374039', 1486, 67, '22F'),
('0005432423781', 536, 20, '12F'),
('0005432282761', 536, 41, '24E'),
('0005434022772', 465, 23, '13F'),
('0005433529210', 13824, 15, '12D'),
('0005433921938', 2142, 38, '16E'),
('0005434723734', 251, 102, '30C'),
('0005432277617', 251, 219, '51F'),
('0005432526155', 7763, 67, '20H'),
('0005432526149', 7763, 219, '47D'),
('0005435612011', 5352, 41, '16D'),
('0005435423787', 10920, 70, '29B'),
('0005433633342', 3264, 14, '5A'),
('0005433633354', 3264, 19, '6C'),
('0005432181401', 3264, 34, '10D'),
('0005433804883', 3264, 36, '10E'),
('0005435884571', 8226, 26, '8F'),
('0005432459126', 8226, 49, '13E'),
('0005435528956', 1738, 36, '14F'),
('0005432924969', 21993, 3, '19E'),
('0005432838588', 7354, 9, '4F'),
('0005434458505', 7354, 13, '5E'),
('0005432838580', 7354, 23, '8E'),
('0005434275946', 15722, 5, '21B'),
('0005435176684', 21014, 21, '14C'),
('0005434458505', 29085, 2, '1B'),
('0005432747012', 387, 22, '8F'),
('0005432753249', 387, 44, '17C'),
('0005434600413', 6040, 30, '17D'),
('0005433531239', 6040, 31, '17F'),
('0005435437638', 24609, 15, '7D'),
('0005433397370', 13505, 16, '8D'),
('0005434213876', 10735, 4, '3F'),
('0005434213855', 10735, 10, '5D'),
('0005435038870', 5435, 41, '10B'),
('0005434523731', 30883, 8, '21C'),
('0005435981619', 26540, 5, '2D'),
('0005435981640', 26540, 18, '8D'),
('0005433762993', 9374, 9, '3C'),
('0005433804883', 9374, 100, '37H'),
('0005435501978', 20921, 62, '19D'),
('0005434979330', 23689, 34, '21C'),
('0005432753253', 8122, 1, '1A'),
('0005432919562', 8122, 92, '26A'),
('0005432019869', 8122, 93, '25F'),
('0005433101378', 8122, 98, '27B'),
('0005434325483', 3636, 8, '18C'),
('0005432645806', 6837, 10, '6D'),
('0005432328017', 31254, 85, '18E'),
('0005434186155', 28995, 17, '11F'),
('0005434654266', 5384, 6, '4F'),
('0005432078029', 7465, 31, '11D'),
('0005432078027', 7465, 42, '14F'),
('0005433719088', 7465, 57, '18C'),
('0005434181996', 11642, 15, '16A'),
('0005433397370', 19230, 29, '10F'),
('0005432433598', 12798, 14, '19C'),
('0005434066490', 30684, 104, '21C'),
('0005433810499', 1800, 9, '13A'),
('0005433007920', 22589, 48, '14A'),
('0005435784855', 4300, 4, '2C'),
('0005433341773', 11115, 10, '3D'),
('0005432394043', 10125, 8, '6A'),
('0005434906563', 2298, 3, '2A'),
('0005434906540', 2298, 49, '18E'),
('0005434406833', 7031, 20, '6A'),
('0005434406837', 7031, 82, '19D'),
('0005434925311', 20516, 25, '14C'),
('0005433284861', 32056, 11, '10B'),
('0005435212611', 30594, 83, '45A'),
('0005433111477', 19828, 1, '1A'),
('0005435652464', 1669, 45, '18A'),
('0005432655362', 26317, 16, '12F'),
('0005433438787', 3091, 21, '8E'),
('0005432291898', 1552, 29, '9E'),
('0005435517668', 1552, 55, '16C'),
('0005435225477', 28131, 3, '3A'),
('0005434434975', 1143, 9, '18A'),
('0005434963936', 1322, 35, '17E'),
('0005434625834', 4871, 2, '2F'),
('0005435784855', 27398, 19, '6A'),
('0005434319194', 5679, 11, '11A'),
('0005433192825', 1395, 8, '3F'),
('0005434586278', 1395, 21, '9F'),
('0005434586283', 1395, 37, '15C'),
('0005433496549', 6260, 4, '1F'),
('0005434876966', 14612, 21, '6E'),
('0005434877034', 14612, 24, '6F'),
('0005434876978', 14612, 72, '16B'),
('0005433633354', 9272, 70, '18D'),
('0005433633342', 9272, 131, '31A'),
('0005435986671', 4204, 10, '19G'),
('0005435947064', 26597, 17, '23H'),
('0005433753508', 2361, 47, '17B'),
('0005434374053', 1508, 4, '4A'),
('0005432423855', 544, 36, '22D'),
('0005432235541', 475, 79, '33B'),
('0005433922076', 2157, 36, '15E'),
('0005433922028', 2157, 63, '22B'),
('0005434550516', 255, 90, '27H'),
('0005433233358', 9834, 16, '13E'),
('0005433180772', 9834, 45, '24D'),
('0005432133006', 5309, 72, '21E'),
('0005434343729', 5309, 114, '29H'),
('0005432363372', 10901, 116, '41C'),
('0005433719097', 10901, 128, '44G'),
('0005433804922', 3282, 48, '13F'),
('0005433804905', 3282, 104, '27B'),
('0005432382673', 4565, 49, '16D'),
('0005432838633', 7388, 11, '4E'),
('0005434458520', 7388, 22, '7E'),
('0005432363372', 6365, 22, '8A'),
('0005432359738', 6365, 23, '7F'),
('0005434458520', 29127, 12, '5D'),
('0005433293168', 29616, 14, '23A'),
('0005433473132', 6679, 11, '19A'),
('0005432753253', 392, 36, '13F'),
('0005433531239', 18985, 4, '3B'),
('0005434821840', 5274, 44, '20D'),
('0005434755913', 9560, 36, '15D'),
('0005434213855', 28609, 41, '17A'),
('0005434213876', 28609, 45, '19D'),
('0005433180772', 27689, 17, '15C'),
('0005434828661', 24595, 28, '18A'),
('0005433397182', 19418, 8, '12A'),
('0005435038891', 5462, 32, '8C'),
('0005432125353', 5462, 95, '23C'),
('0005434229079', 12949, 14, '12D'),
('0005435981658', 26545, 52, '20F'),
('0005432583691', 3178, 17, '7B'),
('0005433804905', 9356, 20, '13A'),
('0005433804922', 9356, 35, '16H'),
('0005433784471', 9356, 79, '32G'),
('0005435135603', 4914, 3, '6C'),
('0005434479984', 970, 2, '2B'),
('0005432217736', 2971, 28, '19F'),
('0005433101455', 8069, 89, '22E'),
('0005434876966', 3495, 27, '11G'),
('0005432613808', 3495, 32, '13C'),
('0005434876978', 3495, 136, '31E'),
('0005434877034', 3495, 161, '35E'),
('0005433784471', 5074, 33, '8E'),
('0005432104914', 5074, 42, '10B'),
('0005432104934', 5074, 49, '11B'),
('0005434229079', 5076, 53, '26B'),
('0005432034575', 8515, 77, '27C'),
('0005432423781', 13281, 22, '10D'),
('0005432613808', 15119, 3, '2B'),
('0005432947934', 25312, 17, '10B'),
('0005432078032', 7461, 33, '12B'),
('0005433715314', 7461, 57, '18B'),
('0005433397182', 1429, 15, '16F'),
('0005434443483', 20558, 13, '21C'),
('0005433341773', 17067, 59, '22F'),
('0005435765396', 5531, 77, '29G'),
('0005433284861', 22607, 15, '5D'),
('0005432459126', 4703, 93, '25D'),
('0005433341845', 11117, 15, '4F'),
('0005435528956', 22269, 40, '19F'),
('0005433251060', 25612, 22, '13A'),
('0005434137072', 7308, 28, '7F'),
('0005432382673', 30504, 23, '7F'),
('0005433251060', 14997, 19, '11C'),
('0005434906540', 25824, 9, '4D'),
('0005434906563', 25824, 16, '7C'),
('0005433810499', 22828, 5, '9A'),
('0005435487544', 15801, 8, '3C'),
('0005433367432', 24861, 8, '4D'),
('0005434137072', 28743, 80, '19C'),
('0005435652497', 1695, 41, '20F'),
('0005433367432', 21673, 10, '5D'),
('0005435487544', 19567, 22, '17B'),
('0005434565747', 1558, 45, '14A'),
('0005433186016', 20847, 10, '16A'),
('0005435928084', 24414, 4, '18C'),
('0005433123684', 15672, 13, '14A'),
('0005433123684', 7646, 7, '4E'),
('0005432692689', 7647, 10, '3C'),
('0005432720460', 30409, 11, '16A'),
('0005434586290', 1353, 14, '7C'),
('0005432270970', 1353, 43, '16F'),
('0005434343729', 11452, 5, '2A'),
('0005433496600', 6281, 6, '2D'),
('0005433679990', 2797, 8, '4C'),
('0005432947934', 11594, 67, '26C'),
('0005433753558', 2335, 37, '14F'),
('0005433753524', 2335, 71, '22A'),
('0005435981783', 2335, 108, '31G'),
('0005435981780', 2335, 123, '34D'),
('0005433753512', 2335, 142, '38H'),
('0005433434333', 26203, 82, '39D'),
('0005432423860', 588, 18, '9E'),
('0005434022847', 443, 37, '17B'),
('0005434022899', 443, 83, '32B'),
('0005433057228', 443, 97, '39D'),
('0005432156310', 12674, 32, '23G'),
('0005433921725', 24087, 16, '11F'),
('0005434723938', 278, 95, '27A'),
('0005433180778', 9873, 26, '16F'),
('0005432526363', 7727, 6, '2G'),
('0005432428886', 7727, 71, '19G'),
('0005434066670', 7727, 122, '28H'),
('0005432526440', 7727, 153, '34K'),
('0005435612282', 5345, 78, '26A'),
('0005435612296', 5345, 114, '32A'),
('0005434573174', 5345, 192, '43J'),
('0005435423941', 10892, 30, '15F'),
('0005435423975', 10892, 55, '23B'),
('0005432382699', 4661, 44, '15D'),
('0005433293168', 12079, 6, '2F'),
('0005434828661', 5260, 62, '23E'),
('0005435372426', 9935, 76, '34D'),
('0005434638988', 1970, 22, '20A'),
('0005434550516', 10609, 61, '18D'),
('0005433180778', 27732, 22, '18C'),
('0005435681432', 24566, 33, '13D'),
('0005433397476', 13541, 1, '1C'),
('0005435925122', 13145, 8, '14A'),
('0005434755913', 28678, 11, '6A'),
('0005433434333', 26736, 30, '16E'),
('0005435652464', 21729, 15, '6D'),
('0005433763029', 9332, 94, '36H'),
('0005434170872', 26256, 11, '15A'),
('0005435929611', 33002, 1, '1B'),
('0005434480029', 940, 29, '22D'),
('0005432291898', 20932, 12, '5C'),
('0005435517668', 20932, 24, '8F'),
('0005432692689', 29960, 61, '16E'),
('0005435068435', 3524, 20, '6F'),
('0005435068428', 3524, 60, '20D'),
('0005435925122', 15293, 9, '18D'),
('0005432817103', 210, 71, '29C'),
('0005433101462', 7942, 67, '17D'),
('0005432019940', 7942, 100, '24E'),
('0005432901397', 7938, 15, '23A'),
('0005435625959', 3518, 130, '30D'),
('0005435889823', 15623, 6, '19B'),
('0005433960146', 6909, 50, '16D'),
('0005433202184', 12606, 4, '3C'),
('0005433202182', 12606, 9, '6C'),
('0005432382673', 31274, 85, '18F'),
('0005432423855', 13283, 47, '19D'),
('0005432817103', 9576, 34, '15F'),
('0005432901397', 28973, 11, '7D'),
('0005432114163', 5422, 15, '9D'),
('0005433719097', 7451, 55, '19E'),
('0005432428886', 29256, 20, '20E'),
('0005433397476', 19247, 22, '10A'),
('0005433341845', 17034, 90, '30G'),
('0005435765441', 5496, 76, '30E'),
('0005435765470', 5496, 87, '32H'),
('0005433846005', 5583, 7, '3D'),
('0005435784936', 4303, 40, '16C'),
('0005432566881', 4737, 127, '30H'),
('0005432566900', 4737, 146, '34D'),
('0005435625959', 14711, 11, '3F'),
('0005435715259', 7098, 7, '7C'),
('0005432382699', 30458, 55, '17F'),
('0005433650462', 7155, 20, '9A'),
('0005433867760', 32614, 1, '3B'),
('0005433867760', 14527, 7, '21C'),
('0005434979459', 2064, 18, '18B'),
('0005432607519', 3947, 14, '6C'),
('0005435652558', 1642, 1, '1A'),
('0005433985439', 4134, 16, '6F'),
('0005432692689', 1166, 50, '20E'),
('0005433261451', 18249, 34, '35G'),
('0005435784735', 13763, 4, '18A'),
('0005435784936', 27429, 39, '22C'),
('0005434407063', 26985, 8, '3C'),
('0005433449735', 7697, 78, '19D'),
('0005433524913', 1361, 4, '2A'),
('0005432270971', 1361, 56, '20E'),
('0005435824325', 1295, 26, '14D'),
('0005435242558', 12155, 7, '4E'),
('0005435242565', 12155, 17, '10C'),
('0005434877165', 14639, 8, '3A'),
('0005433680022', 2818, 54, '18D'),
('0005432184919', 4219, 4, '5A'),
('0005432571280', 26616, 2, '2B'),
('0005432947774', 333, 3, '2A'),
('0005433568405', 333, 65, '29A'),
('0005435981791', 2331, 140, '36H'),
('0005433434366', 26183, 27, '14B'),
('0005433151014', 20161, 34, '13A'),
('0005432282785', 595, 38, '20D'),
('0005433922184', 2118, 38, '14D'),
('0005433035718', 24085, 76, '32H'),
('0005434550643', 266, 32, '12K'),
('0005435142426', 266, 199, '42J'),
('0005433233480', 9845, 110, '40A'),
('0005434066763', 7726, 16, '4H'),
('0005432526478', 7726, 31, '13A'),
('0005435612434', 5337, 20, '11K'),
('0005435612453', 5337, 153, '36H'),
('0005435424034', 10926, 7, '3D'),
('0005433804970', 3320, 30, '9E'),
('0005433506960', 3320, 40, '12B'),
('0005432459313', 8170, 94, '26A'),
('0005432924985', 21970, 2, '3D'),
('0005435490190', 20999, 5, '2D'),
('0005434822142', 5297, 107, '30G'),
('0005435149870', 5297, 135, '34G'),
('0005434755992', 9556, 51, '19D'),
('0005433202184', 23264, 9, '4D'),
('0005433202182', 23264, 14, '18C'),
('0005435326508', 6085, 41, '20E'),
('0005435681664', 6711, 66, '20E'),
('0005433397493', 13546, 31, '12F'),
('0005435068428', 15506, 42, '15E'),
('0005435068435', 15506, 51, '19A'),
('0005435006755', 5436, 49, '13B'),
('0005434229126', 12989, 12, '6D'),
('0005435902498', 20186, 33, '19E'),
('0005435981780', 26500, 19, '7E'),
('0005435981783', 26500, 47, '17D'),
('0005433434366', 26737, 21, '13E'),
('0005435652497', 21774, 12, '7E'),
('0005433804970', 9364, 14, '5B'),
('0005433960146', 25925, 43, '18G'),
('0005433165694', 930, 21, '18C'),
('0005434573174', 11192, 8, '6E'),
('0005432880647', 29944, 17, '6A'),
('0005433123684', 29944, 73, '20F'),
('0005432261409', 182, 8, '5F'),
('0005432261374', 182, 25, '12F'),
('0005434877165', 3511, 112, '28F'),
('0005435902498', 14576, 29, '24F'),
('0005433420306', 15176, 1, '1B'),
('0005435229346', 25115, 12, '9F'),
('0005435229351', 25115, 24, '20E'),
('0005434229126', 5175, 29, '14C'),
('0005435006755', 8455, 14, '7D'),
('0005434638988', 23362, 22, '19B'),
('0005432382699', 31253, 70, '16C'),
('0005432423860', 13320, 40, '15C'),
('0005434654358', 5388, 4, '3C'),
('0005433715418', 7464, 21, '7E'),
('0005433715414', 7464, 44, '14B'),
('0005433397493', 19283, 26, '9E'),
('0005432389987', 1345, 21, '7F'),
('0005432433618', 12805, 12, '13D'),
('0005434066670', 30669, 108, '21C'),
('0005433007856', 1804, 8, '6A'),
('0005434620366', 7844, 19, '19D'),
('0005432566915', 4720, 91, '23B'),
('0005432566940', 4720, 126, '32A'),
('0005433342077', 11108, 28, '7D'),
('0005433506960', 9066, 18, '12D'),
('0005434906700', 2306, 30, '10A'),
('0005433251146', 25581, 10, '7F'),
('0005433449735', 30466, 32, '11C'),
('0005435263505', 27629, 19, '10D'),
('0005434407063', 7029, 45, '11E'),
('0005434299309', 7029, 49, '12D'),
('0005434299290', 7029, 50, '12E'),
('0005434299293', 7029, 107, '23F'),
('0005433251146', 14989, 5, '5C'),
('0005435839152', 6004, 23, '15C'),
('0005435472614', 18053, 3, '3F'),
('0005435212850', 30602, 58, '21K'),
('0005433460400', 20243, 1, '1A'),
('0005433438812', 3079, 52, '18D'),
('0005435098529', 17004, 8, '4H'),
('0005434319246', 5684, 11, '11E'),
('0005432692774', 7586, 86, '20C'),
('0005432284530', 1249, 8, '6E'),
('0005435824370', 1249, 17, '10B'),
('0005435242565', 15389, 2, '1F'),
('0005435242558', 15389, 8, '3F'),
('0005433680081', 2785, 1, '1D'),
('0005432966499', 2785, 41, '13D'),
('0005433753672', 2362, 77, '19G'),
('0005432423989', 560, 41, '26C'),
('0005434022990', 471, 82, '31A'),
('0005433529210', 32451, 1, '2A'),
('0005433922359', 2112, 7, '3A'),
('0005434028270', 24143, 8, '4B'),
('0005434724274', 258, 252, '46H'),
('0005435212371', 7732, 221, '43C'),
('0005435612589', 5316, 7, '2A'),
('0005435612578', 5316, 43, '14K'),
('0005434573204', 5316, 172, '35C'),
('0005435423673', 5316, 258, '48H'),
('0005435490190', 5316, 259, '48G'),
('0005432838723', 7398, 41, '12F'),
('0005435252517', 28948, 10, '4E'),
('0005432335910', 6378, 17, '5E'),
('0005432359880', 6378, 51, '14F'),
('0005435176639', 6378, 54, '15D'),
('0005433524913', 18987, 15, '20D'),
('0005434822262', 5247, 16, '11F'),
('0005434822331', 5247, 83, '23G'),
('0005432121189', 5247, 91, '25E'),
('0005434822281', 5247, 151, '39H'),
('0005434822244', 5247, 152, '40C'),
('0005434822295', 5247, 164, '42G'),
('0005434600546', 6055, 42, '20A'),
('0005434550643', 10560, 50, '13C'),
('0005434550516', 27779, 13, '9F'),
('0005435068256', 13163, 7, '10E'),
('0005434755992', 28685, 10, '4E'),
('0005435902526', 20223, 29, '17A'),
('0005435981791', 26542, 2, '1D'),
('0005435652558', 21746, 16, '9D'),
('0005433784562', 9381, 20, '13E'),
('0005433985439', 25929, 72, '24G'),
('0005435149870', 10374, 9, '3D'),
('0005435142426', 10374, 31, '23B'),
('0005432692774', 30013, 53, '15A'),
('0005434979459', 23655, 19, '6B'),
('0005435068548', 3579, 35, '13E'),
('0005435068256', 15289, 15, '17C'),
('0005432919562', 153, 27, '26D'),
('0005432261420', 152, 76, '29B'),
('0005435125964', 3491, 199, '43J'),
('0005435902526', 14553, 22, '17K'),
('0005435933417', 29507, 1, '1B'),
('0005435797337', 2846, 18, '20C'),
('0005433960312', 6849, 22, '8C'),
('0005433960269', 6849, 59, '18C'),
('0005433784562', 5016, 146, '28A'),
('0005432335910', 8420, 106, '28F'),
('0005433568405', 11855, 22, '10C'),
('0005432947774', 11855, 36, '14D'),
('0005433808329', 30828, 26, '21C'),
('0005432114170', 5393, 22, '13C'),
('0005434654208', 12528, 20, '11C'),
('0005433715080', 29232, 30, '19B'),
('0005434095125', 8709, 11, '10F'),
('0005433269626', 1047, 24, '19A'),
('0005433342077', 17019, 7, '3A'),
('0005434066763', 30691, 80, '16E'),
('0005435765597', 5545, 31, '14A'),
('0005435765550', 5545, 73, '27E'),
('0005435462040', 13461, 14, '11A'),
('0005434831100', 13461, 76, '30H'),
('0005435784735', 27280, 11, '12E'),
('0005432459313', 4717, 54, '15H'),
('0005432571280', 4717, 63, '17H'),
('0005433342132', 11096, 86, '18C'),
('0005432919665', 20440, 8, '4E'),
('0005435125964', 14691, 1, '1A'),
('0005433868030', 4772, 40, '22C'),
('0005434906700', 25876, 67, '18F'),
('0005432607519', 22481, 14, '6B'),
('0005433007856', 22873, 1, '1F'),
('0005433285000', 32098, 6, '4C'),
('0005433284989', 32098, 32, '23A'),
('0005435697096', 3702, 20, '7A'),
('0005435697084', 3702, 22, '7D'),
('0005435811022', 4420, 7, '15A'),
('0005435652660', 1646, 59, '16E'),
('0005433985525', 4168, 8, '4F'),
('0005432638934', 25068, 6, '4F'),
('0005432692774', 1212, 37, '17B'),
('0005434407165', 26987, 75, '19F'),
('0005433415517', 18005, 14, '10B'),
('0005432143957', 5612, 19, '6D'),
('0005435242612', 12184, 26, '11A'),
('0005435242621', 12184, 48, '18C'),
('0005434877385', 14645, 31, '8C'),
('0005434251879', 24647, 13, '19D'),
('0005432966531', 2808, 11, '6A'),
('0005433577683', 9311, 64, '16C'),
('0005433568526', 320, 6, '2F'),
('0005433074282', 320, 8, '5A'),
('0005433568509', 320, 23, '10C'),
('0005433074450', 11586, 22, '9E'),
('0005433764661', 2365, 6, '2C'),
('0005432225999', 2365, 11, '3C'),
('0005433764661', 20111, 2, '1F'),
('0005434028270', 438, 56, '21G'),
('0005433057513', 12690, 51, '21D'),
('0005433922383', 2116, 75, '23G'),
('0005432206140', 24091, 102, '34F'),
('0005432277687', 279, 97, '25E'),
('0005435142455', 279, 204, '41E'),
('0005434724392', 279, 235, '46B'),
('0005434550516', 9870, 80, '23D'),
('0005433233622', 9870, 123, '30E'),
('0005432526716', 7775, 21, '11H'),
('0005432526750', 7775, 37, '13K'),
('0005434573227', 5359, 109, '26B'),
('0005434343884', 5359, 120, '28B'),
('0005435424196', 10930, 33, '15K'),
('0005435490171', 10930, 47, '20A'),
('0005433633499', 3359, 10, '3F'),
('0005434312302', 8221, 85, '20F'),
('0005435884774', 8221, 101, '24E'),
('0005433804922', 8219, 6, '6A'),
('0005435540804', 1739, 13, '6A'),
('0005435529064', 1739, 29, '10D'),
('0005432838580', 28942, 10, '5E'),
('0005435176684', 6386, 32, '8E'),
('0005435490171', 6386, 85, '21B'),
('0005434149624', 21006, 63, '18F'),
('0005432363372', 21006, 74, '22A'),
('0005432603712', 31682, 7, '4A'),
('0005432749750', 12062, 66, '19F'),
('0005434822447', 5265, 2, '1K'),
('0005432121210', 5265, 80, '24E'),
('0005434558202', 5265, 193, '46C'),
('0005434831100', 5265, 202, '48D'),
('0005435790280', 7010, 3, '5D'),
('0005434600570', 6071, 33, '13E'),
('0005434600413', 18612, 11, '6C'),
('0005435254450', 19335, 1, '1A'),
('0005435125964', 11531, 35, '13C'),
('0005435098529', 11531, 41, '14F'),
('0005433397603', 13562, 30, '12A'),
('0005433397187', 19380, 24, '11F'),
('0005435068548', 15474, 44, '17F'),
('0005435039133', 5464, 4, '1F'),
('0005432857955', 31497, 28, '22B'),
('0005433784620', 9385, 1, '1B'),
('0005433804922', 26242, 72, '37G'),
('0005433960312', 25926, 101, '33D'),
('0005433960269', 25926, 102, '33B'),
('0005434573204', 11179, 19, '12A'),
('0005432261464', 129, 40, '15C'),
('0005432817201', 129, 47, '18B'),
('0005433101625', 8055, 75, '21A'),
('0005432919665', 8055, 78, '21F'),
('0005434877385', 3499, 255, '50E'),
('0005435797243', 29347, 17, '20E'),
('0005433784620', 5004, 29, '7F'),
('0005434149624', 5006, 50, '19B'),
('0005434264736', 8385, 38, '12D'),
('0005432423989', 13325, 16, '8F'),
('0005432817201', 9589, 52, '15C'),
('0005432948100', 25271, 20, '9B'),
('0005435340114', 12555, 16, '10F'),
('0005432006732', 29215, 40, '17C'),
('0005433397187', 1458, 38, '16E'),
('0005433397603', 19273, 54, '17E'),
('0005433342132', 17038, 70, '24H'),
('0005433529210', 13450, 71, '29F'),
('0005433810513', 1821, 38, '14D'),
('0005433284989', 22618, 47, '12E'),
('0005433285000', 22618, 77, '20A'),
('0005433846151', 5548, 27, '8E'),
('0005434620401', 7798, 14, '6A'),
('0005434081694', 4710, 140, '35G'),
('0005432566571', 30524, 29, '19E'),
('0005433342257', 11095, 71, '15B'),
('0005433342235', 11095, 89, '18E'),
('0005432919562', 9087, 21, '11E'),
('0005433788164', 11171, 3, '2A'),
('0005435517668', 11386, 23, '17C'),
('0005433250979', 2277, 69, '20D'),
('0005434906375', 25611, 31, '12C'),
('0005434087429', 28584, 4, '3F'),
('0005433868030', 32664, 6, '2B'),
('0005434407165', 7064, 33, '7F'),
('0005434299343', 7064, 92, '20A'),
('0005432603712', 21349, 18, '7D'),
('0005434906375', 14977, 52, '19C'),
('0005434136930', 11945, 13, '5E'),
('0005435853583', 3963, 12, '7A'),
('0005434503827', 6550, 36, '13F'),
('0005433985586', 4175, 41, '17D'),
('0005432665240', 17816, 23, '18D'),
('0005435508266', 1549, 52, '14E'),
('0005435508271', 1549, 66, '18E'),
('0005432675007', 1199, 26, '12F'),
('0005435706238', 2447, 26, '10A'),
('0005435706231', 2447, 61, '20E'),
('0005433373458', 27039, 5, '3C'),
('0005433373459', 27039, 25, '12A'),
('0005432153882', 26981, 23, '7A'),
('0005434189083', 9003, 2, '3A'),
('0005432720680', 7612, 80, '20C'),
('0005433724768', 1398, 63, '16F'),
('0005434343884', 11448, 42, '22C'),
('0005435242621', 15390, 22, '8E'),
('0005435242612', 15390, 36, '13D'),
('0005435850765', 4359, 3, '1C'),
('0005435850778', 4359, 20, '7B'),
('0005434925536', 6238, 62, '14C'),
('0005434876684', 10069, 24, '8C'),
('0005435913906', 10069, 54, '15E'),
('0005433680169', 2769, 58, '17E'),
('0005433633499', 9281, 63, '14F'),
('0005435947028', 4233, 8, '16B'),
('0005435947137', 26607, 25, '37E'),
('0005432948100', 11597, 89, '29D'),
('0005433150800', 1495, 11, '5A'),
('0005434374285', 1495, 33, '9F'),
('0005432267840', 1495, 75, '18F'),
('0005434023168', 461, 29, '14B'),
('0005434023153', 461, 73, '24E'),
('0005433922528', 2161, 10, '3C'),
('0005432749750', 2161, 11, '3B'),
('0005432231478', 2161, 61, '18E'),
('0005433921862', 24132, 12, '4G'),
('0005435212515', 7744, 59, '16H'),
('0005434067011', 7744, 86, '20G'),
('0005434066983', 7744, 115, '23K'),
('0005435612786', 5331, 76, '19C'),
('0005432363372', 5331, 132, '27C'),
('0005435424248', 10881, 118, '31B'),
('0005433633543', 3377, 85, '18F'),
('0005434143706', 3377, 88, '19E'),
('0005432042608', 8248, 23, '8D'),
('0005435517668', 21985, 10, '5D'),
('0005432838776', 7357, 5, '2F'),
('0005432838772', 7357, 53, '16D'),
('0005434275946', 8831, 9, '13F'),
('0005432909205', 2099, 23, '23A'),
('0005435176585', 6403, 35, '9A'),
('0005434458505', 17703, 2, '1D'),
('0005435372248', 5249, 4, '1D'),
('0005435372163', 5249, 66, '20F'),
('0005435372715', 9893, 199, '45A'),
('0005432400064', 9893, 223, '50K'),
('0005434213738', 9531, 12, '6A'),
('0005434639105', 2003, 23, '7A'),
('0005435326638', 18614, 27, '13D'),
('0005434558202', 10655, 10, '3D'),
('0005434550323', 27765, 3, '1D'),
('0005435125690', 31860, 16, '7F'),
('0005433397634', 13542, 29, '12D'),
('0005435038616', 12980, 66, '17D'),
('0005435652660', 21726, 43, '11E'),
('0005433784643', 9378, 46, '17G'),
('0005433762951', 26258, 80, '38E'),
('0005435135627', 4891, 7, '22D'),
('0005433985525', 25956, 32, '15B'),
('0005434479984', 16595, 25, '23A'),
('0005435142455', 10373, 4, '1D'),
('0005434573227', 11212, 24, '10A'),
('0005435501978', 11212, 45, '18D'),
('0005432261531', 209, 86, '31A'),
('0005432753274', 7960, 29, '10A'),
('0005432020048', 7960, 115, '30D'),
('0005435126061', 3485, 189, '39C'),
('0005434876684', 14585, 113, '34H'),
('0005435913906', 14585, 171, '46C'),
('0005434312302', 3599, 12, '19C'),
('0005433784643', 5130, 20, '6A'),
('0005435286578', 8370, 64, '16F'),
('0005433642198', 2487, 15, '10A'),
('0005432953872', 27584, 30, '16C'),
('0005433568509', 11879, 36, '12C'),
('0005433568526', 11879, 44, '14A'),
('0005432948160', 25305, 12, '7D'),
('0005432948148', 25305, 56, '19F'),
('0005433715203', 29203, 46, '23B'),
('0005434143706', 8663, 26, '15D'),
('0005433397634', 19239, 7, '3F'),
('0005433342235', 17053, 15, '5H'),
('0005433342257', 17053, 55, '20B'),
('0005432390035', 1344, 49, '20B'),
('0005434081694', 30645, 30, '7E'),
('0005434264736', 5497, 22, '12A'),
('0005435765396', 13472, 2, '2A'),
('0005435282290', 13854, 69, '21D'),
('0005433726085', 4746, 18, '4C'),
('0005432459054', 30544, 28, '11B'),
('0005432459010', 30544, 118, '29H'),
('0005432919708', 20433, 5, '4A'),
('0005432919713', 20433, 32, '18C'),
('0005432400064', 18392, 7, '6B'),
('0005435126061', 14675, 2, '1D'),
('0005435517628', 11408, 8, '5C'),
('0005435517608', 11408, 22, '14F'),
('0005435529064', 22264, 21, '9D'),
('0005435540804', 22264, 41, '16E'),
('0005432620825', 28083, 10, '19B'),
('0005435697096', 16502, 7, '3C'),
('0005435697084', 16502, 22, '20A'),
('0005433788164', 20833, 16, '21B'),
('0005434520189', 6101, 18, '18C'),
('0005435263553', 27625, 2, '1C'),
('0005432153882', 7066, 8, '3D'),
('0005433250979', 25870, 63, '19D'),
('0005433810513', 22845, 33, '18E'),
('0005435487668', 15815, 10, '5D'),
('0005433111477', 19947, 36, '16F'),
('0005434979562', 2059, 10, '4A'),
('0005435652751', 1672, 46, '13A'),
('0005435487668', 19561, 12, '6F'),
('0005435501978', 20900, 49, '16E'),
('0005435225477', 7176, 6, '3B'),
('0005432628738', 7176, 10, '6C'),
('0005432873241', 17456, 33, '16F'),
('0005432873240', 17456, 49, '21E'),
('0005433261495', 18245, 1, '2B'),
('0005434963936', 18245, 18, '15A'),
('0005433261489', 18245, 33, '28D'),
('0005434406718', 20277, 23, '7D'),
('0005434406812', 20277, 63, '17F'),
('0005432153886', 26975, 59, '17A'),
('0005433123788', 15652, 17, '8E'),
('0005433123803', 15652, 18, '8F'),
('0005434319194', 15652, 48, '20F'),
('0005433123803', 7613, 4, '4D'),
('0005433123788', 7613, 26, '20E'),
('0005434586444', 1381, 12, '4E'),
('0005434586278', 18551, 32, '10A'),
('0005433496518', 20422, 51, '18E'),
('0005434877546', 14597, 45, '10F'),
('0005432222746', 2814, 63, '16C'),
('0005433680243', 2814, 72, '18C'),
('0005433633543', 9324, 62, '14D'),
('0005433613461', 25251, 35, '11D'),
('0005435947064', 4221, 33, '38D'),
('0005432948160', 11583, 58, '18E'),
('0005432948148', 11583, 65, '20D'),
('0005433753508', 26163, 64, '17H'),
('0005435981658', 26163, 75, '20A'),
('0005432051106', 26163, 99, '24A'),
('0005435981640', 26163, 110, '27F'),
('0005432282811', 519, 2, '2C'),
('0005432424123', 519, 51, '25D'),
('0005432424146', 519, 52, '26C'),
('0005434023263', 435, 3, '1F'),
('0005432235582', 435, 22, '11B'),
('0005432231488', 2125, 9, '3B'),
('0005433922574', 2125, 40, '13F'),
('0005432044505', 2125, 84, '21G'),
('0005435142486', 272, 178, '32C'),
('0005434724562', 272, 272, '44F'),
('0005434550323', 9825, 9, '2G'),
('0005435424320', 10885, 69, '19G'),
('0005434244767', 10885, 133, '28D'),
('0005434244759', 10885, 206, '38B'),
('0005435424293', 10885, 230, '41E'),
('0005432459054', 3398, 78, '18D'),
('0005432459010', 3398, 108, '24E'),
('0005435884571', 3399, 28, '22C'),
('0005432727730', 30098, 22, '12A'),
('0005435517628', 21980, 7, '4F'),
('0005435517608', 21980, 27, '13C'),
('0005433516735', 21980, 40, '17A'),
('0005432073364', 7405, 31, '9A'),
('0005432838588', 28946, 58, '16F'),
('0005434458505', 28946, 72, '20D'),
('0005432360013', 6375, 42, '10C'),
('0005434149642', 21029, 68, '16D'),
('0005432753274', 427, 71, '20A'),
('0005432753253', 12087, 42, '11D'),
('0005434558212', 5271, 158, '39B'),
('0005435372781', 9934, 34, '13G'),
('0005434821513', 9934, 160, '37J'),
('0005435326533', 6062, 37, '17A'),
('0005435681813', 6735, 51, '13E'),
('0005435437779', 24564, 74, '20E'),
('0005435105956', 11502, 25, '13A'),
('0005435126061', 11502, 37, '17A'),
('0005435732251', 19392, 22, '8D'),
('0005434213738', 28680, 10, '4C'),
('0005432304368', 12988, 70, '17E'),
('0005435038891', 12988, 88, '21B'),
('0005435981658', 26719, 33, '9F'),
('0005432051106', 26719, 43, '12E'),
('0005435981640', 26719, 54, '15D'),
('0005433985586', 25930, 9, '5F'),
('0005434479925', 16579, 4, '1D'),
('0005434480029', 16579, 24, '19D'),
('0005435508266', 20908, 36, '12C'),
('0005435508271', 20908, 63, '19D'),
('0005432706569', 2924, 13, '5F'),
('0005432706589', 2924, 28, '12C'),
('0005432706570', 2924, 38, '14F'),
('0005432044505', 8041, 3, '1F'),
('0005432919708', 8041, 40, '13F'),
('0005432919713', 8041, 99, '28A'),
('0005434877546', 3508, 34, '14F'),
('0005435125690', 14548, 119, '32B'),
('0005434325563', 3588, 9, '18A'),
('0005435957596', 650, 19, '21A'),
('0005432645883', 6831, 2, '2D'),
('0005433960492', 6947, 41, '16C'),
('0005434244767', 5235, 6, '6A'),
('0005434244759', 5235, 18, '14E'),
('0005434149642', 5139, 44, '12F'),
('0005433613461', 8356, 49, '30D'),
('0005434638988', 12588, 20, '19B'),
('0005434639105', 23395, 8, '4B'),
('0005433715604', 7420, 43, '14B'),
('0005435732251', 1462, 23, '7E'),
('0005435377563', 28347, 7, '6A'),
('0005434351596', 4477, 26, '21C'),
('0005433341418', 1057, 13, '4B'),
('0005432161134', 12771, 17, '7F'),
('0005434067011', 30657, 81, '16C'),
('0005434066983', 30657, 84, '16F'),
('0005435462153', 13485, 68, '21G'),
('0005435282053', 5591, 71, '15F'),
('0005433846151', 13853, 39, '12C'),
('0005432567188', 4714, 2, '1C'),
('0005432161134', 30561, 77, '21B'),
('0005433341418', 17081, 15, '5B'),
('0005435125690', 11050, 20, '7C'),
('0005435715259', 27096, 12, '6E'),
('0005435517617', 11417, 15, '13A'),
('0005433724768', 18759, 6, '6B'),
('0005434137616', 7348, 5, '2D'),
('0005434136930', 28585, 1, '1A'),
('0005434503827', 22891, 40, '22D'),
('0005435803243', 6655, 13, '19A'),
('0005433109964', 26855, 5, '2C'),
('0005434286929', 26855, 22, '19C'),
('0005432153886', 7080, 59, '13C'),
('0005432604050', 6438, 19, '6B'),
('0005434512082', 6438, 22, '7A'),
('0005434925536', 20523, 12, '6F'),
('0005435487696', 15817, 5, '2D'),
('0005435839017', 18090, 5, '2D'),
('0005433285082', 32089, 3, '2C'),
('0005432525769', 30619, 112, '26H'),
('0005435213101', 30619, 230, '44K'),
('0005435652464', 24825, 3, '1D'),
('0005434137616', 28757, 27, '7F'),
('0005432394043', 18427, 5, '5A'),
('0005433367250', 1657, 16, '5E'),
('0005435652464', 21662, 73, '20F'),
('0005432328410', 3085, 5, '2C'),
('0005435296939', 6230, 32, '13C'),
('0005435487696', 19535, 38, '22B'),
('0005435502193', 1593, 1, '1C'),
('0005433261451', 1319, 5, '2F'),
('0005434625834', 32928, 19, '16D'),
('0005434406833', 20306, 21, '6A'),
('0005434407378', 26991, 5, '2D'),
('0005434407372', 26991, 35, '9F'),
('0005434189089', 9004, 6, '5C'),
('0005433449629', 30358, 16, '9F'),
('0005434586283', 18519, 23, '7A'),
('0005434343729', 29786, 18, '5B'),
('0005435824478', 1254, 15, '8D'),
('0005432848227', 4394, 6, '2D'),
('0005435850858', 28870, 13, '6A'),
('0005434925613', 6300, 55, '12E'),
('0005434925311', 20406, 23, '7F'),
('0005434877701', 14616, 31, '8C'),
('0005434877667', 14616, 98, '20E'),
('0005432755052', 9326, 69, '15C'),
('0005432226022', 2358, 32, '9A'),
('0005433434333', 2358, 58, '14H'),
('0005433753872', 2358, 85, '19A'),
('0005433753886', 2358, 187, '37A'),
('0005435981619', 26179, 14, '3F'),
('0005434374372', 1493, 100, '23A'),
('0005434374053', 20125, 67, '18B'),
('0005434374039', 20125, 91, '23D'),
('0005433057640', 12688, 98, '32F'),
('0005434022847', 12688, 102, '34B'),
('0005434723637', 9836, 178, '33J'),
('0005433180954', 9836, 251, '43C'),
('0005432527132', 7720, 231, '40J'),
('0005435424399', 10933, 116, '25F'),
('0005432181583', 3394, 54, '12D'),
('0005433633601', 3394, 101, '21F'),
('0005433804905', 8187, 2, '1F'),
('0005432382929', 4582, 58, '16E'),
('0005435517617', 21986, 14, '9A'),
('0005433468193', 23846, 11, '6B'),
('0005432335955', 6371, 27, '6E'),
('0005434448256', 17722, 21, '7D'),
('0005432604050', 21444, 33, '20D'),
('0005433293211', 29598, 12, '22B'),
('0005433473132', 23885, 9, '3C'),
('0005432747331', 425, 28, '8C'),
('0005433531239', 32478, 14, '18C'),
('0005434822838', 5242, 124, '28B'),
('0005434822851', 5242, 251, '48F'),
('0005435372843', 9931, 73, '20K'),
('0005434822331', 9931, 167, '35G'),
('0005435386536', 9931, 168, '36C'),
('0005434638988', 23266, 15, '5A'),
('0005434600646', 6092, 5, '3C'),
('0005434600635', 6092, 41, '17E'),
('0005434558212', 10616, 55, '13D'),
('0005433180954', 27720, 1, '3C'),
('0005433397493', 19370, 10, '4E'),
('0005434229079', 5469, 3, '1D'),
('0005435039346', 5469, 123, '23E'),
('0005435981619', 26712, 24, '7A'),
('0005432583691', 31473, 10, '3C'),
('0005435652751', 21772, 48, '12A'),
('0005433784352', 26259, 85, '30A'),
('0005433804905', 26259, 97, '33H'),
('0005433960492', 25962, 76, '32A'),
('0005435142486', 10343, 9, '3B'),
('0005435386536', 21924, 12, '4D'),
('0005433123788', 29942, 52, '11F'),
('0005433123803', 29942, 72, '15F'),
('0005434979562', 23672, 43, '22D'),
('0005433101236', 181, 17, '8C'),
('0005432288965', 183, 54, '21B'),
('0005432261637', 183, 80, '27E'),
('0005432753253', 183, 84, '28E'),
('0005435902498', 3477, 1, '1C'),
('0005434877667', 3477, 93, '22E'),
('0005434877701', 3477, 134, '28C'),
('0005435126134', 3477, 163, '33A'),
('0005434938027', 3477, 167, '33G'),
('0005434947966', 5850, 8, '5A'),
('0005433960523', 6892, 52, '16A'),
('0005433960570', 6892, 59, '17D'),
('0005433614213', 5152, 65, '14A'),
('0005433614233', 5152, 77, '16A'),
('0005433784352', 8365, 33, '12F'),
('0005434229079', 8367, 19, '7A'),
('0005432335955', 8367, 111, '25C'),
('0005432424146', 13260, 40, '14A'),
('0005432424123', 13260, 51, '17E'),
('0005434186155', 9616, 31, '10C'),
('0005432288965', 9616, 35, '11D'),
('0005433397493', 1436, 56, '17A'),
('0005433269681', 17022, 90, '32E'),
('0005435765199', 13471, 24, '12A'),
('0005435765226', 13471, 122, '37E'),
('0005433285082', 22596, 43, '12A'),
('0005434620463', 7824, 28, '21A'),
('0005434620366', 32963, 1, '1C'),
('0005434620237', 32963, 18, '18D'),
('0005435785126', 4278, 2, '1C'),
('0005432566881', 30570, 41, '18A'),
('0005435126134', 14702, 55, '15F'),
('0005435715365', 7091, 11, '8E'),
('0005434087484', 7297, 42, '10C'),
('0005432382929', 30495, 28, '10D'),
('0005433449629', 31282, 9, '4C'),
('0005435314804', 19081, 8, '3B'),
('0005433874325', 7793, 9, '19A'),
('0005433868030', 32568, 39, '22C'),
('0005433868030', 14489, 34, '20D'),
('0005434407372', 7050, 87, '18A'),
('0005434407378', 7050, 114, '22D'),
('0005434406718', 26905, 54, '13D'),
('0005434406812', 26905, 89, '20D'),
('0005434925311', 14911, 24, '17C'),
('0005435839289', 6021, 38, '17A'),
('0005432526440', 30586, 20, '5G'),
('0005435213206', 30586, 200, '36F'),
('0005432159832', 30586, 261, '44G'),
('0005432428886', 30586, 285, '47F'),
('0005435801680', 2035, 1, '1B'),
('0005434136820', 11951, 53, '14D'),
('0005434606812', 3954, 16, '20B'),
('0005435132829', 7903, 3, '1D'),
('0005434503959', 6532, 7, '3A'),
('0005434503941', 6532, 13, '5D'),
('0005432328017', 31128, 48, '19C'),
('0005435487544', 6210, 33, '13C'),
('0005432692689', 17500, 42, '20C'),
('0005435784855', 13775, 8, '2D'),
('0005435785126', 27441, 29, '18C'),
('0005434407165', 20269, 12, '4A'),
('0005434406775', 20269, 36, '9C'),
('0005434407422', 27004, 25, '7C'),
('0005433123684', 5695, 12, '6A'),
('0005432071558', 7666, 4, '2A'),
('0005432692689', 30349, 37, '16A'),
('0005433449735', 30349, 54, '20D'),
('0005433123684', 30348, 13, '5E'),
('0005434586290', 18505, 18, '8A'),
('0005433415422', 1255, 41, '19B'),
('0005433496600', 20317, 20, '6C'),
('0005434877165', 10088, 47, '12A'),
('0005435659981', 24669, 3, '4C'),
('0005432222757', 2777, 36, '9C'),
('0005433680302', 2777, 64, '16C'),
('0005432966801', 29170, 16, '4F'),
('0005432966798', 29170, 67, '16C'),
('0005433679990', 29170, 79, '19A'),
('0005433614213', 9316, 42, '11F'),
('0005433614233', 9316, 65, '16E'),
('0005433633601', 9316, 123, '28D'),
('0005433568784', 312, 121, '25F'),
('0005432984532', 2326, 3, '1F'),
('0005433753558', 26181, 18, '3H'),
('0005432051113', 26181, 122, '27A'),
('0005433753512', 26181, 139, '30B'),
('0005435981783', 26181, 149, '31E'),
('0005433151241', 20141, 37, '11C'),
('0005434022772', 12693, 12, '3G'),
('0005434022582', 12693, 112, '35A'),
('0005433922076', 24109, 15, '3H'),
('0005433922028', 24109, 65, '18E'),
('0005433036046', 24109, 117, '30A'),
('0005433036021', 24109, 121, '31A'),
('0005433921938', 24109, 132, '33E'),
('0005433233622', 265, 57, '15G'),
('0005433233248', 265, 136, '26D'),
('0005433180778', 265, 253, '41E'),
('0005432527285', 7737, 21, '4K'),
('0005435423941', 5333, 58, '15F'),
('0005434573281', 5333, 119, '22K'),
('0005435423787', 5333, 218, '35E'),
('0005435613055', 5333, 229, '36J'),
('0005435424436', 10924, 101, '22K'),
('0005434343729', 10924, 274, '43J'),
('0005433804970', 8206, 48, '24E'),
('0005433804883', 8206, 65, '29E'),
('0005432838633', 28932, 61, '15F'),
('0005432360099', 6398, 37, '8E'),
('0005432062206', 6398, 62, '13B'),
('0005434186155', 29117, 31, '21A'),
('0005432747338', 422, 15, '4E'),
('0005432747353', 422, 55, '12E'),
('0005433293211', 12082, 29, '7C'),
('0005434822874', 5252, 30, '12F'),
('0005435372426', 5252, 203, '42D'),
('0005435372933', 9938, 74, '22H'),
('0005434756208', 9523, 3, '1D'),
('0005432290619', 2007, 39, '22A'),
('0005433531239', 18604, 39, '17E'),
('0005435126134', 11523, 15, '6D'),
('0005433397784', 13540, 17, '5E'),
('0005435039397', 5482, 35, '8A'),
('0005435039428', 5482, 47, '10C'),
('0005435006904', 5482, 117, '22F'),
('0005435902498', 14899, 48, '16F'),
('0005433434333', 26496, 49, '13D'),
('0005432051113', 26725, 1, '1A'),
('0005435981783', 26725, 30, '7E'),
('0005433367250', 21723, 33, '9A'),
('0005433804883', 26228, 61, '20E'),
('0005433762975', 26228, 83, '25F'),
('0005433804970', 26228, 131, '37B'),
('0005433960523', 25954, 93, '34A'),
('0005433960570', 25954, 112, '38D'),
('0005435502193', 20922, 66, '20D'),
('0005432692689', 3029, 25, '19E'),
('0005433123684', 3031, 13, '6D'),
('0005432880740', 29996, 36, '8E'),
('0005434979330', 27573, 17, '6A'),
('0005435925122', 3575, 53, '16D'),
('0005433101455', 25, 112, '31B'),
('0005432817310', 38, 41, '18C'),
('0005432261673', 38, 48, '20D'),
('0005432020118', 8031, 58, '17C'),
('0005433101888', 8031, 59, '17D'),
('0005434877165', 14584, 100, '25B'),
('0005433420306', 615, 2, '1D'),
('0005435957622', 615, 6, '2D'),
('0005433960626', 6933, 8, '4D'),
('0005433614304', 5064, 69, '14E'),
('0005433614346', 5064, 112, '22B'),
('0005433614325', 5064, 146, '28A'),
('0005435006904', 8382, 69, '16E'),
('0005432382673', 21068, 78, '19D'),
('0005432328017', 21068, 79, '19E'),
('0005432328410', 31229, 17, '5A'),
('0005432382929', 31229, 84, '19A'),
('0005432817310', 9574, 37, '10E'),
('0005434448256', 28964, 40, '15F'),
('0005433568079', 25269, 17, '5F'),
('0005434654358', 12536, 12, '5A'),
('0005433719097', 29206, 17, '6F'),
('0005434095044', 11674, 25, '19D'),
('0005433397784', 19228, 13, '4F'),
('0005433342257', 1065, 116, '37G'),
('0005435091892', 17069, 30, '13A'),
('0005432159832', 12783, 48, '11D'),
('0005432433618', 30683, 17, '4D'),
('0005435765904', 5499, 120, '29G'),
('0005435765896', 5499, 130, '31F'),
('0005435765597', 13502, 120, '32A'),
('0005433284861', 1809, 1, '1A'),
('0005433846381', 5575, 62, '15A'),
('0005434620474', 7809, 8, '3D'),
('0005435785169', 4267, 51, '18A'),
('0005432566900', 30549, 30, '12G'),
('0005432566940', 30549, 95, '29H'),
('0005433342257', 17140, 89, '19B'),
('0005432394043', 27069, 14, '9D'),
('0005434907021', 2262, 12, '3F'),
('0005433251060', 2262, 27, '7C'),
('0005434907041', 2262, 75, '17A'),
('0005434906540', 25626, 52, '14F'),
('0005434906563', 25626, 60, '18A'),
('0005434610168', 23108, 20, '22C'),
('0005433449735', 31298, 46, '19D'),
('0005433650570', 7152, 26, '8C'),
('0005433650555', 7152, 58, '17C'),
('0005434407422', 7042, 4, '1F'),
('0005434406833', 26903, 20, '6C'),
('0005434299293', 26903, 31, '8B'),
('0005432604139', 6477, 3, '1D'),
('0005434906540', 14996, 15, '5A'),
('0005434906563', 14996, 34, '11C'),
('0005434925613', 20530, 45, '20F'),
('0005435839308', 6015, 17, '8D'),
('0005435839307', 6015, 58, '20E'),
('0005433284861', 23049, 4, '3F'),
('0005433285157', 32048, 6, '4D'),
('0005434066490', 30581, 68, '17F'),
('0005432526750', 30581, 107, '22B'),
('0005432526149', 30581, 121, '23F'),
('0005432526155', 30581, 233, '39C'),
('0005434979330', 23531, 11, '5A'),
('0005434137072', 11937, 77, '19A'),
('0005435697233', 3647, 7, '3B'),
('0005432665240', 26492, 16, '21A'),
('0005433985747', 4144, 1, '1A'),
('0005433438787', 31146, 9, '4F'),
('0005435999190', 6211, 18, '8E'),
('0005433186016', 1555, 28, '8E'),
('0005434565747', 20845, 61, '17E'),
('0005434434975', 17297, 18, '6D'),
('0005434434932', 17297, 20, '7B'),
('0005434964145', 1308, 56, '38E'),
('0005435785169', 27455, 18, '6B'),
('0005434407496', 27016, 56, '13F'),
('0005434407526', 27016, 88, '20F'),
('0005434319330', 5698, 11, '7E'),
('0005434586518', 1408, 23, '7F'),
('0005434586501', 1408, 41, '12C'),
('0005435824370', 18014, 21, '12A'),
('0005432783608', 5651, 63, '14E'),
('0005432783570', 5651, 80, '18D'),
('0005434877034', 10119, 26, '7A'),
('0005434876978', 10119, 31, '8A'),
('0005433680370', 2793, 72, '16F'),
('0005432966823', 29136, 1, '1A'),
('0005433680081', 29136, 25, '7A'),
('0005433614304', 9280, 45, '12E'),
('0005433614346', 9280, 61, '15F'),
('0005433614325', 9280, 119, '27B'),
('0005433633354', 25242, 70, '19E'),
('0005433568079', 11601, 3, '2A'),
('0005433074585', 11601, 105, '24B'),
('0005433754001', 2329, 14, '3C'),
('0005432300238', 2329, 119, '23G'),
('0005432424232', 582, 45, '31A'),
('0005432423781', 12847, 2, '3C'),
('0005434023431', 447, 31, '14B'),
('0005434023409', 447, 121, '38F'),
('0005433035718', 2166, 77, '19D'),
('0005433180772', 259, 139, '26C'),
('0005433233480', 259, 172, '30E'),
('0005432277753', 259, 277, '43A'),
('0005432150165', 7771, 72, '18K'),
('0005432047535', 5312, 1, '1D'),
('0005434573289', 5312, 14, '3K'),
('0005435424034', 5312, 17, '4K'),
('0005435613246', 5312, 113, '23E'),
('0005433719097', 5312, 127, '25E'),
('0005435490190', 10875, 107, '22J'),
('0005433633680', 3367, 101, '21B'),
('0005433633354', 8258, 50, '25A'),
('0005432383043', 4599, 5, '2D'),
('0005432838776', 28949, 21, '7A'),
('0005432062207', 6357, 84, '17C'),
('0005435490190', 6357, 106, '21D'),
('0005432359738', 21027, 31, '7F'),
('0005434458520', 17711, 27, '22B'),
('0005432604139', 21434, 41, '23A'),
('0005434606812', 22390, 1, '1A'),
('0005432890935', 12089, 18, '6C'),
('0005433524913', 32501, 1, '3D'),
('0005434823020', 5301, 108, '25E'),
('0005433180778', 10654, 75, '18C'),
('0005435437638', 6719, 4, '2A'),
('0005435681976', 6719, 24, '6D'),
('0005435098529', 31884, 8, '5F'),
('0005433397832', 13563, 31, '11F'),
('0005433397370', 19401, 36, '12D'),
('0005433397476', 19401, 42, '13F'),
('0005435925229', 13183, 5, '2A'),
('0005435068428', 13183, 23, '7F'),
('0005435068435', 13183, 72, '20C'),
('0005435925122', 15482, 15, '5C'),
('0005434756208', 28682, 74, '18D'),
('0005435038870', 12968, 92, '22B'),
('0005434523731', 28011, 4, '7A'),
('0005433726085', 30865, 7, '11B'),
('0005434170872', 9386, 16, '9H'),
('0005433763151', 9386, 87, '29B'),
('0005433960626', 25943, 100, '37B'),
('0005434480223', 925, 12, '4A'),
('0005435142426', 21915, 22, '7B'),
('0005435528956', 11182, 36, '10F'),
('0005434573281', 11182, 61, '16F'),
('0005434573227', 20943, 49, '12F'),
('0005432706570', 30018, 69, '15C'),
('0005435068428', 15275, 2, '1D'),
('0005435925229', 15275, 9, '3F'),
('0005435068435', 15275, 30, '9A'),
('0005432261708', 126, 26, '10A'),
('0005432677556', 8115, 63, '16D'),
('0005434876978', 14591, 26, '12A'),
('0005434877034', 14591, 116, '27F'),
('0005434325599', 3611, 8, '3C'),
('0005435889823', 3611, 18, '20C'),
('0005435957643', 651, 4, '4B'),
('0005432645806', 25111, 26, '11C'),
('0005435797337', 29340, 1, '1D'),
('0005434244759', 8400, 18, '9B'),
('0005432047535', 8402, 114, '24D'),
('0005432034821', 8402, 118, '25B'),
('0005432034824', 8402, 135, '28B'),
('0005432290619', 23358, 34, '20D'),
('0005432423781', 30816, 34, '14C'),
('0005433568784', 11864, 56, '12E'),
('0005432948345', 25279, 80, '16B'),
('0005434654550', 5405, 18, '9E'),
('0005434654572', 5405, 28, '14D'),
('0005434654556', 5405, 33, '16D'),
('0005433715753', 7450, 1, '1C'),
('0005432428886', 7450, 85, '23C'),
('0005433397476', 1469, 4, '2A'),
('0005433397370', 1469, 28, '8D'),
('0005433397832', 19266, 14, '5E'),
('0005433462736', 1051, 57, '17G'),
('0005433341845', 1051, 88, '24F'),
('0005434445238', 1051, 113, '33A'),
('0005432390056', 1335, 39, '12B'),
('0005434066490', 12768, 37, '8B'),
('0005432433598', 30668, 53, '11A'),
('0005435462293', 13488, 57, '15E'),
('0005433285157', 22580, 16, '6A'),
('0005433846450', 5552, 34, '9B'),
('0005435784855', 27327, 8, '4F'),
('0005432459313', 30520, 56, '18F'),
('0005432566915', 30520, 84, '24G'),
('0005433342717', 11098, 125, '23E'),
('0005433341845', 17101, 120, '23C'),
('0005433506960', 20450, 44, '17D'),
('0005434928286', 10977, 63, '19D'),
('0005435517624', 11380, 33, '18C'),
('0005433250948', 2313, 31, '8F'),
('0005434184658', 29831, 14, '7D'),
('0005434137813', 7311, 21, '5F'),
('0005434137795', 7311, 58, '13D'),
('0005434136820', 28570, 25, '7A'),
('0005434503959', 22923, 1, '1A'),
('0005434503941', 22923, 14, '5A'),
('0005432383043', 30497, 53, '16D'),
('0005432382673', 31317, 74, '20F'),
('0005435299763', 29709, 14, '19B'),
('0005435263589', 27635, 42, '12D'),
('0005434407526', 7040, 16, '4D'),
('0005434407496', 7040, 95, '19A'),
('0005434406775', 26912, 25, '6F'),
('0005434407165', 26912, 60, '14B'),
('0005432604195', 6479, 2, '1B'),
('0005434907021', 25867, 15, '4E'),
('0005434907041', 25867, 53, '13A'),
('0005433251060', 25867, 57, '14A'),
('0005435487544', 19690, 33, '20B'),
('0005435839339', 6006, 8, '7A'),
('0005435839007', 18034, 28, '15C'),
('0005435103808', 32070, 22, '14C'),
('0005434066670', 30592, 235, '39E'),
('0005435213310', 30592, 263, '42H'),
('0005433367760', 24844, 32, '8E'),
('0005434137795', 28759, 41, '10F'),
('0005434137813', 28759, 68, '17C'),
('0005434445238', 17157, 2, '2B'),
('0005435103808', 22678, 34, '12A'),
('0005433367760', 21676, 67, '16F'),
('0005433985439', 25648, 2, '1D'),
('0005434151698', 17873, 3, '3C'),
('0005435508325', 1592, 6, '2C'),
('0005435528956', 20842, 35, '10D'),
('0005432677556', 1220, 27, '9C'),
('0005432675090', 1220, 62, '20F'),
('0005435928084', 4049, 10, '18D'),
('0005435784936', 13786, 46, '22C'),
('0005434406837', 20287, 5, '2A'),
('0005432153919', 26986, 50, '12F'),
('0005435219194', 31741, 5, '6D'),
('0005433525010', 1374, 15, '5F'),
('0005433524913', 18546, 50, '17E'),
('0005432284549', 1284, 40, '16F'),
('0005433415608', 17991, 27, '16C'),
('0005435242565', 5643, 71, '15E'),
('0005434443657', 6342, 49, '12D'),
('0005433496887', 6342, 51, '12F'),
('0005433496882', 6342, 80, '19F'),
('0005433496549', 20389, 1, '1A'),
('0005434443483', 20389, 12, '4D'),
('0005432783570', 15418, 25, '6E'),
('0005432783608', 15418, 71, '19A'),
('0005433680411', 2807, 53, '12F'),
('0005432966859', 29149, 16, '5D'),
('0005433680022', 29149, 39, '11C'),
('0005433633680', 9295, 9, '3F'),
('0005433577766', 9295, 92, '20A'),
('0005433633342', 25234, 90, '20D'),
('0005435986671', 26573, 2, '5B'),
('0005433074608', 11580, 42, '12A'),
('0005432948345', 11580, 141, '31A'),
('0005435982187', 2349, 106, '22E'),
('0005433754063', 2349, 144, '29G'),
('0005435982144', 2349, 183, '35H'),
('0005432984997', 26200, 25, '5A'),
('0005432984988', 26200, 151, '31G'),
('0005434374518', 1539, 28, '7E'),
('0005434374531', 1539, 98, '23A'),
('0005432424303', 526, 9, '4D'),
('0005432424269', 526, 11, '5D'),
('0005434023514', 476, 49, '17A'),
('0005433922359', 24086, 20, '9A'),
('0005434551075', 282, 193, '31G'),
('0005435142534', 282, 305, '44J'),
('0005433181035', 9862, 39, '14A'),
('0005435142426', 9862, 170, '32G'),
('0005435212850', 7769, 192, '34C'),
('0005435213101', 7769, 266, '44G'),
('0005435613323', 5356, 32, '11C'),
('0005434244759', 5356, 76, '17H'),
('0005435424196', 5356, 124, '23A'),
('0005434573311', 5356, 147, '26B'),
('0005435613295', 5356, 279, '42B'),
('0005434573227', 10929, 188, '32C'),
('0005435612282', 10929, 283, '45C'),
('0005432459313', 3358, 102, '20E'),
('0005433506960', 8335, 77, '18B'),
('0005434312314', 8335, 120, '27A'),
('0005433633342', 8255, 46, '21A'),
('0005432727898', 4517, 53, '17A'),
('0005432382673', 30094, 26, '9A'),
('0005433516855', 1741, 9, '4A'),
('0005432924969', 1741, 51, '18A'),
('0005435517624', 21991, 17, '9D'),
('0005434458520', 28919, 44, '11F'),
('0005434664953', 28919, 75, '18F'),
('0005433468300', 2098, 12, '5A'),
('0005432360228', 6417, 17, '4E'),
('0005432360214', 6417, 47, '10C'),
('0005432604195', 21457, 29, '19C'),
('0005432747440', 414, 57, '16A'),
('0005432753249', 12080, 25, '8D'),
('0005434822281', 9889, 68, '19H'),
('0005434821584', 9889, 80, '21C'),
('0005435386560', 9889, 81, '21G'),
('0005435299763', 9889, 94, '23A'),
('0005434821840', 9889, 169, '33D'),
('0005434822447', 9889, 223, '41E'),
('0005435100113', 10813, 1, '1A'),
('0005434639264', 1976, 2, '1B'),
('0005433202182', 1976, 30, '19C'),
('0005434600725', 6065, 43, '17D'),
('0005433180772', 10662, 83, '18E'),
('0005433181035', 27752, 2, '4D'),
('0005435254450', 6124, 6, '3B'),
('0005433459206', 6124, 9, '5A'),
('0005435437779', 6758, 57, '12F'),
('0005435681664', 24568, 72, '17C'),
('0005433397893', 13531, 15, '5F'),
('0005434214394', 10725, 20, '5E'),
('0005432125431', 5428, 36, '8B'),
('0005435039582', 5428, 53, '11C'),
('0005432300238', 26544, 22, '5F'),
('0005433784620', 26249, 17, '5B'),
('0005434171002', 26249, 46, '15G'),
('0005433784471', 26249, 47, '15F'),
('0005435135603', 33005, 1, '1A'),
('0005433985439', 24288, 53, '20G'),
('0005433985747', 25944, 40, '21B'),
('0005434480245', 966, 37, '20D'),
('0005435386560', 21939, 6, '2B'),
('0005434573289', 11191, 35, '11F'),
('0005433683326', 24313, 12, '20A'),
('0005432880647', 3058, 42, '13F'),
('0005433101462', 141, 47, '14E'),
('0005433101378', 141, 80, '23D'),
('0005432288974', 142, 75, '26D'),
('0005432817103', 7936, 45, '27D'),
('0005435902526', 3496, 33, '13H'),
('0005432799385', 3496, 158, '32J'),
('0005435625959', 14581, 28, '12H'),
('0005435933417', 4439, 11, '5D'),
('0005435229351', 6830, 67, '18C'),
('0005433614463', 4962, 84, '17C'),
('0005433784620', 8415, 71, '25A'),
('0005433784471', 8415, 89, '31F'),
('0005432383043', 31241, 72, '15F'),
('0005432424232', 13277, 3, '1F'),
('0005432288974', 9580, 31, '10F'),
('0005432817103', 28990, 76, '20A'),
('0005433568405', 25295, 6, '2F'),
('0005433808329', 14460, 10, '6E'),
('0005434654588', 5423, 30, '14C'),
('0005434654266', 12543, 26, '12E'),
('0005433715796', 7430, 10, '4B'),
('0005433715202', 29221, 42, '11F'),
('0005433719088', 29221, 59, '15E'),
('0005433715314', 29221, 86, '22E'),
('0005434095057', 11661, 16, '9D'),
('0005434184658', 11661, 32, '16E'),
('0005433397893', 19241, 51, '14F'),
('0005434443483', 17393, 11, '20C'),
('0005433342717', 17062, 13, '4H'),
('0005432389987', 18270, 25, '8F'),
('0005433812893', 12778, 14, '4E'),
('0005434066670', 12778, 44, '10C'),
('0005432150165', 30649, 23, '6D'),
('0005435765441', 13491, 122, '30B'),
('0005432755052', 25346, 22, '12F'),
('0005435282290', 5574, 18, '6B'),
('0005433846529', 5574, 70, '15F'),
('0005434993994', 4298, 5, '3C'),
('0005432567429', 4727, 72, '20F'),
('0005432459126', 30543, 17, '4H'),
('0005433342845', 11103, 52, '11E'),
('0005432919821', 20454, 2, '1F'),
('0005435625959', 11029, 26, '9E'),
('0005433251146', 2300, 31, '8E'),
('0005434907110', 2300, 43, '12D'),
('0005434907127', 2300, 61, '16D'),
('0005435697233', 16492, 13, '6C'),
('0005434137908', 7331, 39, '9F'),
('0005434137072', 28563, 56, '14E'),
('0005432153919', 7078, 30, '6E'),
('0005434299343', 26939, 5, '2C'),
('0005434299290', 26939, 84, '18D'),
('0005432604240', 6441, 25, '7C'),
('0005433250948', 25840, 6, '2C'),
('0005433008475', 14207, 1, '1D'),
('0005433008503', 14207, 31, '14A'),
('0005435999190', 19670, 8, '3B'),
('0005435472614', 5979, 21, '8C'),
('0005433462736', 17266, 5, '11B'),
('0005434066763', 30628, 142, '29A'),
('0005435213403', 30628, 297, '49A'),
('0005433367831', 24859, 20, '6C'),
('0005433367813', 24859, 33, '9C'),
('0005435652497', 24859, 59, '15D'),
('0005435652660', 24859, 75, '19A'),
('0005434979720', 2072, 13, '5C'),
('0005434137908', 28744, 14, '5A'),
('0005435132860', 7887, 15, '20A'),
('0005433367813', 21686, 8, '3C'),
('0005435652497', 21686, 10, '3F'),
('0005433367831', 21686, 20, '6A'),
('0005435652660', 21686, 42, '11C'),
('0005433985859', 4164, 12, '5E'),
('0005433985525', 25642, 46, '19E'),
('0005434151701', 17872, 39, '19F'),
('0005432866003', 25065, 6, '4A'),
('0005433186101', 20849, 36, '12F'),
('0005432692774', 17498, 25, '12A'),
('0005434435152', 1131, 24, '23B'),
('0005434407063', 20299, 1, '1A'),
('0005434407610', 26970, 24, '7C'),
('0005434407625', 26970, 36, '9F'),
('0005434319375', 5701, 29, '13C'),
('0005432692774', 30323, 20, '8F'),
('0005434514962', 1372, 4, '3A'),
('0005435824478', 17982, 43, '17E'),
('0005435824325', 17982, 52, '19F'),
('0005432783692', 5665, 36, '8F'),
('0005434925755', 6246, 22, '7E'),
('0005433496906', 6246, 54, '15C'),
('0005435242565', 15420, 59, '15F'),
('0005434910106', 10117, 74, '17B'),
('0005434878010', 14618, 2, '1A'),
('0005433680169', 29160, 1, '1A'),
('0005433614463', 9310, 43, '10E'),
('0005433577683', 25212, 119, '25D'),
('0005434163605', 25212, 155, '31D'),
('0005432948100', 324, 14, '5A'),
('0005432947934', 324, 101, '25D'),
('0005433568405', 11616, 97, '22B'),
('0005435982199', 2355, 111, '22H'),
('0005435981780', 26172, 143, '29D'),
('0005435981791', 26172, 176, '34E'),
('0005433753672', 26172, 200, '38B'),
('0005432424349', 512, 38, '21D'),
('0005434023541', 430, 113, '31G'),
('0005433929603', 12642, 17, '9G'),
('0005434022990', 12642, 58, '21A'),
('0005433929603', 2169, 97, '21D'),
('0005433923109', 2169, 189, '37B'),
('0005433922184', 24096, 43, '14E'),
('0005433036176', 24096, 122, '31B'),
('0005434725201', 305, 12, '2K'),
('0005434725221', 305, 49, '14C'),
('0005433233240', 305, 153, '26H'),
('0005433233358', 305, 177, '29F'),
('0005433111477', 305, 315, '44K'),
('0005434723938', 9872, 118, '24F'),
('0005433234066', 9872, 223, '36D'),
('0005432527744', 7736, 123, '24F'),
('0005435212611', 7736, 198, '34A'),
('0005435423975', 5314, 57, '16D'),
('0005435424436', 5314, 94, '21D'),
('0005435613409', 5314, 112, '23K'),
('0005435613396', 5314, 194, '35B'),
('0005433719088', 5314, 234, '40C'),
('0005435424399', 5314, 252, '42E'),
('0005434344172', 5314, 300, '48G'),
('0005435612296', 10916, 42, '12F'),
('0005435612589', 10916, 46, '13F'),
('0005435612011', 10916, 186, '31E'),
('0005435612578', 10916, 271, '42E'),
('0005435612453', 10916, 290, '44F'),
('0005432459126', 3349, 83, '17E'),
('0005433507149', 3349, 146, '28E'),
('0005435885176', 8201, 68, '16F'),
('0005435540958', 1749, 12, '5A'),
('0005432924985', 1749, 62, '18D'),
('0005435529218', 1749, 63, '18E'),
('0005432359880', 21000, 76, '17D'),
('0005432604240', 21451, 38, '22A'),
('0005432747492', 412, 80, '18C'),
('0005432747012', 12060, 34, '8E'),
('0005433525010', 18954, 5, '3D'),
('0005434823298', 5283, 126, '27J'),
('0005434823381', 5283, 169, '33C'),
('0005434823272', 5283, 173, '33H'),
('0005432121306', 5283, 204, '38B'),
('0005434664953', 5283, 217, '40E'),
('0005434831100', 9932, 60, '17K'),
('0005435149870', 9932, 119, '26B'),
('0005434213855', 9545, 78, '18D'),
('0005434214394', 28632, 51, '12C'),
('0005435326638', 6075, 49, '20C'),
('0005434551075', 10665, 26, '6E'),
('0005435219194', 24573, 9, '3C'),
('0005435126061', 31855, 38, '14C'),
('0005435125964', 31855, 44, '17E'),
('0005433397962', 13535, 54, '19A'),
('0005435068548', 13178, 44, '14C'),
('0005435039632', 5427, 33, '7F'),
('0005435902526', 14868, 11, '4D'),
('0005435982187', 26522, 1, '1A'),
('0005435982144', 26522, 78, '19D'),
('0005435981780', 26722, 4, '1F'),
('0005435981791', 26722, 58, '16A'),
('0005432583993', 3146, 3, '1C'),
('0005432583971', 3146, 8, '2D'),
('0005433763029', 26234, 50, '22B'),
('0005434151698', 26234, 78, '31D'),
('0005434983278', 9470, 4, '19A'),
('0005433985525', 24282, 93, '32A'),
('0005435142534', 10351, 30, '20C'),
('0005435149870', 21964, 29, '18B'),
('0005435142455', 21964, 41, '21B'),
('0005434573311', 11234, 20, '7C'),
('0005435528906', 11234, 30, '9F'),
('0005434573174', 20953, 21, '5F'),
('0005435508325', 20953, 27, '7A'),
('0005432692774', 2997, 11, '10F'),
('0005432706721', 2996, 9, '4C'),
('0005432706704', 2996, 30, '9D'),
('0005435068548', 15284, 31, '10C'),
('0005432919713', 159, 7, '3C'),
('0005432753249', 160, 29, '10E'),
('0005432919821', 8128, 83, '23C'),
('0005434878010', 3480, 196, '39F'),
('0005435126280', 3480, 239, '47H'),
('0005434312314', 3593, 10, '5C'),
('0005433960778', 6850, 11, '5E'),
('0005434639105', 12621, 2, '1B'),
('0005433202182', 23378, 33, '20D'),
('0005434639264', 23378, 41, '22D'),
('0005432424303', 13298, 17, '6F'),
('0005432424269', 13298, 32, '12A'),
('0005433715877', 7428, 61, '17C'),
('0005434181996', 8707, 21, '16F'),
('0005434095125', 11629, 38, '18C'),
('0005433397962', 19245, 20, '7C'),
('0005434443657', 20565, 12, '19A'),
('0005433341773', 1089, 82, '23G'),
('0005433342845', 17044, 79, '24B'),
('0005434066763', 12813, 78, '16D'),
('0005432140425', 5514, 37, '12E'),
('0005435765470', 13464, 74, '20A'),
('0005432632731', 4114, 2, '2F'),
('0005432632730', 4114, 12, '7F'),
('0005433008475', 22560, 18, '6A'),
('0005433008503', 22560, 56, '15A'),
('0005433846582', 5595, 91, '18F'),
('0005435282464', 13855, 14, '5A'),
('0005434620539', 7856, 1, '1A'),
('0005434620554', 7856, 14, '6A'),
('0005435784936', 27305, 11, '4D'),
('0005433341773', 17137, 102, '19D'),
('0005433507149', 9100, 39, '15D'),
('0005435126280', 14769, 53, '18A'),
('0005435443295', 27064, 33, '11D'),
('0005433251421', 25576, 10, '3C'),
('0005434503827', 16679, 27, '18B'),
('0005432799385', 14830, 15, '18B'),
('0005434407610', 7034, 19, '5E'),
('0005434407625', 7034, 39, '9A'),
('0005434406837', 26934, 5, '2C'),
('0005434299309', 26934, 89, '16F'),
('0005433251421', 14983, 29, '7E'),
('0005434907110', 25838, 12, '4E'),
('0005433251146', 25838, 47, '12C'),
('0005434907127', 25838, 70, '18C'),
('0005435839038', 18038, 72, '21A'),
('0005433285258', 32097, 23, '17E'),
('0005432526363', 30631, 110, '23E'),
('0005432526478', 30631, 257, '43F'),
('0005434503827', 22679, 33, '16F'),
('0005433985586', 25676, 20, '8C'),
('0005432655362', 17865, 15, '5E'),
('0005435528906', 20866, 50, '13E'),
('0005432873240', 1182, 18, '9D'),
('0005433373459', 2448, 4, '2A'),
('0005435706238', 27037, 35, '9C'),
('0005434407422', 20288, 40, '13C'),
('0005434344172', 11434, 42, '21D'),
('0005433415517', 1272, 42, '18D'),
('0005435242621', 5664, 4, '2A'),
('0005435242558', 5664, 23, '6C'),
('0005432783692', 15421, 17, '5D'),
('0005434877701', 10087, 27, '7B'),
('0005434251879', 9239, 11, '5B'),
('0005432966801', 2792, 6, '2C'),
('0005433434366', 2338, 148, '30B'),
('0005433151014', 1487, 95, '22D'),
('0005434374285', 20149, 75, '20C'),
('0005432423860', 12923, 31, '17C'),
('0005434022899', 12657, 16, '4A'),
('0005434028270', 12657, 152, '36E'),
('0005434028270', 2168, 60, '15E'),
('0005433922528', 24103, 152, '33E'),
('0005433922383', 24103, 178, '37E'),
('0005434723734', 9821, 42, '13E'),
('0005435142455', 9821, 64, '16H'),
('0005434724274', 9821, 333, '49K'),
('0005435424248', 5317, 77, '18H'),
('0005435424293', 5317, 291, '45E'),
('0005435612434', 10931, 48, '15C'),
('0005434573174', 10931, 133, '26H'),
('0005435884774', 3333, 55, '26E'),
('0005432838723', 28926, 51, '11E'),
('0005432838772', 28926, 82, '17F'),
('0005434149642', 6413, 68, '14B'),
('0005434828661', 9917, 24, '5G'),
('0005435790280', 26016, 8, '21B'),
('0005434639105', 23258, 13, '4D'),
('0005434600646', 18587, 38, '17F'),
('0005435126280', 11560, 13, '5A'),
('0005435126134', 31875, 40, '15A'),
('0005433397603', 19379, 25, '9F'),
('0005434755992', 10715, 37, '9D'),
('0005434213855', 28661, 38, '9F'),
('0005435006904', 12977, 32, '7C'),
('0005435982199', 26556, 11, '3F'),
('0005432857955', 3176, 34, '20C'),
('0005434151701', 26226, 50, '16G'),
('0005433784562', 26226, 61, '18H'),
('0005433784643', 26226, 118, '35G'),
('0005435929611', 4887, 6, '22A'),
('0005433985586', 24251, 35, '14G'),
('0005433960146', 24251, 97, '34B'),
('0005433960778', 25933, 16, '11A'),
('0005433985859', 25933, 80, '35F'),
('0005435529064', 11206, 56, '15F'),
('0005434979720', 23690, 27, '18C'),
('0005433111477', 10295, 20, '21D'),
('0005432919665', 175, 66, '20A'),
('0005432901397', 175, 74, '22D'),
('0005432919708', 175, 79, '23F'),
('0005432817201', 8081, 15, '8F'),
('0005435125964', 14559, 13, '4A'),
('0005435126061', 14559, 77, '19J'),
('0005434877701', 14559, 286, '49E'),
('0005435286578', 5143, 3, '2D'),
('0005435006904', 5149, 99, '25B'),
('0005433784643', 8445, 39, '17C'),
('0005433784562', 8445, 41, '18D'),
('0005434149642', 8447, 115, '24A'),
('0005432424349', 13376, 43, '17D'),
('0005432423860', 30710, 48, '19E'),
('0005432817201', 28985, 62, '16D'),
('0005432948100', 11874, 13, '4C'),
('0005432947934', 11874, 64, '15D'),
('0005433568509', 25274, 85, '18C'),
('0005433715418', 29208, 58, '19E'),
('0005433397603', 1451, 59, '17D'),
('0005435377563', 7274, 6, '4A'),
('0005433342132', 1068, 28, '12F'),
('0005433342235', 1068, 109, '33H'),
('0005435462153', 5523, 47, '15D'),
('0005434831100', 5523, 127, '31H'),
('0005434514962', 18636, 4, '3A'),
('0005433007920', 1814, 70, '19C'),
('0005433285258', 22552, 6, '2C'),
('0005434620401', 32974, 35, '22D'),
('0005432571280', 30555, 158, '37A'),
('0005435508271', 11125, 83, '16D'),
('0005433342132', 17087, 70, '14C'),
('0005433342235', 17087, 106, '21D'),
('0005432919713', 9068, 32, '13A'),
('0005435126061', 10934, 10, '3C'),
('0005435125964', 10934, 52, '13D'),
('0005435540804', 11365, 9, '8D'),
('0005435529218', 22258, 5, '3F'),
('0005435540958', 22258, 46, '19E'),
('0005435803243', 23604, 3, '2B'),
('0005435263505', 7156, 85, '18F'),
('0005433650462', 27624, 15, '5E'),
('0005434407063', 26920, 85, '17B'),
('0005433810499', 14174, 3, '1D'),
('0005434925755', 20547, 25, '18F'),
('0005433460400', 19912, 11, '17G'),
('0005434067011', 30596, 217, '37G'),
('0005432527132', 30596, 249, '42H'),
('0005435652558', 24856, 31, '8F'),
('0005435652558', 21697, 57, '14A'),
('0005432328410', 31109, 41, '13D'),
('0005435529064', 20872, 60, '18E'),
('0005435098529', 11072, 14, '20H'),
('0005434407378', 20273, 65, '17A'),
('0005434319246', 15661, 20, '12A'),
('0005434925536', 20316, 63, '16E'),
('0005435242621', 15423, 13, '5F'),
('0005435242558', 15423, 62, '16D'),
('0005434876966', 10116, 2, '1A'),
('0005434877546', 10116, 106, '21E'),
('0005432571280', 4227, 1, '2H'),
('0005433568509', 11612, 145, '31F'),
('0005433754001', 26209, 74, '18A'),
('0005433764661', 26209, 84, '20A'),
('0005432655362', 26209, 148, '31G'),
('0005434023153', 12652, 97, '32D'),
('0005434724392', 9838, 222, '38B'),
('0005435540804', 22022, 33, '17D'),
('0005434149624', 6390, 60, '13C'),
('0005432335910', 21012, 5, '2A'),
('0005434822262', 9927, 128, '27G'),
('0005434822142', 9927, 163, '33G'),
('0005434213876', 9550, 57, '14E'),
('0005434755992', 28598, 48, '11C'),
('0005433202184', 1959, 26, '18B'),
('0005434600570', 18582, 36, '15F'),
('0005434550643', 27725, 34, '11C'),
('0005434558202', 27725, 66, '20F'),
('0005434828661', 6712, 64, '14F'),
('0005435039133', 12958, 19, '5A'),
('0005433434366', 26511, 49, '11F'),
('0005433960269', 24237, 76, '27D'),
('0005432706569', 29968, 36, '8E'),
('0005434979459', 27569, 1, '1A'),
('0005433101625', 193, 91, '28D'),
('0005434876966', 14570, 6, '2C'),
('0005435126134', 14570, 11, '3G'),
('0005432607519', 14570, 60, '17G'),
('0005434877546', 14570, 175, '34F'),
('0005435229346', 6832, 3, '2A'),
('0005433960146', 25765, 16, '6A'),
('0005432335910', 5145, 64, '18A'),
('0005434244767', 8460, 10, '4A'),
('0005434149624', 8462, 82, '18A'),
('0005432382699', 21074, 43, '10C'),
('0005432328410', 21074, 71, '16C'),
('0005432901397', 9605, 16, '5C'),
('0005432607519', 31605, 2, '1B'),
('0005433812893', 30833, 16, '12B'),
('0005433715604', 29220, 48, '14E'),
('0005433342077', 1072, 87, '30F'),
('0005433341480', 1072, 123, '38D'),
('0005433460400', 17030, 120, '30H'),
('0005435508271', 17030, 126, '32A'),
('0005432390056', 18259, 13, '6B'),
('0005432390035', 18259, 32, '12A'),
('0005434081694', 12824, 15, '4E'),
('0005434067011', 12824, 19, '5D'),
('0005433810499', 22542, 48, '12A'),
('0005433846005', 13883, 74, '17B'),
('0005434081694', 30527, 118, '31B'),
('0005435508266', 11090, 102, '19F'),
('0005433342077', 17110, 62, '12B'),
('0005433341480', 17110, 113, '20F'),
('0005432919708', 9075, 14, '8E'),
('0005432919665', 9075, 27, '13C'),
('0005435126134', 10995, 37, '10A'),
('0005434928286', 14680, 52, '15E'),
('0005432632730', 25201, 36, '21D'),
('0005432632731', 25201, 38, '22C'),
('0005434906700', 25597, 37, '9C'),
('0005435697096', 24730, 8, '4B'),
('0005435697084', 24730, 10, '4D'),
('0005433724768', 21649, 3, '1B'),
('0005434087484', 28545, 68, '15F'),
('0005434407422', 26883, 71, '17D'),
('0005434906700', 15019, 48, '12C'),
('0005432613808', 31721, 28, '22B'),
('0005433007920', 22852, 50, '19F'),
('0005434925536', 14938, 10, '5F'),
('0005435839152', 18035, 24, '12A'),
('0005432526716', 30582, 80, '18G'),
('0005432527285', 30582, 280, '43A'),
('0005434979459', 23581, 16, '5B'),
('0005435697096', 16271, 15, '6A'),
('0005435697084', 16271, 18, '7A'),
('0005432613808', 22078, 27, '20A'),
('0005434445238', 17668, 4, '6A'),
('0005435811022', 29439, 22, '17D'),
('0005433367432', 1653, 79, '20C'),
('0005432675007', 17477, 55, '18D'),
('0005435706231', 27024, 9, '6A'),
('0005435785169', 13804, 31, '19D'),
('0005434407496', 20255, 78, '20D'),
('0005434586518', 18506, 16, '5C'),
('0005433724768', 18506, 21, '6E'),
('0005434343884', 29768, 23, '6C'),
('0005432848227', 28857, 20, '19C'),
('0005433614233', 25208, 18, '6C'),
('0005433613564', 25208, 30, '9E'),
('0005435947137', 4252, 22, '21B'),
('0005433764661', 1490, 43, '12E'),
('0005432423855', 12896, 31, '22C'),
('0005434023431', 12646, 19, '9H'),
('0005433036021', 2127, 153, '33G'),
('0005434550643', 9853, 181, '32D'),
('0005434244767', 5341, 221, '36A'),
('0005435612786', 10903, 55, '15H'),
('0005432665240', 21837, 5, '10B'),
('0005433473123', 23893, 7, '3A'),
('0005433293168', 403, 5, '2C'),
('0005432753274', 12066, 9, '3F'),
('0005434558202', 9922, 150, '36K'),
('0005435100113', 31821, 6, '21A'),
('0005434600635', 18577, 9, '5D'),
('0005434558212', 27773, 36, '11F'),
('0005434755913', 10723, 15, '4D'),
('0005434213876', 28658, 1, '1A'),
('0005434229126', 5439, 90, '17E'),
('0005435006755', 13002, 22, '5D'),
('0005435039397', 13002, 75, '15A'),
('0005433762993', 26227, 100, '38D'),
('0005434480223', 16586, 16, '6C'),
('0005432706589', 29998, 88, '19C'),
('0005434325483', 15611, 18, '22D'),
('0005435957596', 15197, 13, '6D'),
('0005433960269', 25798, 42, '12F'),
('0005435006755', 5203, 65, '18E'),
('0005433613564', 8486, 10, '9B'),
('0005433614233', 8486, 27, '15B'),
('0005434229126', 8487, 81, '17F'),
('0005433202184', 23388, 1, '1A'),
('0005432953872', 2490, 30, '13F'),
('0005432423855', 30792, 11, '6A'),
('0005435340114', 5364, 19, '8C'),
('0005434351596', 29648, 1, '1A'),
('0005435508266', 17039, 120, '35G'),
('0005433008475', 1879, 22, '6E'),
('0005433285000', 1879, 35, '9E'),
('0005433846381', 13879, 16, '5D'),
('0005433846582', 13879, 78, '17E'),
('0005432567188', 30572, 116, '35A'),
('0005434907041', 25623, 54, '13A'),
('0005432382699', 31323, 66, '16F'),
('0005433874325', 32629, 21, '22C'),
('0005434407378', 26907, 42, '9D'),
('0005434907041', 14988, 29, '8C'),
('0005433285000', 23056, 27, '17E'),
('0005435132829', 33072, 8, '5B'),
('0005433367813', 1676, 86, '20E'),
('0005432873241', 1174, 27, '10A'),
('0005434407372', 20303, 60, '15A'),
('0005434319330', 15696, 6, '3D'),
('0005432720680', 30289, 3, '1D'),
('0005434586444', 18537, 37, '14C'),
('0005435242612', 5628, 87, '19E'),
('0005433496887', 20405, 1, '1A'),
('0005434877385', 10077, 28, '8A'),
('0005434877667', 10077, 90, '20B'),
('0005433633499', 25259, 90, '20E'),
('0005434374372', 20126, 25, '7A'),
('0005432424146', 12849, 3, '5C'),
('0005433057640', 473, 38, '14H'),
('0005435613295', 10886, 90, '21D'),
('0005434343884', 10886, 131, '27C'),
('0005433633499', 8175, 32, '18A'),
('0005432382699', 30133, 27, '9F'),
('0005432360228', 20994, 35, '8C'),
('0005432335955', 20994, 53, '13A'),
('0005432360099', 20994, 88, '22A'),
('0005432747353', 12081, 54, '12C'),
('0005435372781', 5293, 130, '27G'),
('0005435372715', 5293, 207, '39F'),
('0005434558212', 9888, 67, '19D'),
('0005434822244', 9888, 90, '22H'),
('0005434822295', 9888, 185, '37F'),
('0005434822874', 9888, 196, '39F'),
('0005434755913', 28613, 54, '13A'),
('0005435681813', 24594, 31, '8C'),
('0005435105956', 31905, 22, '13D'),
('0005433397634', 19390, 59, '18E'),
('0005435039582', 12955, 82, '17E'),
('0005435039346', 12955, 106, '22D'),
('0005433367432', 21747, 65, '16F'),
('0005433960312', 24235, 37, '17H'),
('0005433960523', 24235, 59, '27B'),
('0005432753274', 224, 58, '20A'),
('0005432817310', 8007, 38, '27B'),
('0005434877667', 14583, 68, '19C'),
('0005434877385', 14583, 121, '28A'),
('0005434325563', 15608, 12, '7C'),
('0005432335955', 5117, 102, '28E'),
('0005432424146', 30730, 12, '5F'),
('0005432817310', 29012, 63, '20D'),
('0005433568526', 25273, 72, '15E'),
('0005433715796', 29222, 39, '14C'),
('0005433397634', 1440, 34, '10E'),
('0005434445238', 17043, 7, '2G'),
('0005435462040', 5546, 24, '5H'),
('0005435765904', 13500, 173, '38H'),
('0005433285082', 1845, 64, '15E'),
('0005435785169', 27295, 43, '17C'),
('0005434503941', 16722, 10, '4D'),
('0005434407496', 26906, 26, '6F'),
('0005434512082', 21357, 46, '22C'),
('0005433008475', 22825, 11, '4E'),
('0005433285082', 23000, 29, '16F'),
('0005434066983', 30590, 185, '35A'),
('0005435652751', 24873, 90, '20F'),
('0005434503941', 22665, 38, '19E'),
('0005435652751', 21703, 50, '11E'),
('0005433261489', 1326, 19, '12H'),
('0005435785126', 13797, 24, '7B'),
('0005434407610', 20253, 32, '8A'),
('0005433123788', 5712, 9, '6A'),
('0005433123788', 30280, 12, '5D'),
('0005435242612', 15427, 68, '18D'),
('0005435913906', 14613, 91, '19A'),
('0005432966798', 2786, 49, '13D'),
('0005433633601', 25246, 143, '31B'),
('0005432948160', 342, 58, '14B'),
('0005432948148', 342, 122, '27E'),
('0005433568526', 11618, 41, '11B'),
('0005433753872', 26157, 23, '4H'),
('0005433753524', 26157, 41, '11H'),
('0005432424123', 12932, 7, '5F'),
('0005432423989', 12932, 26, '18B'),
('0005433057513', 462, 7, '2G'),
('0005434023263', 12643, 83, '22F'),
('0005434023168', 12643, 107, '29F'),
('0005433036046', 2134, 117, '25D'),
('0005433923109', 24119, 99, '22F'),
('0005433180954', 268, 149, '26K'),
('0005434724562', 9847, 20, '4H'),
('0005435213310', 7755, 259, '41G'),
('0005435424320', 5328, 177, '30E'),
('0005435613246', 10906, 220, '36H'),
('0005433633601', 8328, 11, '5D'),
('0005434143706', 8328, 80, '29D'),
('0005432360013', 21016, 93, '19C'),
('0005432604139', 31669, 9, '4B'),
('0005433293168', 12312, 4, '2C'),
('0005432747338', 12093, 49, '12D'),
('0005434822851', 9890, 178, '37J'),
('0005434823020', 9890, 183, '39C'),
('0005434600546', 18570, 26, '14F'),
('0005433367813', 21740, 59, '15A'),
('0005434171002', 9377, 94, '31F'),
('0005433763151', 26243, 7, '2C'),
('0005434983278', 27389, 6, '3D'),
('0005434480245', 16606, 3, '1C'),
('0005435142486', 21941, 34, '20D'),
('0005435502193', 11188, 8, '2F'),
('0005434573204', 20924, 44, '14A'),
('0005433123788', 2977, 8, '4A'),
('0005432706721', 29990, 28, '7C'),
('0005432919821', 2, 59, '21B'),
('0005435913906', 3486, 11, '3D'),
('0005432645883', 25113, 2, '1D'),
('0005434947966', 16346, 6, '4A'),
('0005433960312', 25728, 34, '14C'),
('0005433960523', 25728, 47, '19A'),
('0005432424123', 30709, 36, '16F'),
('0005432423989', 30709, 45, '20F'),
('0005433568784', 25286, 16, '5D'),
('0005433715414', 29234, 17, '5F'),
('0005434143706', 11667, 26, '17A'),
('0005433342845', 1079, 79, '23F'),
('0005434066983', 12770, 32, '8E'),
('0005433284989', 1857, 7, '2D'),
('0005433008503', 1857, 75, '18A'),
('0005433846529', 13835, 73, '20B'),
('0005434620463', 32969, 18, '7A'),
('0005433342845', 17115, 130, '23E'),
('0005435715365', 27046, 21, '8E'),
('0005432632731', 28163, 19, '22B'),
('0005433788164', 26483, 17, '21A'),
('0005435314804', 6104, 17, '5B'),
('0005434407372', 26922, 94, '18E'),
('0005432604139', 21369, 13, '5D'),
('0005435839308', 18092, 12, '6D'),
('0005435839307', 18092, 30, '12C'),
('0005433284989', 23025, 38, '22B'),
('0005434137616', 11948, 89, '20C'),
('0005433186101', 1557, 34, '9A'),
('0005435502193', 20895, 31, '8E'),
('0005432675090', 17485, 56, '20C'),
('0005433415608', 1278, 23, '11F'),
('0005432783570', 12160, 15, '4D'),
('0005432783608', 12160, 68, '15F'),
('0005434878010', 10080, 95, '21D'),
('0005433680243', 29189, 10, '3D'),
('0005433680302', 29189, 81, '17F'),
('0005433614325', 25245, 3, '1F'),
('0005433633543', 25245, 22, '6C'),
('0005433614304', 25245, 69, '16B'),
('0005433074450', 346, 27, '8E'),
('0005433568784', 11577, 102, '23A'),
('0005432984997', 2373, 41, '12D'),
('0005434023409', 12699, 10, '3B'),
('0005435142486', 9831, 58, '15G'),
('0005434573204', 10882, 270, '43E'),
('0005435885176', 3277, 47, '26E'),
('0005433633543', 8204, 7, '5C'),
('0005435252517', 7379, 16, '5A'),
('0005432604050', 31709, 2, '1C'),
('0005433293211', 391, 49, '15C'),
('0005432747331', 12054, 22, '6C'),
('0005435372933', 5288, 231, '43B'),
('0005434823381', 9926, 257, '44J'),
('0005434600725', 18566, 47, '19D'),
('0005433180954', 10672, 14, '4E'),
('0005433397832', 19407, 12, '5A'),
('0005434573281', 20950, 7, '2F'),
('0005432880740', 3001, 58, '20E'),
('0005434979562', 27526, 12, '4B'),
('0005435925229', 3549, 77, '20E'),
('0005434878010', 14547, 31, '12H'),
('0005435219194', 27257, 16, '23A'),
('0005433614325', 8531, 43, '18F'),
('0005433614304', 8531, 57, '24F'),
('0005432382929', 21097, 11, '3F'),
('0005432948148', 11887, 3, '1F'),
('0005432948160', 11887, 6, '2D'),
('0005434654572', 12556, 14, '7F'),
('0005434654588', 12556, 39, '17E'),
('0005433397832', 1439, 53, '15F'),
('0005433342717', 1067, 36, '14D'),
('0005433269681', 1067, 40, '15A'),
('0005435765550', 13494, 145, '34H'),
('0005432632731', 25093, 13, '6F'),
('0005433285258', 1787, 76, '19C'),
('0005435785126', 27310, 53, '16C'),
('0005433342717', 17102, 19, '5C'),
('0005432919821', 9114, 13, '6E'),
('0005435219194', 7118, 21, '11F'),
('0005434907021', 25575, 41, '10D'),
('0005434520189', 19079, 40, '21D'),
('0005434407610', 26908, 90, '18E'),
('0005432604050', 21380, 15, '5A'),
('0005434907021', 14971, 74, '17F'),
('0005433810513', 14204, 49, '20D'),
('0005433008503', 22827, 20, '8A'),
('0005435839339', 18089, 38, '11E'),
('0005435839289', 18089, 44, '14A'),
('0005433285258', 23053, 7, '8C'),
('0005434979562', 23524, 15, '7B'),
('0005435801680', 23524, 33, '22D'),
('0005434137813', 11930, 40, '11A'),
('0005433367760', 1650, 12, '4D'),
('0005433438812', 31140, 47, '13E'),
('0005433261495', 1317, 56, '32B'),
('0005434964145', 18246, 6, '3G'),
('0005434407526', 20283, 62, '15D'),
('0005432783608', 15348, 2, '1C'),
('0005432783570', 15348, 67, '15A'),
('0005435850858', 4380, 7, '4B'),
('0005432783692', 12171, 16, '5A'),
('0005433633680', 25267, 2, '1C'),
('0005433614346', 25267, 32, '10D'),
('0005433577766', 25267, 55, '14D'),
('0005433074608', 351, 160, '31D'),
('0005432984988', 2330, 193, '35H'),
('0005433754063', 26173, 74, '17F'),
('0005435982187', 26173, 105, '21H'),
('0005435982144', 26173, 113, '23A'),
('0005433151241', 1482, 44, '12A'),
('0005434374531', 20109, 53, '14D'),
('0005432424269', 12934, 3, '2C'),
('0005434023514', 12673, 133, '37A'),
('0005433922574', 24137, 43, '15H'),
('0005435213206', 7770, 245, '39D'),
('0005435613323', 10884, 1, '1C'),
('0005434573281', 10884, 57, '15K'),
('0005435613055', 10884, 299, '46A'),
('0005433633680', 8164, 33, '15B'),
('0005433293211', 12319, 12, '22A'),
('0005434606812', 18859, 2, '1B'),
('0005432747492', 12033, 8, '3A'),
('0005432747440', 12033, 20, '5E'),
('0005433525010', 32488, 14, '6D'),
('0005435386536', 5275, 75, '19D'),
('0005435299763', 5275, 217, '41K'),
('0005434822838', 9907, 111, '24G'),
('0005434823298', 9907, 295, '51E'),
('0005433459206', 19291, 6, '5A'),
('0005435681976', 24602, 38, '9F'),
('0005435732251', 13534, 49, '17A'),
('0005433397893', 19427, 45, '15C'),
('0005435925229', 15475, 58, '18C'),
('0005434756208', 10732, 20, '6A'),
('0005433726085', 21656, 10, '11D'),
('0005435982187', 26701, 13, '4C'),
('0005435982144', 26701, 83, '19F'),
('0005432583971', 31513, 29, '22C'),
('0005435135627', 33032, 8, '18A'),
('0005433960492', 24261, 82, '31D'),
('0005434573289', 20910, 55, '16E'),
('0005433101888', 36, 48, '16B'),
('0005434938027', 14571, 60, '19A'),
('0005432799385', 14571, 133, '31F'),
('0005435957622', 15154, 6, '4B'),
('0005433614346', 8551, 42, '21F'),
('0005432424269', 30705, 39, '12D'),
('0005434654556', 12527, 29, '10F'),
('0005433715877', 29238, 30, '10C'),
('0005433397893', 1453, 47, '14E'),
('0005435732251', 19255, 66, '20C'),
('0005435765896', 13497, 77, '19D'),
('0005433285157', 1795, 54, '14F'),
('0005433810513', 22525, 80, '20C'),
('0005434620554', 32984, 24, '18C'),
('0005434620474', 32984, 32, '20D'),
('0005433788164', 20671, 16, '21C'),
('0005434907110', 25586, 19, '5C'),
('0005434137616', 28537, 58, '13C'),
('0005432382929', 31318, 10, '4E'),
('0005433109964', 2418, 15, '6B'),
('0005432799385', 12104, 13, '4C'),
('0005434907110', 15000, 9, '3A'),
('0005435999190', 15847, 26, '20D'),
('0005433285157', 23026, 23, '15C'),
('0005434137908', 11971, 32, '7F'),
('0005434606812', 22065, 9, '6D'),
('0005435132860', 33115, 13, '18B'),
('0005432866003', 2233, 6, '3A'),
('0005435487696', 6184, 43, '17D'),
('0005435999190', 19572, 54, '21F'),
('0005433373458', 2454, 24, '7A'),
('0005434407625', 20292, 54, '13D'),
('0005433123803', 5719, 29, '13F'),
('0005434319375', 15681, 21, '12E'),
('0005433123803', 30288, 17, '7D'),
('0005433525010', 18525, 61, '20E'),
('0005432783692', 15379, 58, '14C'),
('0005433496882', 20357, 9, '3A'),
('0005432966823', 2806, 36, '10A'),
('0005434163605', 9299, 45, '12F'),
('0005433614463', 25248, 28, '8D'),
('0005433074585', 355, 65, '15D'),
('0005433036176', 2120, 96, '22E'),
('0005433181035', 276, 37, '12C'),
('0005435213403', 7749, 40, '13D'),
('0005434573289', 10914, 226, '36K'),
('0005432382929', 30101, 3, '2A'),
('0005432360214', 21031, 71, '16C'),
('0005435372843', 5299, 86, '21K'),
('0005434664953', 9908, 13, '4C'),
('0005434823272', 9908, 263, '48G'),
('0005434756208', 28621, 58, '14C'),
('0005434551075', 27783, 43, '15E'),
('0005433397962', 19420, 49, '16D'),
('0005435039428', 12965, 20, '5B'),
('0005433367760', 21751, 49, '14A'),
('0005433960626', 24233, 30, '14E'),
('0005435386536', 10337, 26, '19D'),
('0005434573311', 20955, 84, '20C'),
('0005433123803', 2888, 53, '12F'),
('0005432706704', 29992, 90, '19E'),
('0005434979720', 27530, 42, '22C'),
('0005435957643', 15202, 7, '7B'),
('0005433960492', 25810, 46, '15A'),
('0005433614463', 8566, 48, '28D'),
('0005434639264', 12603, 48, '23A'),
('0005433642198', 27586, 14, '5C'),
('0005434654550', 12526, 37, '18C'),
('0005434184658', 8675, 11, '5D'),
('0005433397962', 1445, 30, '9F'),
('0005432755052', 12277, 25, '14C'),
('0005433846450', 13878, 16, '5F'),
('0005434620539', 32991, 19, '18A'),
('0005434993994', 27300, 31, '10F'),
('0005433726085', 30537, 133, '30G'),
('0005435508325', 11102, 129, '23E'),
('0005433251421', 2267, 51, '11F'),
('0005435697233', 24701, 29, '18D'),
('0005434137813', 28542, 2, '1D'),
('0005435299763', 10773, 20, '18D'),
('0005435263553', 7153, 10, '3C'),
('0005435263589', 7153, 58, '13A'),
('0005433650555', 27623, 29, '9D'),
('0005433650570', 27623, 34, '11A'),
('0005434407526', 26931, 64, '13E'),
('0005433462736', 19915, 25, '38B'),
('0005434979720', 23546, 31, '20D'),
('0005435697233', 16289, 22, '6B'),
('0005433985747', 25666, 44, '15F'),
('0005435487668', 6227, 33, '13B'),
('0005432628738', 28138, 8, '4B'),
('0005434435152', 17316, 8, '4A'),
('0005434925613', 20386, 20, '6A'),
('0005434443657', 20386, 37, '9E'),
('0005432966859', 2765, 72, '19A'),
('0005432755052', 25261, 70, '16A'),
('0005433614213', 25261, 84, '18B'),
('0005432948345', 357, 108, '24A'),
('0005433234066', 301, 115, '23B'),
('0005434725201', 9860, 84, '19F'),
('0005434551075', 9860, 313, '50E'),
('0005435613396', 10915, 225, '37A'),
('0005434573311', 10915, 236, '38J'),
('0005432727898', 30115, 36, '12D'),
('0005434664953', 7366, 46, '12F'),
('0005432604195', 31697, 39, '20C'),
('0005434214394', 9561, 70, '16F'),
('0005434639264', 23273, 28, '18A'),
('0005433181035', 10667, 65, '15A'),
('0005433985747', 24286, 19, '9H'),
('0005433960570', 24286, 68, '28H'),
('0005435142534', 21919, 18, '5D'),
('0005433683326', 29288, 1, '1A'),
('0005433960626', 25770, 9, '4D'),
('0005433614213', 8581, 56, '27A'),
('0005433715753', 29249, 32, '10E'),
('0005434443657', 17348, 3, '18C'),
('0005435508325', 17027, 18, '4B'),
('0005433462736', 17027, 129, '31G'),
('0005432567429', 30568, 53, '16F'),
('0005435443295', 7109, 6, '3F'),
('0005432632730', 28166, 4, '1D'),
('0005435540958', 11402, 24, '14F'),
('0005434907127', 25604, 63, '15E'),
('0005434184658', 12032, 3, '2D'),
('0005434137908', 28549, 89, '19F'),
('0005434503959', 16689, 6, '3B'),
('0005434407625', 26887, 101, '19D'),
('0005432604195', 21381, 26, '7B'),
('0005434907127', 14986, 67, '16C'),
('0005433251421', 25817, 39, '9D'),
('0005434925613', 14935, 10, '9C'),
('0005435487696', 19708, 5, '2A'),
('0005432527744', 30626, 204, '33K'),
('0005434137795', 11939, 83, '20E'),
('0005434503959', 22672, 32, '19C'),
('0005432677556', 17505, 18, '9B'),
('0005434312302', 15656, 41, '20F'),
('0005434586501', 18532, 62, '19C'),
('0005434344172', 29800, 24, '7B'),
('0005433496906', 20390, 20, '5D'),
('0005433680411', 29177, 29, '8A'),
('0005433680370', 29177, 47, '12D'),
('0005432424303', 12920, 3, '5D'),
('0005435142534', 9818, 154, '28G'),
('0005435540958', 21977, 10, '6D'),
('0005435386560', 5284, 293, '51E'),
('0005433397784', 19372, 2, '1C'),
('0005434214394', 28686, 57, '14E'),
('0005435039632', 12982, 3, '1D'),
('0005434151701', 9334, 57, '20H'),
('0005435529218', 11229, 27, '9C'),
('0005432677556', 85, 31, '10C'),
('0005434325599', 15617, 7, '5C'),
('0005433960570', 25695, 3, '1F'),
('0005434312302', 5162, 4, '1F'),
('0005432424303', 30708, 20, '9D'),
('0005432948345', 11886, 24, '7D'),
('0005433812893', 14465, 34, '14B'),
('0005433397784', 1441, 49, '14A'),
('0005434514962', 19134, 4, '4A'),
('0005433507149', 20463, 13, '9E'),
('0005435487668', 19693, 28, '20D'),
('0005433367831', 1694, 21, '5F'),
('0005434151701', 26334, 7, '4C'),
('0005435529218', 20885, 1, '1A'),
('0005434312314', 15677, 34, '15E'),
('0005434514962', 18540, 64, '17D'),
('0005434925755', 20431, 42, '12A'),
('0005435982199', 26202, 132, '28F'),
('0005433753886', 26202, 137, '29D'),
('0005432424232', 12844, 5, '6D'),
('0005433929603', 24100, 87, '23H'),
('0005434725221', 9837, 210, '35B'),
('0005434344172', 10932, 203, '34B'),
('0005435613409', 10932, 307, '48C'),
('0005433507149', 8198, 35, '9F'),
('0005433516855', 22028, 14, '5D'),
('0005432604240', 31710, 24, '7A'),
('0005432890935', 374, 5, '2C'),
('0005435982199', 26687, 33, '8D'),
('0005432583993', 31486, 3, '1D'),
('0005434151698', 9348, 66, '25F'),
('0005433960778', 24278, 50, '22G'),
('0005435386560', 10353, 20, '7C'),
('0005434312314', 5229, 81, '20F'),
('0005432424232', 30722, 33, '17E'),
('0005433812893', 30639, 123, '22E'),
('0005435462293', 5516, 112, '28H'),
('0005432632730', 25090, 43, '12E'),
('0005435282464', 5597, 82, '19B'),
('0005434137795', 28561, 80, '18C'),
('0005432604240', 21396, 14, '4C'),
('0005434925755', 14925, 3, '3F'),
('0005433985859', 25670, 42, '14F'),
('0005434151698', 26302, 31, '15D'),
('0005434910106', 14603, 95, '19F'),
('0005432424349', 12828, 28, '18E'),
('0005433929603', 455, 69, '27E'),
('0005434023541', 12659, 105, '31G'),
('0005433468300', 23839, 25, '23B'),
('0005435126280', 31892, 11, '7F'),
('0005433367831', 21776, 39, '9F'),
('0005433985859', 24246, 52, '20E'),
('0005433960778', 25698, 50, '18A'),
('0005432383043', 21069, 43, '10C'),
('0005432424349', 30741, 32, '14F'),
('0005434374518', 20106, 78, '19B'),
('0005435126280', 14541, 219, '42J'),
('0005435126280', 11032, 26, '7F'),
('0005432383043', 31297, 24, '7C'),
('0005432383043', 30219, 46, '14D'),
('0005433367238', 24836, 40, '19D'),
('0005433367238', 21707, 28, '15A'),
('0005433415378', 17980, 10, '15B'),
('0005433415392', 17980, 13, '18A'),
('0005435476638', 15345, 13, '18D'),
('0005434876624', 14602, 3, '1D'),
('0005434876570', 14602, 34, '9A'),
('0005435947002', 26588, 22, '37H'),
('0005435326511', 18571, 1, '2C'),
('0005435038622', 5474, 41, '10E'),
('0005434228983', 12973, 19, '19C'),
('0005432583582', 3180, 12, '5B'),
('0005434170800', 26277, 23, '31F'),
('0005432880552', 30019, 34, '16A'),
('0005433101209', 8078, 57, '16B'),
('0005434937797', 3490, 98, '23F'),
('0005434876624', 3490, 130, '29B'),
('0005434876570', 3490, 140, '30D'),
('0005435163142', 4432, 3, '5C'),
('0005433613399', 5204, 166, '31C'),
('0005434228983', 5220, 33, '17A'),
('0005434448254', 9614, 30, '16C'),
('0005432947772', 25270, 20, '12A'),
('0005435893509', 29663, 3, '7D'),
('0005432293164', 1090, 21, '35G'),
('0005435461783', 13470, 80, '39D'),
('0005433845712', 5588, 9, '4D'),
('0005435784747', 4260, 30, '13E'),
('0005433451583', 4695, 56, '24E'),
('0005433341380', 11112, 46, '12A'),
('0005432293164', 17112, 2, '20B'),
('0005435715162', 7130, 2, '3F'),
('0005433451583', 31031, 3, '5A'),
('0005433867733', 4809, 17, '5B'),
('0005434663174', 3415, 1, '1B'),
('0005435911321', 12445, 1, '2B'),
('0005435911322', 12445, 4, '19C'),
('0005432603679', 6446, 11, '3C'),
('0005432603670', 6446, 35, '20B'),
('0005434509021', 1614, 11, '18D'),
('0005432865900', 25073, 14, '19E'),
('0005435501958', 1599, 24, '6F'),
('0005432674879', 1172, 41, '18A'),
('0005434963921', 1315, 6, '5B'),
('0005434963922', 1315, 25, '22H'),
('0005433261392', 18258, 9, '20A'),
('0005435784747', 27409, 30, '19C'),
('0005432153827', 26977, 24, '7D'),
('0005434462755', 4387, 12, '18C'),
('0005433496482', 6314, 16, '5C'),
('0005435242425', 12197, 17, '15D'),
('0005434876699', 14650, 84, '18D'),
('0005433679770', 2803, 13, '6C'),
('0005433613399', 9319, 16, '5D'),
('0005432947772', 11605, 59, '23A'),
('0005433753322', 2370, 93, '29B'),
('0005434373898', 1502, 49, '20C'),
('0005432423654', 585, 49, '27F'),
('0005434022579', 487, 8, '4C'),
('0005434022636', 487, 60, '29F'),
('0005433921720', 2153, 73, '25D'),
('0005434550325', 288, 11, '4H'),
('0005434550366', 288, 186, '44A'),
('0005434066399', 7717, 2, '1A'),
('0005432525775', 7717, 164, '36H'),
('0005432525774', 7717, 201, '42H'),
('0005435611820', 5304, 98, '31B'),
('0005433804809', 3229, 4, '2C'),
('0005432459057', 8205, 59, '16C'),
('0005434448254', 29125, 27, '20D'),
('0005432603679', 21411, 23, '7C'),
('0005432603670', 21411, 36, '21D'),
('0005435372159', 9883, 75, '35G'),
('0005433397268', 13533, 38, '17D'),
('0005434213789', 10689, 8, '4F'),
('0005434213754', 10689, 33, '13F'),
('0005435038738', 5456, 13, '4A'),
('0005433804809', 9379, 63, '27E'),
('0005434170820', 26245, 15, '17E'),
('0005432706346', 2911, 13, '8A'),
('0005432706344', 2911, 30, '18F'),
('0005435718833', 3553, 47, '17F'),
('0005432753247', 7947, 136, '31B'),
('0005434876699', 3475, 233, '47D'),
('0005435125696', 3475, 251, '50F'),
('0005433404684', 29307, 7, '19F'),
('0005434947879', 5830, 1, '1A'),
('0005433202123', 12625, 3, '3D'),
('0005433715147', 7431, 12, '5C'),
('0005434181969', 11638, 5, '6E'),
('0005433397268', 19277, 5, '2F'),
('0005432906493', 19277, 18, '8C'),
('0005433462711', 1076, 19, '27B'),
('0005433341380', 17071, 99, '35H'),
('0005435461812', 13477, 76, '37D'),
('0005435282089', 13885, 30, '18D'),
('0005434620259', 7828, 6, '4B'),
('0005435784779', 4273, 29, '14A'),
('0005435784766', 4273, 35, '16D'),
('0005435125696', 14692, 52, '16A'),
('0005433109851', 26820, 11, '19C'),
('0005433867733', 32643, 26, '18A'),
('0005432153827', 7054, 46, '11E'),
('0005435212486', 30585, 81, '43F'),
('0005433367326', 24816, 10, '5F'),
('0005433538735', 6781, 11, '22A'),
('0005432922463', 16155, 3, '18A'),
('0005434503541', 6528, 22, '10C'),
('0005434503575', 6528, 37, '16D'),
('0005433367326', 21718, 17, '9C'),
('0005433985250', 4172, 3, '4A'),
('0005434309540', 6232, 9, '7B'),
('0005434565707', 1548, 48, '15A'),
('0005432873180', 17508, 7, '15C'),
('0005434625819', 4843, 5, '9A'),
('0005435784766', 27426, 14, '5B'),
('0005435784779', 27426, 22, '18B'),
('0005432058324', 20258, 19, '14F'),
('0005434406787', 26961, 48, '14A'),
('0005434406766', 26961, 67, '19E'),
('0005435242425', 15358, 12, '7A'),
('0005434443464', 6349, 18, '5E'),
('0005435659968', 9233, 4, '6C'),
('0005435659960', 9233, 7, '18B'),
('0005435986667', 4205, 6, '23B'),
('0005433817412', 10009, 3, '5B'),
('0005434373963', 1494, 25, '11E'),
('0005434373967', 1494, 33, '14A'),
('0005433931420', 20123, 24, '13D'),
('0005432423753', 508, 43, '20F'),
('0005433931420', 2113, 61, '22E'),
('0005434723564', 245, 39, '15G'),
('0005432277607', 245, 90, '25D'),
('0005434723595', 245, 98, '26J'),
('0005434550372', 245, 124, '31K'),
('0005434723678', 245, 188, '44B'),
('0005434723619', 245, 201, '46E'),
('0005433233254', 9858, 2, '1K'),
('0005433180704', 9858, 13, '12D'),
('0005433180720', 9858, 87, '39K'),
('0005434066465', 7723, 68, '19C'),
('0005434066501', 7723, 142, '32K'),
('0005432525917', 7723, 190, '41K'),
('0005432526017', 7723, 214, '46F'),
('0005433719090', 10910, 88, '36H'),
('0005433506901', 3246, 97, '29A'),
('0005433804844', 3246, 100, '29D'),
('0005435176666', 21041, 40, '18E'),
('0005434462755', 29115, 27, '22A'),
('0005432753247', 382, 47, '18A'),
('0005435149815', 5302, 63, '22E'),
('0005435149821', 5302, 162, '44H'),
('0005435372266', 9879, 45, '26K'),
('0005435735066', 9879, 59, '30D'),
('0005435372242', 9879, 93, '44C'),
('0005434213789', 28608, 10, '5C'),
('0005434213754', 28608, 26, '10F'),
('0005434638913', 2010, 14, '6D'),
('0005434638916', 2010, 16, '7D'),
('0005433202123', 23246, 11, '18A'),
('0005434550366', 10571, 13, '4D'),
('0005434550325', 10571, 29, '8F'),
('0005433180720', 27775, 6, '8A'),
('0005433180704', 27775, 18, '17C'),
('0005435125696', 11538, 13, '7F'),
('0005433397287', 13558, 11, '6A'),
('0005435038790', 5431, 82, '19D'),
('0005434229013', 12991, 16, '16C'),
('0005434229015', 12991, 22, '22B'),
('0005433762974', 9359, 6, '4B'),
('0005433804844', 9359, 66, '30F'),
('0005434479948', 941, 3, '1D'),
('0005435501958', 20939, 2, '1D'),
('0005432706344', 30081, 32, '9C'),
('0005435068286', 3523, 16, '6D'),
('0005432261226', 54, 22, '12C'),
('0005433101328', 7988, 6, '3D'),
('0005435625906', 3512, 159, '37G'),
('0005433613556', 5035, 125, '24D'),
('0005434229015', 5033, 2, '1F'),
('0005434264745', 5033, 9, '7A'),
('0005434229013', 5033, 38, '17D'),
('0005433688778', 8570, 76, '25F'),
('0005432423654', 13331, 31, '13A'),
('0005433397287', 19260, 19, '8D'),
('0005434954548', 7246, 4, '4B'),
('0005434066399', 30689, 109, '21A'),
('0005432194444', 13451, 59, '31A'),
('0005434264745', 13451, 79, '37A'),
('0005433845817', 5596, 54, '17A'),
('0005432459057', 4705, 59, '17E'),
('0005434081527', 4705, 139, '33A'),
('0005433341683', 11079, 88, '19A'),
('0005433341640', 11079, 92, '20B'),
('0005433506901', 9085, 21, '15C'),
('0005434411712', 10935, 5, '10F'),
('0005435625906', 14726, 19, '7C'),
('0005434906496', 2261, 11, '4F'),
('0005434610171', 1923, 7, '7D'),
('0005434286945', 2431, 24, '23A'),
('0005434406787', 7036, 16, '4E'),
('0005434406766', 7036, 67, '16B'),
('0005433007949', 14152, 33, '16C'),
('0005435487499', 15798, 3, '2A'),
('0005433284841', 32052, 17, '12A'),
('0005433284843', 32052, 28, '23A'),
('0005435652435', 1683, 25, '11C'),
('0005434309553', 6196, 4, '3F'),
('0005435487499', 19581, 12, '14B'),
('0005433185995', 20894, 7, '18E'),
('0005435225470', 28110, 3, '4D'),
('0005433261425', 18242, 5, '13F'),
('0005432692643', 7598, 41, '10F'),
('0005432783024', 5634, 5, '2F'),
('0005434876858', 14624, 39, '9F'),
('0005434876927', 14624, 62, '14A'),
('0005432966581', 29142, 8, '6F'),
('0005433613556', 9290, 124, '29F'),
('0005433568213', 352, 50, '22D'),
('0005432655365', 2342, 114, '35A'),
('0005434374000', 1486, 69, '23C'),
('0005433150915', 20131, 24, '12C'),
('0005432302277', 12877, 1, '1A'),
('0005433057317', 12677, 24, '22B'),
('0005434735615', 12677, 25, '22D'),
('0005433921922', 2142, 85, '28D'),
('0005432749753', 24117, 10, '3G'),
('0005434302395', 251, 171, '42E'),
('0005435142381', 251, 194, '46C'),
('0005432526049', 7763, 36, '15C'),
('0005432526118', 7763, 76, '22K'),
('0005432526093', 7763, 94, '26K'),
('0005432526074', 7763, 156, '36E'),
('0005435612086', 5352, 32, '13K'),
('0005433804886', 3264, 13, '4D'),
('0005432459132', 8226, 18, '6F'),
('0005432459139', 8226, 104, '26F'),
('0005435252439', 28912, 3, '4E'),
('0005435252452', 28912, 23, '14C'),
('0005432359654', 6381, 16, '7D'),
('0005435176687', 21014, 43, '21D'),
('0005435372340', 9929, 44, '29H'),
('0005434550372', 10640, 9, '4A'),
('0005435681533', 6750, 8, '4A'),
('0005435068286', 15515, 24, '11F'),
('0005435038832', 5435, 63, '14F'),
('0005434411712', 14901, 17, '10E'),
('0005433804886', 9374, 72, '29G'),
('0005433985250', 25934, 50, '18E'),
('0005435149821', 10342, 4, '2D'),
('0005435149815', 10342, 29, '23B'),
('0005435319457', 20921, 46, '15C'),
('0005432692643', 30010, 12, '5C'),
('0005432880598', 30010, 51, '15F'),
('0005435068356', 3540, 7, '3F'),
('0005432288938', 21, 60, '23E'),
('0005433101382', 8122, 64, '18B'),
('0005432901360', 8123, 14, '24E'),
('0005434876858', 3473, 75, '20J'),
('0005434876927', 3473, 216, '45G'),
('0005435625922', 3473, 222, '47A'),
('0005435889809', 15610, 3, '19D'),
('0005435217679', 31784, 9, '7C'),
('0005432034553', 8540, 7, '4C'),
('0005434638916', 23348, 7, '3D'),
('0005434638913', 23348, 8, '4B'),
('0005432423753', 13273, 24, '7D'),
('0005432288938', 9587, 39, '18A'),
('0005432901360', 28995, 13, '10E'),
('0005432947911', 25281, 22, '9F'),
('0005433808318', 30824, 13, '16E'),
('0005435555341', 12510, 2, '2F'),
('0005433688778', 7465, 17, '7D'),
('0005433719090', 7465, 56, '17E'),
('0005433715224', 7465, 68, '21B'),
('0005434443464', 20575, 13, '20C'),
('0005435893524', 29640, 9, '22C'),
('0005433341683', 17040, 36, '15H'),
('0005433341640', 17040, 80, '29G'),
('0005432851826', 18274, 3, '2F'),
('0005432851824', 18274, 10, '13E'),
('0005432433601', 12798, 17, '23F'),
('0005434066465', 30684, 5, '2A'),
('0005434066501', 30684, 25, '6C'),
('0005434081527', 30684, 111, '22D'),
('0005435735066', 5505, 87, '37F'),
('0005433007949', 22589, 34, '9D'),
('0005433284841', 22589, 35, '9F'),
('0005433284843', 22589, 68, '19D'),
('0005432081422', 5556, 50, '16A'),
('0005435332184', 32975, 3, '4D'),
('0005433341729', 11115, 52, '12B'),
('0005435625922', 14764, 8, '3D'),
('0005435443174', 27078, 11, '14C'),
('0005433060374', 28483, 3, '2A'),
('0005433400941', 25610, 12, '7C'),
('0005434503575', 22878, 3, '1C'),
('0005434503541', 22878, 10, '3C'),
('0005434286975', 2402, 10, '5A'),
('0005432058324', 26889, 7, '4F'),
('0005434906496', 25821, 20, '8D'),
('0005435487527', 15799, 20, '21A'),
('0005435839048', 5988, 28, '14C'),
('0005435212660', 30594, 50, '32A'),
('0005433511836', 842, 5, '7D'),
('0005435696968', 3698, 20, '18D'),
('0005434604850', 3950, 12, '6B'),
('0005435390145', 29550, 7, '22B'),
('0005435312772', 23228, 4, '18A'),
('0005433985330', 4161, 40, '15F'),
('0005433985312', 4161, 47, '18A'),
('0005435999014', 6205, 17, '11E'),
('0005435487527', 19546, 2, '1F'),
('0005435517683', 1552, 16, '6C'),
('0005432692643', 1198, 25, '11A'),
('0005433261392', 1322, 18, '9G'),
('0005434963945', 1322, 54, '30B'),
('0005432848126', 4355, 19, '20A'),
('0005432783024', 15403, 10, '4E'),
('0005434877032', 14612, 27, '8B'),
('0005434876999', 14612, 60, '14D'),
('0005433568288', 344, 33, '18D'),
('0005432947911', 11598, 7, '5A'),
('0005433074323', 11598, 42, '18F'),
('0005433150966', 20147, 35, '18E'),
('0005432282771', 544, 4, '3D'),
('0005433057346', 12666, 16, '13E'),
('0005433922065', 2157, 42, '16G'),
('0005433922034', 2157, 109, '35F'),
('0005434735615', 255, 76, '24G'),
('0005432277623', 255, 121, '33B'),
('0005433233385', 9834, 21, '14C'),
('0005434066598', 7719, 134, '32E'),
('0005435612202', 5309, 99, '27F'),
('0005432133014', 5309, 140, '34E'),
('0005435612167', 5309, 179, '42D'),
('0005435555341', 5309, 227, '50K'),
('0005435319457', 10901, 4, '2A'),
('0005434244592', 10901, 125, '43F'),
('0005433633375', 3282, 65, '17D'),
('0005432382661', 4565, 3, '2A'),
('0005435540732', 1750, 39, '14A'),
('0005432924971', 22008, 2, '4C'),
('0005432924973', 22008, 4, '11E'),
('0005432359746', 6365, 40, '12F'),
('0005433293170', 29616, 1, '1A'),
('0005432749753', 392, 29, '11F'),
('0005432121140', 5274, 12, '11K'),
('0005434638972', 1999, 4, '2A'),
('0005434638960', 1999, 20, '7B'),
('0005433397414', 13503, 28, '11C'),
('0005435068356', 15468, 31, '13A'),
('0005435006707', 5462, 36, '9A'),
('0005435652435', 21778, 38, '15C'),
('0005434170800', 9356, 85, '34D'),
('0005435269653', 26241, 33, '35E'),
('0005435142381', 10340, 10, '6A'),
('0005434302395', 10276, 3, '5C'),
('0005435718860', 3559, 35, '13D'),
('0005435068393', 3559, 44, '16D'),
('0005432817087', 239, 30, '14A'),
('0005433101407', 8069, 18, '7A'),
('0005432019899', 8069, 64, '17D'),
('0005432799073', 3495, 66, '19F'),
('0005434877032', 3495, 117, '28E'),
('0005432183437', 3495, 162, '35G'),
('0005434876999', 3495, 209, '43K'),
('0005432799096', 3495, 222, '46C'),
('0005434244592', 5073, 20, '15B'),
('0005435269653', 8517, 6, '10A'),
('0005432034581', 8515, 29, '12B'),
('0005435006707', 8515, 30, '12C'),
('0005432817087', 9629, 42, '19D'),
('0005433568213', 11850, 48, '16B'),
('0005435340057', 12523, 12, '13E'),
('0005434182016', 11670, 4, '8A'),
('0005433397414', 19281, 50, '19D'),
('0005435893537', 29639, 6, '7B'),
('0005433341729', 17067, 83, '31B'),
('0005432649309', 4115, 22, '11E'),
('0005432459132', 4703, 63, '18A'),
('0005432566798', 4703, 80, '21F'),
('0005432459139', 4703, 152, '37F'),
('0005433341882', 11117, 52, '12B'),
('0005435715162', 27056, 1, '5F'),
('0005435217679', 27056, 11, '9A'),
('0005435443184', 27056, 16, '10A'),
('0005432862196', 28075, 3, '3A'),
('0005434137043', 7308, 73, '16E'),
('0005432382661', 30504, 13, '4F'),
('0005433008033', 14181, 10, '6E'),
('0005435839083', 6030, 4, '2D'),
('0005432537030', 18080, 5, '7E'),
('0005432537031', 18080, 18, '20D'),
('0005433284900', 32100, 17, '12A'),
('0005434137043', 28743, 67, '16C'),
('0005432655365', 26285, 10, '11F'),
('0005435502049', 1558, 55, '17A'),
('0005435225486', 28146, 5, '6C'),
('0005432873202', 17478, 1, '1C'),
('0005434435000', 1134, 2, '2A'),
('0005433156645', 17295, 7, '7D'),
('0005434484268', 8963, 1, '2D'),
('0005433449700', 7647, 45, '11E'),
('0005433449704', 7647, 48, '12C'),
('0005434877053', 14631, 4, '1C'),
('0005433679969', 2797, 58, '20C'),
('0005433633375', 9284, 112, '27E'),
('0005432947772', 340, 8, '5F'),
('0005433568362', 340, 51, '21F'),
('0005433434326', 26203, 41, '22G'),
('0005434374117', 1499, 8, '3C'),
('0005433922094', 2152, 23, '9H'),
('0005433035638', 24087, 76, '36D'),
('0005434724000', 278, 195, '44D'),
('0005433180784', 9873, 64, '28G'),
('0005434066704', 7727, 100, '25B'),
('0005432537031', 7727, 112, '27B'),
('0005434066663', 7727, 187, '40G'),
('0005432537030', 7727, 202, '43C'),
('0005434343781', 5345, 213, '49A'),
('0005432459236', 8166, 80, '19C'),
('0005435540749', 1760, 55, '20C'),
('0005435990536', 8829, 6, '11C'),
('0005434604850', 22317, 1, '1A'),
('0005433293170', 12079, 10, '4F'),
('0005435372159', 5260, 158, '43C'),
('0005435661896', 9935, 92, '39B'),
('0005432290595', 1970, 4, '2C'),
('0005433180784', 27732, 9, '7E'),
('0005435254444', 19319, 2, '4B'),
('0005435681605', 6732, 18, '6C'),
('0005435437680', 24566, 5, '3F'),
('0005433397442', 13541, 36, '15E'),
('0005433397462', 13541, 37, '15F'),
('0005435068393', 15458, 17, '8D'),
('0005434213938', 10696, 5, '4C'),
('0005435902484', 20198, 27, '20E'),
('0005433434326', 26736, 29, '16A'),
('0005432657410', 9332, 40, '19D'),
('0005433985312', 25948, 5, '2B'),
('0005433985330', 25948, 62, '24E'),
('0005434480019', 940, 3, '1D'),
('0005434480007', 940, 5, '3C'),
('0005435517683', 20932, 3, '1D'),
('0005432706454', 2957, 24, '16D'),
('0005433101484', 7942, 117, '29B'),
('0005434877053', 3518, 10, '2G'),
('0005434426263', 3518, 250, '51E'),
('0005435902484', 14540, 8, '5D'),
('0005434937797', 14540, 40, '33A'),
('0005433960167', 6909, 36, '12F'),
('0005432104969', 5197, 109, '21E'),
('0005434638972', 23363, 14, '6D'),
('0005434638960', 23363, 20, '18D'),
('0005432382661', 31274, 24, '6C'),
('0005433568288', 11838, 23, '12D'),
('0005433715355', 7451, 35, '13C'),
('0005433715360', 7451, 50, '18F'),
('0005433397462', 19247, 19, '8D'),
('0005433397442', 19247, 37, '14E'),
('0005435091952', 1091, 15, '23D'),
('0005433341882', 17034, 32, '16E'),
('0005434066598', 30651, 60, '13B'),
('0005435765455', 5496, 9, '5C'),
('0005435765425', 5496, 101, '37G'),
('0005435461961', 13463, 60, '28B'),
('0005433008033', 22625, 42, '12C'),
('0005433284900', 22625, 71, '19A'),
('0005433845979', 5583, 30, '9E'),
('0005435784912', 4303, 7, '4D'),
('0005435918593', 27281, 9, '17C'),
('0005433341971', 11083, 64, '15B'),
('0005433341960', 11083, 102, '22D'),
('0005432919628', 20453, 11, '7A'),
('0005435540732', 22250, 14, '6F'),
('0005434906649', 2310, 56, '18E'),
('0005435696968', 16457, 13, '6D'),
('0005433449700', 30458, 23, '7E'),
('0005433449704', 30458, 25, '8F'),
('0005432799096', 14802, 25, '21B'),
('0005432799073', 14802, 29, '23A'),
('0005435999014', 19707, 13, '7D'),
('0005435212766', 30580, 3, '1H'),
('0005435212756', 30580, 89, '35H'),
('0005433367464', 24837, 30, '18E'),
('0005435697039', 3673, 26, '19B'),
('0005433519404', 3947, 21, '20D'),
('0005435938856', 29433, 2, '7F'),
('0005432865900', 2255, 18, '12E'),
('0005433367464', 21688, 27, '16A'),
('0005432869452', 17868, 8, '14A'),
('0005432657410', 26281, 13, '10C'),
('0005434309540', 19565, 27, '19C'),
('0005433186029', 20868, 5, '8D'),
('0005434435006', 1125, 9, '6D'),
('0005433156655', 17278, 3, '18C'),
('0005433373423', 27033, 1, '1A'),
('0005433373432', 27033, 23, '18E'),
('0005435784912', 27429, 3, '2A'),
('0005434343781', 11464, 36, '21B'),
('0005435824326', 1295, 27, '15B'),
('0005434877205', 14639, 85, '18B'),
('0005433680004', 2818, 59, '20A'),
('0005432966636', 29151, 19, '8A'),
('0005433577650', 9328, 54, '15A'),
('0005432756810', 9328, 85, '21E'),
('0005435981824', 2331, 30, '12E'),
('0005435981840', 2331, 33, '13D'),
('0005433753597', 2331, 121, '32A'),
('0005434022925', 451, 8, '3G'),
('0005434022935', 451, 21, '12F'),
('0005434022972', 451, 104, '38D'),
('0005433922189', 2118, 4, '1H'),
('0005433180720', 266, 25, '11K'),
('0005434550615', 266, 68, '19K'),
('0005434550622', 266, 102, '25J'),
('0005434724116', 266, 238, '49K'),
('0005432526456', 7726, 99, '25A'),
('0005435612386', 5337, 16, '5K'),
('0005435612435', 5337, 81, '23C'),
('0005435612419', 5337, 93, '27A'),
('0005434343836', 5337, 179, '40D'),
('0005433804968', 3320, 42, '12D'),
('0005435540761', 1769, 42, '16D'),
('0005435490188', 20999, 7, '3C'),
('0005435490189', 20999, 20, '7E'),
('0005435490191', 20999, 46, '20C'),
('0005434213938', 28591, 33, '14D'),
('0005432111245', 6085, 1, '1A'),
('0005433459169', 6127, 2, '4B'),
('0005435661896', 6711, 3, '3C'),
('0005434426263', 14866, 27, '16F'),
('0005433784548', 9364, 20, '9A'),
('0005433804968', 9364, 64, '28H'),
('0005433960167', 25925, 45, '19F'),
('0005433289769', 21913, 2, '3C'),
('0005435502049', 20916, 17, '7C'),
('0005432261410', 182, 41, '17D'),
('0005432919628', 8018, 107, '26C'),
('0005434877205', 3511, 250, '51E'),
('0005435889826', 15630, 10, '6D'),
('0005435229336', 25115, 5, '6E'),
('0005433784548', 5177, 170, '31E'),
('0005432034644', 8455, 84, '29C'),
('0005433202205', 12584, 6, '4A'),
('0005433202196', 12584, 20, '21D'),
('0005432290595', 23362, 6, '2C'),
('0005432822114', 9601, 15, '6C'),
('0005432947772', 11836, 40, '14D'),
('0005433568362', 11836, 54, '17E'),
('0005432948015', 25285, 21, '13B'),
('0005433715390', 7464, 78, '23C'),
('0005433715147', 29246, 11, '10B'),
('0005435893537', 4456, 2, '2A'),
('0005433341971', 17047, 60, '22A'),
('0005433341960', 17047, 95, '33A'),
('0005432390010', 1345, 57, '20D'),
('0005434066663', 30669, 89, '17D'),
('0005434066704', 30669, 103, '20C'),
('0005432632660', 4125, 9, '8A'),
('0005435282220', 13863, 20, '9E'),
('0005434081626', 4720, 13, '3G'),
('0005434081630', 4720, 90, '22G'),
('0005434081650', 4720, 108, '27H'),
('0005432566903', 4720, 110, '28F'),
('0005432566925', 4720, 116, '29H'),
('0005432566924', 4720, 135, '33E'),
('0005432459236', 4720, 159, '38A'),
('0005433342028', 11108, 93, '20A'),
('0005435715278', 7104, 8, '4A'),
('0005435540749', 22242, 12, '5D'),
('0005434137240', 7346, 23, '6A'),
('0005434137197', 7346, 55, '12F'),
('0005434137217', 7346, 85, '18F'),
('0005435808117', 1903, 8, '7A'),
('0005433109851', 2382, 38, '23B'),
('0005434520169', 6098, 7, '3A'),
('0005435263533', 27629, 27, '14F'),
('0005435263516', 27629, 28, '15C'),
('0005434461623', 3403, 19, '22A'),
('0005434906649', 25841, 34, '10D'),
('0005435212871', 30602, 85, '31J'),
('0005434137217', 28721, 26, '7A'),
('0005434137197', 28721, 40, '10A'),
('0005434137240', 28721, 90, '20D'),
('0005434190380', 19101, 4, '6B'),
('0005435628692', 754, 1, '2A'),
('0005435652581', 1698, 9, '3C'),
('0005433985474', 4179, 52, '19A'),
('0005434407130', 27015, 9, '3C'),
('0005434407105', 27015, 45, '12D'),
('0005434407134', 27015, 54, '15A'),
('0005433123729', 15649, 17, '12F'),
('0005433123729', 7653, 11, '13C'),
('0005432692764', 7586, 44, '11D'),
('0005432692763', 7586, 46, '11F'),
('0005434343836', 11455, 7, '2D'),
('0005432783274', 5617, 45, '14C'),
('0005434251872', 24637, 6, '4A'),
('0005433680066', 2785, 47, '14F'),
('0005432966663', 29193, 11, '6A'),
('0005432966671', 29193, 34, '16D'),
('0005432948015', 11581, 19, '8E'),
('0005432869452', 26207, 45, '19D'),
('0005433434400', 26207, 46, '19B'),
('0005434022579', 12645, 40, '19H'),
('0005433057472', 12645, 78, '37A'),
('0005433289769', 9846, 162, '47C'),
('0005434066823', 7732, 80, '20H'),
('0005432526614', 7732, 89, '22K'),
('0005435490189', 5316, 33, '12F'),
('0005435490188', 5316, 184, '37B'),
('0005434573206', 5316, 197, '39F'),
('0005435612504', 5316, 221, '42K'),
('0005435490191', 5316, 267, '49K'),
('0005433805030', 3341, 69, '18B'),
('0005433506992', 3341, 90, '22F'),
('0005432459339', 8210, 4, '2D'),
('0005432838726', 7398, 37, '11D'),
('0005432335916', 6378, 74, '21A'),
('0005432603679', 31688, 4, '4C'),
('0005434822259', 5247, 135, '35F'),
('0005434822330', 5247, 206, '51G'),
('0005433202205', 23302, 2, '1C'),
('0005433202196', 23302, 13, '19B'),
('0005434550615', 10560, 26, '7C'),
('0005434550622', 10560, 34, '8F'),
('0005433180720', 10560, 54, '14D'),
('0005432136115', 6707, 59, '19C'),
('0005435125696', 31881, 6, '12E'),
('0005435068286', 13163, 17, '19A'),
('0005435006779', 5483, 39, '9C'),
('0005434228983', 5483, 41, '9E'),
('0005435006773', 5483, 70, '16C'),
('0005435038738', 13003, 45, '16D'),
('0005435981824', 26542, 28, '10A'),
('0005435981840', 26542, 54, '18F'),
('0005433434400', 26732, 16, '8D'),
('0005432583582', 31469, 8, '4D'),
('0005433805030', 9381, 9, '3C'),
('0005433784579', 9381, 105, '37E'),
('0005432706513', 3004, 20, '10A'),
('0005432692763', 30013, 18, '5F'),
('0005432692764', 30013, 28, '8C'),
('0005435068572', 3579, 41, '15C'),
('0005435068286', 15289, 9, '13F'),
('0005432817162', 152, 2, '1C'),
('0005432817158', 152, 79, '29F'),
('0005435125969', 3491, 27, '11K'),
('0005435125965', 3491, 129, '32C'),
('0005435125961', 3491, 147, '35G'),
('0005435889832', 15636, 13, '19B'),
('0005433420312', 15157, 5, '5A'),
('0005433420313', 15157, 11, '21B'),
('0005435163173', 4433, 6, '3A'),
('0005435163142', 29507, 4, '6B'),
('0005432645861', 6828, 37, '16A'),
('0005434947879', 16401, 8, '6A'),
('0005433960292', 6849, 1, '1A'),
('0005433960280', 6849, 55, '16F'),
('0005433960328', 6849, 57, '17D'),
('0005432105073', 5016, 15, '4F'),
('0005432105092', 5016, 115, '22F'),
('0005433784579', 5016, 128, '25B'),
('0005435006779', 8420, 24, '9B'),
('0005435006773', 8420, 69, '20E'),
('0005434228983', 8420, 77, '22E'),
('0005432335916', 8420, 98, '27C'),
('0005434638913', 12599, 1, '1A'),
('0005433202215', 12599, 19, '19B'),
('0005433642178', 2478, 41, '18C'),
('0005432817158', 9626, 16, '6F'),
('0005432817162', 9626, 36, '13A'),
('0005433715449', 7436, 22, '7E'),
('0005434954548', 28301, 2, '2A'),
('0005435545647', 1047, 23, '18D'),
('0005433342028', 17019, 56, '21E'),
('0005434081650', 30691, 16, '4C'),
('0005434081630', 30691, 19, '4F'),
('0005434081626', 30691, 103, '21B'),
('0005435720813', 5545, 56, '20F'),
('0005434831102', 13461, 66, '28B'),
('0005432756810', 25331, 25, '18D'),
('0005434620259', 32947, 4, '3B'),
('0005435784981', 4293, 3, '2F'),
('0005435784996', 4293, 5, '3F'),
('0005435720813', 13601, 4, '2A'),
('0005435545647', 17106, 17, '12D'),
('0005433506992', 9106, 4, '3C'),
('0005435125969', 14691, 33, '9E'),
('0005435125961', 14691, 40, '12D'),
('0005435125965', 14691, 67, '20F'),
('0005435540761', 22225, 28, '11F'),
('0005434906792', 2318, 75, '19D'),
('0005433251172', 25609, 13, '10A'),
('0005433251154', 25609, 29, '19C'),
('0005435697039', 16495, 13, '6C'),
('0005434608281', 6504, 13, '18C'),
('0005434287071', 2416, 5, '2A'),
('0005434663267', 3408, 11, '19B'),
('0005434407130', 7070, 13, '5A'),
('0005434407105', 7070, 56, '14B'),
('0005434407134', 7070, 95, '23D'),
('0005432603679', 21371, 4, '5B'),
('0005433251154', 15005, 1, '2F'),
('0005433251172', 15005, 7, '8D'),
('0005433462711', 17269, 8, '11H'),
('0005432525775', 30606, 48, '20J'),
('0005433367531', 24872, 48, '17E'),
('0005434979506', 2065, 24, '19B'),
('0005435697082', 3702, 4, '1D'),
('0005435697092', 3702, 9, '3D'),
('0005433367531', 21709, 47, '18C'),
('0005432692763', 1212, 19, '11D'),
('0005432692764', 1212, 28, '13E'),
('0005433156670', 17285, 7, '4C'),
('0005434963921', 18235, 24, '32A'),
('0005435784747', 13796, 18, '21D'),
('0005435784981', 27446, 2, '1B'),
('0005435784996', 27446, 21, '7B'),
('0005433415378', 1294, 24, '15A'),
('0005434461623', 12571, 2, '1B'),
('0005435242425', 5612, 64, '18D'),
('0005432783328', 5612, 71, '20D'),
('0005435242625', 12184, 22, '9E'),
('0005432783024', 12184, 35, '13F'),
('0005432783274', 15409, 34, '11C'),
('0005434876624', 10114, 28, '13D'),
('0005434877421', 14645, 32, '8F'),
('0005435659960', 24647, 17, '22D'),
('0005433680132', 2808, 16, '7D'),
('0005433679770', 29138, 3, '1D'),
('0005433613399', 25213, 32, '17B'),
('0005434732950', 13997, 3, '3A'),
('0005435981910', 2365, 144, '33G'),
('0005434373898', 20111, 59, '20C'),
('0005432424004', 518, 14, '9A'),
('0005432424002', 518, 42, '23E'),
('0005434023075', 438, 1, '1A'),
('0005433057346', 438, 102, '35F'),
('0005432235567', 438, 103, '35E'),
('0005434724356', 279, 63, '19F'),
('0005434724412', 279, 75, '21F'),
('0005434724398', 279, 142, '31E'),
('0005434550750', 279, 217, '43C'),
('0005433233633', 9870, 52, '18E'),
('0005433233642', 9870, 121, '29J'),
('0005434343907', 5359, 104, '25D'),
('0005435612662', 5359, 220, '43E'),
('0005433633507', 3359, 123, '30B'),
('0005435884794', 8221, 48, '12C'),
('0005435990561', 8821, 2, '8D'),
('0005432214782', 12062, 37, '11F'),
('0005434822358', 5265, 40, '16C'),
('0005434831102', 5265, 69, '21J'),
('0005434822459', 5265, 206, '48E'),
('0005434822363', 5265, 218, '51G'),
('0005433202215', 23288, 5, '3A'),
('0005434638913', 23288, 25, '22D'),
('0005435681731', 6765, 6, '3D'),
('0005435681740', 6765, 57, '18F'),
('0005432305726', 24604, 14, '8A'),
('0005435125969', 11531, 38, '13F'),
('0005435125961', 11531, 39, '14A'),
('0005435125965', 11531, 47, '16F'),
('0005433397626', 13562, 9, '5A'),
('0005435068572', 15474, 8, '3F'),
('0005435808117', 23179, 7, '5D'),
('0005434229013', 5464, 79, '16F'),
('0005435038622', 12950, 32, '9E'),
('0005435902530', 20235, 38, '18C'),
('0005435652581', 21736, 55, '15E'),
('0005435269684', 26242, 7, '4B'),
('0005434983241', 9452, 4, '7D'),
('0005433960328', 25926, 3, '1H'),
('0005433960292', 25926, 26, '11H'),
('0005433985474', 25926, 38, '16E'),
('0005433960280', 25926, 88, '30D'),
('0005434573206', 11179, 24, '15C'),
('0005432880552', 3021, 34, '15D'),
('0005432706346', 29939, 12, '4C'),
('0005433123729', 29939, 14, '4E'),
('0005433101209', 130, 35, '21F'),
('0005432183446', 3499, 55, '17F'),
('0005435126020', 3499, 100, '26E'),
('0005434937966', 3499, 206, '41H'),
('0005434877421', 3499, 229, '45F'),
('0005435125696', 14586, 11, '11H'),
('0005435902530', 14586, 42, '22H'),
('0005434876624', 14586, 112, '46A'),
('0005435797345', 2883, 16, '20E'),
('0005433614058', 5004, 1, '1A'),
('0005433614034', 5004, 52, '12A'),
('0005435269684', 8387, 14, '9B'),
('0005433613399', 8386, 3, '7A'),
('0005434229013', 8385, 89, '24E'),
('0005434638916', 12633, 12, '4D'),
('0005432822134', 9589, 30, '9D'),
('0005433397626', 19273, 18, '6D'),
('0005434351576', 4483, 16, '19C'),
('0005434066823', 30675, 59, '12F'),
('0005432295855', 1821, 51, '18C'),
('0005433846179', 5548, 4, '2D'),
('0005433846198', 5548, 33, '10A'),
('0005435282280', 13867, 12, '9D'),
('0005435918593', 4290, 49, '16C'),
('0005432459339', 4710, 7, '2B'),
('0005432295855', 22772, 2, '20D'),
('0005432919678', 20432, 21, '10F'),
('0005435125696', 11039, 4, '4F'),
('0005435126020', 14772, 64, '17F'),
('0005435715312', 7124, 16, '9E'),
('0005433060374', 2747, 4, '2B'),
('0005433060388', 28505, 5, '5B'),
('0005434906854', 2277, 61, '18C'),
('0005434503575', 16704, 3, '3A'),
('0005435078193', 2209, 3, '2D'),
('0005433451583', 31322, 8, '8A'),
('0005433109943', 26847, 8, '4C'),
('0005435911322', 3414, 1, '1A'),
('0005434663174', 12473, 7, '7B'),
('0005434906792', 25873, 34, '9F'),
('0005435718833', 15518, 25, '10E'),
('0005435718860', 15518, 44, '18F'),
('0005435839202', 6012, 19, '12A'),
('0005432802444', 1479, 31, '21A'),
('0005432525917', 30598, 191, '40D'),
('0005433367574', 24858, 49, '16D'),
('0005434979529', 2034, 11, '4C'),
('0005433538735', 25034, 14, '20A'),
('0005433511836', 16131, 14, '21B'),
('0005435390145', 7485, 11, '21A'),
('0005432639038', 2239, 6, '5D'),
('0005434503575', 22690, 6, '20C'),
('0005433367574', 21705, 47, '15F'),
('0005432328331', 3115, 55, '18A'),
('0005435999117', 6187, 13, '7E'),
('0005435502133', 1549, 13, '4F'),
('0005435502143', 1549, 41, '11E'),
('0005435502137', 1549, 45, '12D'),
('0005435153691', 3905, 7, '7C'),
('0005435706250', 2447, 2, '1F'),
('0005434625819', 32907, 5, '10F'),
('0005434407220', 26981, 56, '15E'),
('0005433192932', 18544, 1, '1A'),
('0005434343907', 11448, 31, '19A'),
('0005435824407', 1306, 34, '15B'),
('0005435242625', 15390, 49, '17E'),
('0005432783024', 15390, 50, '17F'),
('0005434443584', 6238, 4, '1F'),
('0005435242425', 15410, 33, '11C'),
('0005432783328', 15410, 35, '11E'),
('0005434877053', 10069, 3, '1F'),
('0005434876570', 10069, 20, '7C'),
('0005434876699', 10069, 63, '18A'),
('0005434877430', 14628, 53, '13A'),
('0005435660048', 9209, 8, '6D'),
('0005435659968', 24624, 3, '4A'),
('0005433614034', 9281, 89, '20C'),
('0005433633507', 9281, 140, '31A'),
('0005433614058', 9281, 141, '31C'),
('0005433753782', 2350, 12, '3A'),
('0005433753792', 2350, 139, '33B'),
('0005433434466', 26188, 23, '11E'),
('0005434731138', 26188, 40, '14G'),
('0005434374275', 1495, 98, '23E'),
('0005432423654', 12926, 3, '13A'),
('0005433057317', 461, 76, '27D'),
('0005434022636', 12665, 14, '9H'),
('0005433922527', 2161, 47, '15F'),
('0005433922484', 2161, 77, '21D'),
('0005433931420', 24132, 143, '38E'),
('0005434724459', 295, 277, '48A'),
('0005434723564', 9875, 72, '21J'),
('0005432526935', 7744, 10, '3G'),
('0005432133091', 5331, 134, '27E'),
('0005432181533', 3377, 117, '25F'),
('0005433454857', 4673, 21, '8F'),
('0005433451583', 30255, 17, '17C'),
('0005435540834', 1726, 25, '8F'),
('0005432838773', 7357, 25, '8A'),
('0005435176666', 6403, 39, '9C'),
('0005432359951', 6403, 64, '15C'),
('0005434822572', 5249, 224, '46J'),
('0005434213754', 9531, 56, '20E'),
('0005434638916', 23280, 9, '3B'),
('0005435326511', 6068, 39, '18C'),
('0005434550750', 10655, 68, '19A'),
('0005434550372', 27765, 19, '8F'),
('0005435681786', 6763, 24, '6E'),
('0005435681533', 24589, 37, '11F'),
('0005435126020', 11505, 39, '16D'),
('0005432304367', 12980, 83, '22A'),
('0005435981910', 26518, 24, '7E'),
('0005433434466', 26694, 43, '15D'),
('0005432583817', 3177, 24, '18B'),
('0005434170820', 9378, 42, '16F'),
('0005434480109', 950, 17, '7C'),
('0005432880598', 2961, 50, '19C'),
('0005434979506', 23699, 12, '5B'),
('0005435068663', 3557, 2, '1C'),
('0005432901360', 214, 38, '20C'),
('0005432919678', 7960, 100, '27C'),
('0005434877430', 3485, 142, '31B'),
('0005434877053', 14585, 46, '20E'),
('0005434876570', 14585, 62, '23D'),
('0005434876699', 14585, 166, '45D'),
('0005433404684', 2867, 16, '17F'),
('0005432034708', 8370, 5, '2D'),
('0005432424002', 13365, 26, '9E'),
('0005432424004', 13365, 45, '15A'),
('0005432423654', 30804, 12, '19A'),
('0005434157418', 29010, 53, '19C'),
('0005432948157', 25305, 23, '10E'),
('0005435091984', 1066, 9, '3C'),
('0005435091991', 1066, 22, '12H'),
('0005435545662', 1066, 32, '16G'),
('0005433341683', 1066, 84, '36H'),
('0005435765735', 5497, 12, '4B'),
('0005435735066', 13472, 61, '20E'),
('0005433284841', 1826, 30, '12A'),
('0005433845979', 13854, 36, '11B'),
('0005435785053', 4282, 59, '20E'),
('0005435784747', 27312, 8, '7D'),
('0005432566903', 30544, 82, '21F'),
('0005435545662', 17090, 7, '4C'),
('0005433341683', 17090, 52, '16F'),
('0005435697082', 16502, 2, '2A'),
('0005435697092', 16502, 11, '5B'),
('0005434137519', 7339, 55, '12D'),
('0005434137508', 7339, 84, '18C'),
('0005434503541', 16690, 9, '5C'),
('0005433454857', 30488, 33, '11C'),
('0005435299740', 29698, 17, '22D'),
('0005434520208', 6101, 20, '19B'),
('0005433650472', 7165, 24, '6F'),
('0005433650521', 7165, 26, '7C'),
('0005435263563', 27625, 16, '5E'),
('0005433867733', 32591, 19, '21C'),
('0005433867733', 14523, 14, '6D'),
('0005434407220', 7066, 110, '23D'),
('0005432604027', 6452, 4, '1D'),
('0005432604018', 6452, 11, '3C'),
('0005434906854', 25870, 48, '14E'),
('0005435839223', 6018, 21, '10E'),
('0005433284841', 23029, 19, '16E'),
('0005434066399', 30629, 67, '21E'),
('0005434066465', 30629, 102, '27E'),
('0005432525774', 30629, 227, '48D'),
('0005435949755', 6600, 7, '6D'),
('0005434979560', 2059, 26, '20A'),
('0005434137519', 28765, 4, '2A'),
('0005434137508', 28765, 13, '4D'),
('0005434503541', 22650, 14, '15E'),
('0005432328392', 3094, 58, '19A'),
('0005434309553', 19561, 25, '15D'),
('0005435508276', 1579, 37, '11C'),
('0005433186061', 20900, 8, '3F'),
('0005433156690', 17282, 14, '23B'),
('0005435928108', 24398, 2, '4B'),
('0005434963945', 18245, 15, '13D'),
('0005435785053', 27448, 33, '19B'),
('0005432692849', 7610, 27, '7E'),
('0005433496482', 20422, 19, '8C'),
('0005434877537', 14597, 26, '7A'),
('0005434877543', 14597, 58, '12F'),
('0005435947002', 4221, 22, '30E'),
('0005433074491', 11583, 43, '15C'),
('0005432948157', 11583, 62, '19E'),
('0005433817412', 13891, 5, '3A'),
('0005433753828', 2376, 88, '21D'),
('0005433753322', 26163, 47, '14H'),
('0005433150915', 1526, 18, '5E'),
('0005433931420', 1526, 49, '12E'),
('0005434374361', 1526, 77, '17F'),
('0005433151164', 20116, 20, '6F'),
('0005434374000', 20116, 48, '14C'),
('0005434373967', 20116, 63, '18A'),
('0005432424110', 519, 5, '4A'),
('0005433922607', 2125, 8, '2H'),
('0005433922664', 2125, 148, '34H'),
('0005433922034', 24131, 6, '1H'),
('0005433233385', 272, 11, '3A'),
('0005434731138', 272, 156, '29B'),
('0005432199199', 9825, 115, '25A'),
('0005434723619', 9825, 149, '29G'),
('0005434550372', 9825, 247, '43B'),
('0005432526978', 7766, 41, '13F'),
('0005435212486', 7766, 62, '17A'),
('0005432526987', 7766, 74, '18H'),
('0005432527067', 7766, 186, '33E'),
('0005434244765', 10885, 229, '41F'),
('0005433804844', 8340, 27, '20A'),
('0005432382889', 4613, 49, '16A'),
('0005435529102', 1719, 7, '4D'),
('0005432838817', 7405, 24, '7C'),
('0005432360021', 6375, 20, '5F'),
('0005432360001', 6375, 83, '19A'),
('0005432604027', 21412, 24, '18C'),
('0005432604018', 21412, 36, '22A'),
('0005432603670', 31708, 9, '5B'),
('0005435372242', 5271, 35, '14A'),
('0005435735066', 5271, 40, '15C'),
('0005434822720', 5271, 133, '34B'),
('0005432121235', 5271, 135, '34D'),
('0005435299740', 9934, 98, '25H'),
('0005435082733', 7028, 8, '18C'),
('0005434213789', 9554, 47, '13E'),
('0005434756157', 9554, 61, '16D'),
('0005434550366', 27761, 5, '2A'),
('0005434550325', 27761, 32, '13A'),
('0005435068356', 13177, 20, '13C'),
('0005435068663', 15512, 13, '5C'),
('0005434213754', 28680, 11, '4D'),
('0005435039323', 5479, 1, '1A'),
('0005435039297', 5479, 28, '7A'),
('0005434411712', 20222, 12, '6A'),
('0005433804844', 26233, 48, '22D'),
('0005434170945', 26233, 57, '24F'),
('0005433165814', 16579, 25, '20A'),
('0005435502049', 11223, 19, '9C'),
('0005435502133', 20908, 3, '1F'),
('0005435502143', 20908, 34, '11C'),
('0005435502137', 20908, 48, '16A'),
('0005432692849', 30064, 85, '19E'),
('0005434979529', 23678, 35, '20B'),
('0005435068722', 3582, 25, '8C'),
('0005435068738', 3582, 52, '15D'),
('0005435068356', 15304, 15, '9D'),
('0005433101328', 67, 56, '21F'),
('0005432613833', 3508, 55, '18E'),
('0005434877543', 3508, 73, '20H'),
('0005432799247', 3508, 242, '47C'),
('0005434877537', 3508, 268, '50H'),
('0005433420345', 15155, 2, '1D'),
('0005432645886', 6831, 49, '19C'),
('0005434947957', 5780, 5, '4B'),
('0005433960443', 6947, 7, '3D'),
('0005434244765', 5235, 5, '4D'),
('0005433614150', 5190, 13, '4A'),
('0005433614178', 5190, 15, '4F'),
('0005432034736', 8357, 55, '12D'),
('0005432328331', 31255, 36, '8F'),
('0005432901360', 9581, 48, '15C'),
('0005432613833', 15041, 5, '3A'),
('0005433715224', 29248, 50, '21D'),
('0005434181969', 8650, 7, '5C'),
('0005434443584', 20598, 1, '1A'),
('0005435893524', 4477, 12, '6D'),
('0005435893509', 4477, 19, '19A'),
('0005433341640', 1057, 96, '31B'),
('0005435091952', 17059, 5, '2F'),
('0005432851865', 18266, 9, '7B'),
('0005434066465', 12771, 25, '10D'),
('0005434066399', 12771, 50, '17F'),
('0005433686617', 9046, 15, '7D'),
('0005433529249', 5515, 11, '3B'),
('0005435765792', 5515, 67, '20D'),
('0005435765805', 5515, 109, '30G'),
('0005435765763', 5515, 122, '33D'),
('0005433284900', 1847, 21, '7D'),
('0005433007949', 1847, 36, '11D'),
('0005433284843', 1847, 57, '17C'),
('0005432112499', 7851, 11, '5C'),
('0005432459057', 30561, 50, '16B'),
('0005432459139', 30561, 125, '33F'),
('0005433341640', 17081, 59, '14F'),
('0005433506901', 20439, 9, '3D'),
('0005432919718', 20439, 21, '9F'),
('0005434928280', 11050, 10, '4C'),
('0005432400097', 7115, 9, '4D'),
('0005432632660', 25199, 8, '6A'),
('0005435540834', 22266, 43, '18F'),
('0005434906935', 2312, 30, '8F'),
('0005434906496', 25595, 61, '18D'),
('0005434137619', 7348, 64, '15C'),
('0005434610171', 23079, 15, '6C'),
('0005435078236', 2179, 11, '6A'),
('0005434988665', 6655, 9, '6B'),
('0005432382889', 30507, 49, '14E'),
('0005434287133', 2408, 8, '4C'),
('0005432604074', 6438, 41, '22A'),
('0005432603670', 21361, 21, '18D'),
('0005434906496', 15014, 24, '8E'),
('0005433008294', 14187, 22, '11F'),
('0005435999117', 19665, 5, '3C'),
('0005433284900', 23011, 12, '8E'),
('0005433284843', 23011, 15, '10C'),
('0005432526017', 30619, 55, '17G'),
('0005434066501', 30619, 243, '46E'),
('0005435652435', 24825, 23, '8A'),
('0005434137619', 28757, 13, '4D'),
('0005432400097', 27168, 5, '6B'),
('0005433367238', 1657, 31, '8F'),
('0005435652435', 21662, 46, '12D'),
('0005433985250', 25693, 7, '6E'),
('0005432655365', 17836, 4, '4D'),
('0005435508291', 1593, 52, '14F'),
('0005435502049', 20853, 21, '8C'),
('0005435225536', 28111, 14, '21B'),
('0005432692849', 1171, 58, '21E'),
('0005432674879', 17487, 35, '16B'),
('0005433373432', 2445, 39, '16C'),
('0005434964103', 1319, 66, '29D'),
('0005434625910', 4820, 2, '9E'),
('0005435784766', 13790, 14, '5C'),
('0005435784779', 13790, 24, '18B'),
('0005434406766', 20306, 19, '5D'),
('0005434406787', 20306, 26, '7A'),
('0005434586457', 1397, 64, '19E'),
('0005433192959', 18519, 10, '3F'),
('0005434343836', 29786, 5, '2A'),
('0005433415392', 1254, 30, '15A'),
('0005433415560', 18007, 27, '16F'),
('0005434462779', 4394, 11, '5D'),
('0005434925646', 6300, 91, '20A'),
('0005433680066', 29147, 46, '15C'),
('0005433614150', 9326, 29, '8A'),
('0005433614178', 9326, 149, '30B'),
('0005433613556', 25217, 116, '27C'),
('0005432947911', 308, 57, '13E'),
('0005434732961', 13992, 2, '3A'),
('0005435982042', 2358, 52, '13H'),
('0005433753874', 2358, 163, '32F'),
('0005434374396', 1493, 57, '13F'),
('0005432423753', 12900, 46, '29F'),
('0005434022925', 12688, 25, '12G'),
('0005433922715', 2156, 13, '3F'),
('0005434550924', 302, 111, '22J'),
('0005434724731', 302, 251, '43C'),
('0005434724772', 302, 282, '47D'),
('0005434723678', 9836, 15, '4C'),
('0005434550366', 9836, 79, '19A'),
('0005434550325', 9836, 217, '38J'),
('0005433233833', 9836, 240, '41J'),
('0005434067126', 7720, 40, '13D'),
('0005432527186', 7720, 46, '14G'),
('0005432535806', 7720, 92, '20H'),
('0005432527241', 7720, 113, '23H'),
('0005432527243', 7720, 165, '31A'),
('0005432527192', 7720, 240, '41K'),
('0005434067106', 7720, 294, '49C'),
('0005434573266', 5310, 46, '14D'),
('0005435612086', 10933, 37, '14C'),
('0005435424391', 10933, 152, '29G'),
('0005435424401', 10933, 180, '33E'),
('0005435611820', 10933, 288, '48K'),
('0005435424386', 10933, 294, '50A'),
('0005432181570', 3394, 12, '4A'),
('0005432459139', 3394, 31, '8E'),
('0005432459057', 3394, 140, '28E'),
('0005432459584', 8188, 68, '16B'),
('0005433506901', 8188, 108, '25C'),
('0005433804968', 8187, 21, '12F'),
('0005432382949', 4582, 28, '8E'),
('0005435529125', 1716, 42, '14D'),
('0005435990536', 15758, 10, '20D'),
('0005435176687', 6371, 74, '15C'),
('0005434448254', 17722, 15, '6A'),
('0005432604074', 21444, 27, '18C'),
('0005432214789', 12091, 44, '17F'),
('0005432121252', 5242, 6, '2C'),
('0005434822741', 5242, 93, '22K'),
('0005435437801', 24569, 44, '12F'),
('0005433397287', 19370, 6, '3A'),
('0005435068738', 15462, 40, '13C'),
('0005435068722', 15462, 43, '14C'),
('0005434213789', 28664, 36, '11A'),
('0005434756157', 28664, 53, '15C'),
('0005434229015', 5469, 110, '21D'),
('0005435038832', 12962, 8, '3D'),
('0005434229236', 12962, 76, '18D'),
('0005432857996', 31473, 35, '22D'),
('0005433804968', 26259, 87, '30B'),
('0005433985250', 24243, 54, '32B'),
('0005433960443', 25962, 91, '36F'),
('0005434480185', 928, 25, '18A'),
('0005434480019', 16580, 37, '20D'),
('0005435142381', 21924, 2, '1B'),
('0005435501958', 11233, 24, '7D'),
('0005435508276', 20927, 8, '3A'),
('0005432880726', 29942, 85, '18D'),
('0005434979560', 23672, 15, '4C'),
('0005434988665', 23672, 39, '21C'),
('0005435068752', 3554, 13, '4C'),
('0005435068789', 3554, 38, '10D'),
('0005435068777', 3554, 75, '20D'),
('0005432261606', 183, 12, '5F'),
('0005432919718', 7930, 8, '3C'),
('0005432817087', 7929, 57, '30A'),
('0005435889832', 3637, 4, '2C'),
('0005435082733', 26093, 5, '4A'),
('0005434229236', 5150, 11, '4D'),
('0005433688778', 5150, 45, '14A'),
('0005434244592', 8365, 5, '2F'),
('0005433613556', 8366, 12, '8B'),
('0005434229015', 8367, 21, '7F'),
('0005432328392', 31236, 7, '2D'),
('0005432382889', 31236, 49, '11C'),
('0005432424110', 13260, 61, '20D'),
('0005432423753', 30799, 35, '15F'),
('0005432817087', 29006, 11, '3F'),
('0005433568213', 25296, 63, '18F'),
('0005433808318', 14455, 5, '2D'),
('0005432114182', 5376, 35, '13A'),
('0005434654506', 5376, 40, '15A'),
('0005433688778', 29235, 10, '4B'),
('0005433397287', 1436, 70, '20E'),
('0005434066501', 12769, 23, '8B'),
('0005435461783', 5501, 135, '33E'),
('0005432535806', 13471, 111, '35A'),
('0005433008294', 22596, 12, '4A'),
('0005435282364', 13857, 6, '2F'),
('0005433845712', 13857, 22, '7E'),
('0005435332184', 7824, 19, '7D'),
('0005432567236', 4724, 125, '33B'),
('0005432566798', 30570, 51, '20B'),
('0005432566925', 30570, 63, '23H'),
('0005433342506', 11111, 33, '7C'),
('0005434411712', 14702, 8, '3A'),
('0005435529102', 22239, 4, '2F'),
('0005434907009', 2263, 12, '3F'),
('0005435696968', 24688, 30, '22C'),
('0005434137652', 7297, 70, '16D'),
('0005432382949', 30495, 23, '8E'),
('0005433868196', 4758, 37, '21A'),
('0005435911321', 3452, 19, '21C'),
('0005432799247', 14783, 22, '20C'),
('0005434906935', 25863, 46, '12A'),
('0005433008363', 14191, 43, '19C'),
('0005433007949', 22830, 5, '2A'),
('0005432526118', 30586, 66, '18D'),
('0005434137652', 28711, 45, '12A'),
('0005435696968', 16269, 20, '7B'),
('0005434509021', 21318, 44, '22D'),
('0005432657410', 17852, 1, '1C'),
('0005432287167', 3126, 23, '7E'),
('0005435487527', 6210, 39, '15D'),
('0005434309678', 6210, 49, '19C'),
('0005435487499', 6210, 51, '20B'),
('0005433185995', 1582, 4, '1F'),
('0005434565707', 20886, 8, '4C'),
('0005435501958', 20886, 57, '18D'),
('0005432873180', 1188, 15, '6F'),
('0005435784912', 13775, 27, '7D'),
('0005432153904', 27004, 19, '5F'),
('0005435824326', 17973, 10, '8C'),
('0005435476638', 5667, 72, '17D'),
('0005432848126', 28834, 10, '4B'),
('0005434925665', 6299, 73, '19A'),
('0005434443464', 20317, 46, '13A'),
('0005434876999', 10088, 1, '1C'),
('0005434876927', 10088, 86, '19F'),
('0005433679969', 29170, 81, '19E'),
('0005433680004', 29170, 82, '19F'),
('0005432571307', 26557, 20, '23F'),
('0005435986667', 26557, 31, '36H'),
('0005433568771', 312, 55, '13C'),
('0005433568213', 11582, 43, '12D'),
('0005433074569', 11582, 45, '13B'),
('0005433753921', 2326, 39, '12B'),
('0005432226028', 2326, 67, '16G'),
('0005433753933', 2326, 176, '34H'),
('0005432655365', 26181, 43, '12F'),
('0005433753597', 26181, 115, '24D'),
('0005432984907', 26181, 129, '28B'),
('0005433150966', 1491, 67, '16F'),
('0005434373963', 20141, 53, '16F'),
('0005432424214', 505, 4, '3A'),
('0005434022935', 12693, 29, '13G'),
('0005433057691', 12693, 50, '18H'),
('0005432277743', 265, 74, '18A'),
('0005434724824', 265, 168, '30G'),
('0005435142381', 9869, 88, '19G'),
('0005433180973', 9869, 101, '21F'),
('0005434723595', 9869, 137, '26C'),
('0005433233894', 9869, 220, '36D'),
('0005434067231', 7737, 31, '11F'),
('0005435212660', 7737, 124, '23J'),
('0005432535808', 7737, 127, '23K'),
('0005434067178', 7737, 182, '31C'),
('0005435319457', 5333, 13, '3C'),
('0005435613052', 5333, 107, '21F'),
('0005434244592', 5333, 133, '24G'),
('0005434344025', 5333, 300, '46A'),
('0005435555341', 10924, 43, '14C'),
('0005435612435', 10924, 167, '31B'),
('0005434244823', 10924, 276, '44D'),
('0005434343836', 10924, 283, '45B'),
('0005433507079', 3382, 159, '30D'),
('0005433804809', 8206, 58, '28A'),
('0005435252439', 7362, 73, '18D'),
('0005432062199', 6398, 24, '6C'),
('0005434462779', 29117, 5, '2B'),
('0005432890919', 12082, 8, '2F'),
('0005432890917', 12082, 33, '8A'),
('0005434153527', 12082, 89, '20A'),
('0005434822871', 5252, 22, '11C'),
('0005435372340', 5252, 122, '28H'),
('0005434822259', 9938, 16, '5K'),
('0005435149815', 9938, 145, '34C'),
('0005434822358', 9938, 235, '48F'),
('0005434639203', 2007, 35, '21B'),
('0005434550924', 10569, 65, '15F'),
('0005433180973', 27767, 18, '13F'),
('0005435681605', 24571, 66, '15E'),
('0005433397786', 13540, 46, '15D'),
('0005435068393', 13159, 45, '12E'),
('0005435068752', 15473, 6, '2D'),
('0005435068777', 15473, 23, '8C'),
('0005435068789', 15473, 31, '10E'),
('0005434214278', 10700, 32, '7F'),
('0005434214294', 10700, 65, '14E'),
('0005435039411', 5482, 43, '9D'),
('0005435902617', 20184, 33, '14D'),
('0005435982042', 26496, 17, '5A'),
('0005433367238', 21723, 55, '14A'),
('0005433804809', 26228, 78, '24D'),
('0005433784548', 26228, 111, '33B'),
('0005435149815', 21944, 2, '1B'),
('0005434573266', 11217, 53, '15A'),
('0005435508291', 20922, 23, '7C'),
('0005432706454', 29996, 79, '17D'),
('0005435068393', 15331, 6, '2C'),
('0005433101382', 25, 76, '22A'),
('0005435626070', 3522, 28, '12D'),
('0005435126187', 3522, 76, '20C'),
('0005434938037', 3522, 224, '42J'),
('0005434876927', 14584, 78, '22A'),
('0005435902617', 14584, 80, '22C'),
('0005434876999', 14584, 145, '32E'),
('0005435889826', 3600, 5, '2D'),
('0005433960576', 6933, 13, '6C'),
('0005433960615', 6933, 24, '10C'),
('0005434244823', 5065, 36, '31F'),
('0005432105300', 5064, 42, '10B'),
('0005434265007', 5062, 110, '31F'),
('0005433784548', 8380, 73, '25A'),
('0005434264745', 8382, 37, '9D'),
('0005433815361', 8382, 45, '11A'),
('0005432034803', 8382, 61, '14F'),
('0005433689901', 8382, 75, '17F'),
('0005432034819', 8382, 110, '24E'),
('0005432382661', 21068, 8, '2F'),
('0005432382949', 31229, 61, '14C'),
('0005434448254', 28964, 27, '12C'),
('0005432947911', 11851, 97, '20F'),
('0005432948297', 25269, 7, '3A'),
('0005435555341', 5421, 19, '9C'),
('0005435340184', 12536, 2, '1C'),
('0005433397786', 19228, 40, '12C'),
('0005434443464', 17360, 14, '20D'),
('0005433341380', 1065, 34, '14E'),
('0005433342506', 17069, 58, '19B'),
('0005434081527', 12783, 69, '15D'),
('0005434067106', 30683, 3, '1C'),
('0005432433601', 30683, 30, '7C'),
('0005434067126', 30683, 79, '16F'),
('0005435765929', 5499, 57, '16A'),
('0005435462230', 13502, 77, '22D'),
('0005434265007', 13502, 135, '35A'),
('0005432535808', 13502, 137, '35B'),
('0005433810523', 1809, 75, '20D'),
('0005433008363', 22584, 50, '12F'),
('0005433845817', 13831, 1, '1C'),
('0005435784779', 27329, 34, '14D'),
('0005435784766', 27329, 37, '15C'),
('0005434081781', 4709, 66, '18F'),
('0005432459584', 4709, 70, '19F'),
('0005432567296', 4709, 101, '25D'),
('0005432459132', 30549, 9, '3F'),
('0005434081527', 30549, 90, '28F'),
('0005433341380', 17140, 109, '22E'),
('0005433507079', 9061, 47, '18F'),
('0005435626070', 14744, 27, '7D'),
('0005435126187', 14744, 30, '8A'),
('0005435443184', 7126, 40, '20D'),
('0005435540749', 11391, 22, '10E'),
('0005435529125', 22248, 23, '12A'),
('0005434907025', 2262, 60, '14A'),
('0005433251328', 25626, 56, '16E'),
('0005433266675', 24341, 15, '20D'),
('0005434286975', 26825, 10, '4A'),
('0005435263516', 7152, 38, '11D'),
('0005433868196', 32694, 6, '2C'),
('0005432153904', 7042, 41, '9C'),
('0005434406787', 26903, 45, '10E'),
('0005434406766', 26903, 57, '13E'),
('0005433251328', 14996, 16, '5D'),
('0005434907009', 25839, 17, '5A'),
('0005433008423', 14156, 17, '7F'),
('0005434925646', 20530, 27, '13D'),
('0005435999014', 15822, 16, '7A'),
('0005432526049', 30581, 7, '2C'),
('0005432526093', 30581, 21, '5A'),
('0005434066704', 30581, 96, '20J'),
('0005435213287', 30581, 204, '34K'),
('0005435725582', 30581, 251, '41E'),
('0005434137217', 11937, 32, '8E'),
('0005433348964', 15914, 3, '1B'),
('0005433811627', 24293, 10, '15F'),
('0005433367326', 1681, 45, '12D'),
('0005433985312', 25664, 25, '12A'),
('0005434190380', 9020, 2, '2D'),
('0005432328331', 31146, 53, '16F'),
('0005435999014', 19549, 10, '7F'),
('0005435502230', 1555, 61, '16D'),
('0005435225470', 7200, 17, '7C'),
('0005432692643', 17468, 49, '14D'),
('0005432692764', 17468, 62, '18D'),
('0005433156655', 1120, 5, '3D'),
('0005434435006', 17297, 19, '7A'),
('0005434435000', 17297, 32, '21B'),
('0005435086806', 4098, 2, '1C'),
('0005435086807', 4098, 9, '21A'),
('0005433373423', 2464, 15, '5E'),
('0005434963922', 18236, 2, '1G'),
('0005434319339', 5698, 3, '3C'),
('0005434484268', 16668, 4, '4D'),
('0005432692764', 30340, 4, '1F'),
('0005432692643', 30340, 31, '11A'),
('0005433449700', 30340, 63, '20E'),
('0005434344025', 11467, 27, '18A'),
('0005434343781', 29752, 25, '19A'),
('0005435824407', 18014, 3, '2C'),
('0005434462755', 17521, 11, '6C'),
('0005435242625', 5651, 20, '5E'),
('0005434925713', 6297, 9, '3A'),
('0005433496842', 6297, 27, '7C'),
('0005434925678', 6297, 40, '9F'),
('0005434877430', 10119, 14, '5A'),
('0005435947202', 26579, 11, '17H'),
('0005432948297', 11601, 59, '14F'),
('0005434731155', 26198, 45, '13B'),
('0005432267868', 1501, 97, '23F'),
('0005432424265', 582, 47, '31F'),
('0005434023449', 447, 86, '29G'),
('0005434022972', 12680, 44, '14G'),
('0005433922922', 2166, 38, '12E'),
('0005433922065', 24122, 52, '14F'),
('0005433921720', 24122, 53, '14E'),
('0005433233254', 259, 42, '13D'),
('0005433180704', 259, 59, '15D'),
('0005434724975', 259, 242, '39A'),
('0005433233642', 259, 291, '44D'),
('0005434724996', 259, 311, '46J'),
('0005434724398', 9820, 151, '28H'),
('0005435424513', 10875, 189, '34A'),
('0005435424517', 10875, 250, '41H'),
('0005433507105', 3367, 32, '8C'),
('0005432459132', 3367, 100, '20F'),
('0005433804886', 8258, 4, '2A'),
('0005432924973', 1733, 19, '6E'),
('0005432924971', 1733, 24, '8D'),
('0005435540749', 21988, 38, '15C'),
('0005435252627', 28949, 12, '4D'),
('0005434823051', 5301, 75, '20C'),
('0005434822330', 9925, 32, '12K'),
('0005434214294', 28646, 45, '10E'),
('0005434214278', 28646, 60, '13E'),
('0005433202215', 1972, 38, '20C'),
('0005434554056', 10654, 71, '17A'),
('0005435126187', 11557, 30, '15C'),
('0005435558075', 31884, 32, '20D'),
('0005433397268', 19401, 21, '8C'),
('0005433397414', 19401, 50, '15D'),
('0005434229266', 12968, 4, '2C'),
('0005433784774', 9386, 1, '1F'),
('0005433804886', 26274, 23, '9H'),
('0005432657410', 26274, 91, '31B'),
('0005433985312', 24263, 51, '22F'),
('0005433960576', 25943, 50, '20G'),
('0005433960615', 25943, 60, '23H'),
('0005435502133', 11182, 17, '5C'),
('0005435319457', 11182, 62, '17A'),
('0005432692764', 2951, 5, '4A'),
('0005432692643', 2951, 15, '9F'),
('0005432706659', 2952, 1, '1A'),
('0005433101407', 125, 55, '18A'),
('0005432919628', 125, 79, '23E'),
('0005432261710', 126, 22, '9B'),
('0005434153527', 126, 55, '19E'),
('0005432002067', 8114, 13, '9D'),
('0005432817162', 8114, 27, '17D'),
('0005434426504', 3506, 13, '4C'),
('0005435126227', 3506, 112, '26F'),
('0005435126219', 3506, 121, '27H'),
('0005432799096', 14591, 109, '26B'),
('0005434877430', 14591, 237, '45E'),
('0005435229390', 25111, 52, '19D'),
('0005433784774', 4989, 138, '26E'),
('0005434229266', 4987, 37, '12E'),
('0005435269653', 4987, 51, '15C'),
('0005434638960', 12600, 31, '18D'),
('0005434639203', 23358, 5, '2A'),
('0005432328331', 21052, 33, '8F'),
('0005432287167', 31240, 17, '4F'),
('0005432424214', 13285, 12, '6E'),
('0005432002067', 28976, 9, '3F'),
('0005432817162', 28976, 65, '18E'),
('0005433568771', 11864, 38, '9C'),
('0005433568288', 25279, 19, '5D'),
('0005434654555', 5405, 14, '8A'),
('0005433689901', 7450, 8, '3A'),
('0005433715360', 29244, 12, '5F'),
('0005433397414', 1469, 25, '7E'),
('0005433397268', 1469, 57, '16D'),
('0005432906493', 1469, 64, '18F'),
('0005433341729', 1051, 32, '12F'),
('0005433269695', 17050, 107, '32E'),
('0005432851826', 1335, 60, '18E'),
('0005434066704', 12768, 50, '10E'),
('0005434081781', 30668, 7, '2D'),
('0005434067178', 30668, 35, '7D'),
('0005434067231', 30668, 110, '20F'),
('0005435765967', 5527, 14, '5B'),
('0005435461812', 5527, 94, '29D'),
('0005434264745', 5527, 98, '30B'),
('0005432649371', 4131, 41, '20D'),
('0005433008423', 22580, 48, '14A'),
('0005433815361', 5552, 49, '11F'),
('0005435282089', 5552, 79, '17B'),
('0005435332289', 32996, 14, '7C'),
('0005435785221', 4301, 13, '6F'),
('0005435784912', 27327, 55, '18E'),
('0005434081801', 4751, 3, '1B'),
('0005432567377', 4751, 25, '9A'),
('0005432571307', 4751, 100, '23B'),
('0005432459236', 30520, 62, '20D'),
('0005433342803', 11098, 11, '3F'),
('0005433342702', 11098, 99, '19B'),
('0005433341729', 17101, 118, '23A'),
('0005433507105', 9097, 30, '13C'),
('0005432919797', 20450, 36, '13E'),
('0005435126227', 14750, 25, '8F'),
('0005435126219', 14750, 44, '13D'),
('0005435540732', 11380, 15, '8C'),
('0005435517683', 11380, 37, '19F'),
('0005433400941', 2313, 18, '5F'),
('0005432862196', 2502, 15, '19C'),
('0005434137792', 7311, 33, '8C'),
('0005434137840', 7311, 49, '11E'),
('0005433449700', 31317, 60, '16E'),
('0005432382661', 31317, 72, '20D'),
('0005433126834', 29709, 10, '5D'),
('0005434287206', 2391, 10, '3D'),
('0005433110004', 26873, 8, '3D'),
('0005433110010', 26873, 20, '7B'),
('0005434286945', 26873, 28, '20D'),
('0005435263593', 27635, 23, '7A'),
('0005435860479', 32577, 18, '6B'),
('0005435860479', 14478, 11, '4A'),
('0005432799096', 12146, 23, '18D'),
('0005434907025', 25867, 14, '4D'),
('0005433008429', 14160, 24, '10D'),
('0005433810523', 22834, 10, '8A'),
('0005434925665', 20529, 23, '17A'),
('0005435487527', 19690, 28, '18D'),
('0005435487499', 19690, 30, '19B'),
('0005432527192', 30592, 8, '2C'),
('0005435213319', 30592, 37, '13A'),
('0005434066663', 30592, 101, '21F'),
('0005432537031', 30592, 122, '24D'),
('0005435213360', 30592, 206, '35H'),
('0005434137792', 28759, 42, '11C'),
('0005434137840', 28759, 52, '13D'),
('0005432922463', 797, 2, '2B'),
('0005433511924', 797, 6, '5C'),
('0005433985330', 25648, 10, '4C'),
('0005433985474', 25648, 35, '12D'),
('0005433186029', 1592, 70, '18E'),
('0005435502133', 20842, 25, '7C'),
('0005435225486', 7212, 5, '3C'),
('0005432675080', 1220, 20, '8A'),
('0005432873202', 1220, 59, '19B'),
('0005433156690', 1130, 27, '20D'),
('0005435086814', 4049, 13, '21A'),
('0005434625910', 32890, 11, '16D'),
('0005435785221', 27439, 7, '2C'),
('0005434407105', 20287, 22, '7C'),
('0005434407134', 20287, 39, '11C'),
('0005432153918', 26986, 21, '6D'),
('0005434407588', 26986, 38, '10C'),
('0005434586536', 1374, 55, '17A'),
('0005435824547', 1284, 47, '19D'),
('0005434925729', 6342, 37, '10A'),
('0005432783274', 12189, 6, '2D'),
('0005435242625', 15418, 44, '12A'),
('0005434876858', 10070, 92, '18D'),
('0005434878001', 14641, 19, '5F'),
('0005434877980', 14641, 85, '16F'),
('0005434251872', 9253, 2, '1C'),
('0005432966663', 2807, 14, '4D'),
('0005433680441', 2807, 18, '5C'),
('0005433680404', 2807, 76, '17F'),
('0005432966581', 2807, 80, '18E'),
('0005432966858', 29149, 78, '19C'),
('0005432966863', 29149, 80, '19E'),
('0005433568936', 321, 54, '12E'),
('0005432238921', 321, 63, '14F'),
('0005433568906', 321, 110, '24B'),
('0005433568913', 321, 121, '26C'),
('0005433568288', 11580, 90, '20D'),
('0005433074616', 11580, 109, '25A'),
('0005434732950', 10040, 9, '6A'),
('0005434731138', 2349, 38, '11H'),
('0005433434400', 2349, 45, '13A'),
('0005433754036', 2349, 109, '22H'),
('0005432869452', 2349, 112, '23E'),
('0005433434605', 26200, 135, '29F'),
('0005433057472', 476, 74, '21E'),
('0005433057768', 12692, 16, '5G'),
('0005434023075', 12692, 42, '16E'),
('0005433529249', 13814, 18, '14A'),
('0005433922607', 24086, 10, '3G'),
('0005433036121', 24086, 58, '16F'),
('0005433921922', 24086, 69, '18F'),
('0005433922189', 24086, 123, '30B'),
('0005433036132', 24086, 166, '38A'),
('0005434731155', 282, 135, '24G'),
('0005434551070', 282, 235, '36H'),
('0005433126834', 9862, 123, '26D'),
('0005434731138', 9862, 169, '32D'),
('0005432527581', 7769, 160, '29J'),
('0005432527623', 7769, 279, '46E'),
('0005432133173', 5356, 53, '13K'),
('0005435613303', 5356, 161, '27J'),
('0005435490188', 10929, 37, '12F'),
('0005435424575', 10929, 83, '19D'),
('0005434343781', 10929, 172, '30D'),
('0005432459236', 3358, 49, '11D'),
('0005433633707', 3358, 58, '12F'),
('0005433633718', 3358, 169, '31D'),
('0005432459744', 8335, 20, '6F'),
('0005435885088', 8335, 135, '30A'),
('0005432383074', 4517, 8, '3C'),
('0005432382661', 30094, 5, '3C'),
('0005435517683', 21991, 21, '10E'),
('0005435540732', 21991, 24, '11C'),
('0005435252452', 7372, 48, '11D'),
('0005435990561', 15737, 16, '16B'),
('0005432360241', 6417, 66, '14A'),
('0005435490188', 6417, 111, '22B'),
('0005435177003', 21028, 49, '10D'),
('0005432359746', 21028, 69, '14D'),
('0005432359654', 21028, 104, '20D'),
('0005432747419', 414, 77, '20A'),
('0005432753247', 12080, 67, '19E'),
('0005435372266', 5270, 159, '33A'),
('0005435149990', 5270, 236, '44D'),
('0005435373053', 9889, 103, '24E'),
('0005433202205', 1976, 20, '6D'),
('0005434638960', 23304, 48, '23B'),
('0005433180704', 10662, 32, '8A'),
('0005434550750', 27751, 59, '17D'),
('0005435254444', 6124, 2, '2A'),
('0005433459169', 19292, 9, '6B'),
('0005435681992', 6758, 27, '6F'),
('0005435661896', 24568, 11, '3F'),
('0005435126219', 11536, 21, '11D'),
('0005435126227', 11536, 34, '17A'),
('0005433397462', 19405, 31, '11D'),
('0005434214364', 10725, 39, '10A'),
('0005435006707', 13005, 77, '16A'),
('0005434426504', 14869, 46, '15A'),
('0005434426263', 20225, 30, '10E'),
('0005433434605', 26717, 64, '17A'),
('0005433686617', 19511, 11, '4A'),
('0005432583817', 31493, 7, '3A'),
('0005433811627', 27871, 7, '4A'),
('0005433367326', 21730, 29, '7E'),
('0005435269653', 9388, 40, '15H'),
('0005433762974', 26249, 63, '18G'),
('0005433985474', 24288, 36, '16E'),
('0005433985330', 24288, 104, '36F'),
('0005434479948', 16554, 19, '7B'),
('0005433289830', 21939, 3, '1C'),
('0005435502137', 11191, 46, '15C'),
('0005435502230', 20957, 68, '17D'),
('0005432217768', 3058, 1, '1A'),
('0005432706684', 3058, 11, '5C'),
('0005432706513', 29914, 11, '3D'),
('0005435068901', 3529, 4, '2F'),
('0005432919678', 141, 85, '24E'),
('0005432919718', 141, 112, '31D'),
('0005432919797', 7935, 40, '13A'),
('0005433102015', 7935, 66, '18D'),
('0005434877980', 3496, 160, '33B'),
('0005435126244', 3496, 185, '35K'),
('0005434878001', 3496, 272, '47K'),
('0005434876858', 14581, 58, '18F'),
('0005432799073', 14581, 104, '26D'),
('0005435625922', 14581, 135, '32A'),
('0005434426263', 14581, 220, '45F'),
('0005435889809', 3613, 2, '2B'),
('0005433420313', 623, 13, '7B'),
('0005432645956', 6830, 27, '8A'),
('0005435229336', 6830, 75, '20C'),
('0005435797345', 29331, 10, '6D'),
('0005435006707', 4964, 29, '10A'),
('0005435286610', 8417, 137, '29D'),
('0005433202215', 23398, 16, '4D'),
('0005433642271', 2479, 35, '13A'),
('0005432424265', 13277, 25, '16D'),
('0005432822114', 28990, 57, '15E'),
('0005432948376', 25295, 13, '4F'),
('0005435340057', 5423, 1, '1A'),
('0005433715390', 29221, 45, '12C'),
('0005434095226', 8690, 10, '4E'),
('0005433397462', 1442, 31, '10D'),
('0005433341971', 1045, 79, '21H'),
('0005433342803', 17062, 31, '13G'),
('0005433342702', 17062, 100, '33H'),
('0005432390010', 18270, 41, '11C'),
('0005434066663', 12778, 8, '2F'),
('0005434081801', 30649, 33, '8B'),
('0005435725582', 5492, 116, '29D'),
('0005435765425', 13491, 77, '20D'),
('0005432649309', 25087, 56, '20E'),
('0005433008429', 22564, 52, '13F'),
('0005433341971', 17122, 99, '19C'),
('0005432919628', 9063, 39, '15C'),
('0005435625922', 11029, 45, '16D'),
('0005435126244', 14657, 59, '14F'),
('0005434928280', 14656, 1, '10C'),
('0005435443174', 7120, 22, '11D'),
('0005435540834', 11367, 5, '3A'),
('0005435540761', 11367, 16, '9C'),
('0005434907119', 2300, 38, '10F'),
('0005433251154', 2300, 70, '18C'),
('0005432620996', 2534, 23, '22A'),
('0005434137217', 28563, 64, '16C'),
('0005432383074', 30472, 36, '11E'),
('0005435314828', 19082, 27, '20B'),
('0005434462755', 12482, 4, '1D'),
('0005432799073', 12137, 18, '19D'),
('0005434407588', 7078, 2, '1C'),
('0005432153918', 7078, 39, '8D'),
('0005434925678', 20505, 3, '2F'),
('0005434925713', 20505, 9, '6C'),
('0005435839083', 18066, 41, '17F'),
('0005433285206', 32063, 20, '13F'),
('0005432526074', 30628, 11, '3C'),
('0005432537030', 30628, 81, '20D'),
('0005433367807', 24859, 64, '16E'),
('0005434137197', 11943, 23, '7D'),
('0005434137240', 11943, 42, '11E'),
('0005433538856', 6827, 12, '18D'),
('0005433519404', 22075, 13, '4A'),
('0005435938856', 4421, 11, '13B'),
('0005433367531', 1656, 24, '6F'),
('0005433367464', 1656, 54, '13D'),
('0005433367807', 21686, 4, '2A'),
('0005434509137', 1629, 9, '5C'),
('0005435502137', 20849, 2, '1F'),
('0005433156645', 1131, 7, '4C'),
('0005433261425', 1314, 21, '17E'),
('0005435784981', 13776, 24, '6D'),
('0005435311045', 20299, 77, '19A'),
('0005434484336', 9013, 2, '4B'),
('0005433722212', 30322, 33, '13F'),
('0005434586555', 1372, 36, '11F'),
('0005432783697', 5665, 75, '16E'),
('0005432783274', 15367, 82, '19D'),
('0005433496842', 20362, 33, '9D'),
('0005435242807', 12194, 64, '14D'),
('0005434877032', 10117, 47, '11F'),
('0005434878077', 14618, 57, '13A'),
('0005432966636', 2770, 35, '8F'),
('0005433680132', 29160, 10, '3D'),
('0005433633707', 9310, 33, '9A'),
('0005433633718', 9310, 109, '24A'),
('0005433577650', 25212, 43, '11B'),
('0005433614058', 25212, 148, '30B'),
('0005432948015', 324, 37, '10E'),
('0005433568975', 324, 40, '11A'),
('0005432948376', 11616, 50, '12D'),
('0005435982227', 2355, 34, '11D'),
('0005435981840', 26172, 113, '23A'),
('0005435981824', 26172, 161, '32B'),
('0005433035638', 2169, 107, '22E'),
('0005433922094', 24096, 138, '34B'),
('0005435142548', 305, 11, '3A'),
('0005434550750', 9872, 27, '11C'),
('0005434724356', 9872, 31, '11H'),
('0005432199233', 9872, 40, '13D'),
('0005434724000', 9872, 177, '31E'),
('0005433289830', 9872, 306, '46K'),
('0005435212766', 7736, 29, '11F'),
('0005432527663', 7736, 121, '23K'),
('0005432527732', 7736, 135, '26D'),
('0005435212871', 7736, 280, '44K'),
('0005432527720', 7736, 328, '51D'),
('0005435424401', 5314, 88, '20C'),
('0005435612386', 10916, 170, '29E'),
('0005435612202', 10916, 253, '40C'),
('0005435424699', 10916, 274, '42F'),
('0005433805319', 3349, 81, '17C'),
('0005432383105', 4580, 19, '5E'),
('0005433722212', 4580, 47, '15A'),
('0005435540761', 22003, 13, '5D'),
('0005435540834', 22003, 22, '9A'),
('0005432335916', 21000, 22, '6D'),
('0005434461623', 17684, 21, '7B'),
('0005432604027', 31711, 21, '7A'),
('0005432756810', 12060, 74, '17F'),
('0005432927976', 32510, 11, '6B'),
('0005435661896', 5283, 19, '4K'),
('0005434822572', 9932, 49, '15F'),
('0005435149821', 9932, 260, '48H'),
('0005434214364', 28632, 1, '1A'),
('0005433202123', 2000, 27, '18C'),
('0005434551070', 10665, 51, '12C'),
('0005434550622', 27707, 44, '14F'),
('0005435217679', 6728, 42, '10E'),
('0005435681740', 24573, 31, '8D'),
('0005435437899', 24573, 65, '15E'),
('0005435126244', 11524, 37, '15E'),
('0005435125961', 31855, 11, '5A'),
('0005433397442', 19391, 54, '18A'),
('0005435068572', 13178, 47, '15A'),
('0005435068901', 15511, 35, '12A'),
('0005434214422', 10703, 20, '5F'),
('0005435039630', 5427, 50, '11B'),
('0005435038790', 13007, 35, '9A'),
('0005435039297', 13007, 59, '14D'),
('0005435039323', 13007, 87, '19F'),
('0005433434400', 26522, 9, '3A'),
('0005435981840', 26722, 23, '6D'),
('0005435981824', 26722, 59, '16C'),
('0005432657441', 9333, 129, '38H'),
('0005433805319', 9333, 130, '38G'),
('0005434480269', 943, 28, '7D'),
('0005432269490', 943, 50, '23B'),
('0005435149990', 10351, 3, '2B'),
('0005433289841', 21964, 15, '4D'),
('0005435149821', 21964, 47, '22D'),
('0005434573206', 20953, 11, '3F'),
('0005435068959', 3581, 32, '9F'),
('0005435068572', 15284, 36, '11D'),
('0005432753247', 160, 74, '25B'),
('0005432901570', 8129, 42, '29D'),
('0005433870726', 9644, 4, '4A'),
('0005434878077', 3480, 228, '45E'),
('0005434877032', 14561, 123, '30E'),
('0005435625906', 14561, 162, '37J'),
('0005434325622', 3593, 21, '22D'),
('0005432335916', 5060, 19, '6F'),
('0005434244823', 8430, 20, '11E'),
('0005433614058', 8431, 60, '20E'),
('0005433202340', 12621, 14, '5C'),
('0005433202205', 23378, 32, '20C'),
('0005432383074', 31224, 8, '2F'),
('0005432901570', 28962, 51, '15E'),
('0005433568906', 11865, 32, '8C'),
('0005433568913', 11865, 41, '9E'),
('0005433568936', 11865, 52, '11F'),
('0005432948395', 25293, 40, '10E'),
('0005435340231', 12547, 15, '8F'),
('0005433715355', 29247, 13, '6A'),
('0005434182016', 8707, 3, '4A'),
('0005433397442', 1424, 57, '16D'),
('0005434351576', 29643, 1, '1A'),
('0005433342028', 1089, 55, '18A'),
('0005435091984', 17044, 58, '18H'),
('0005435091991', 17044, 136, '39E'),
('0005434081650', 12813, 99, '20A'),
('0005434604850', 18676, 10, '5B'),
('0005433285206', 22560, 72, '18E'),
('0005435282220', 5595, 86, '18B'),
('0005435282462', 13855, 23, '7D'),
('0005433846198', 13855, 42, '11B'),
('0005432459744', 4742, 20, '5C'),
('0005432566924', 30563, 27, '11B'),
('0005434081650', 30563, 43, '14F'),
('0005435508291', 11121, 33, '7D'),
('0005433342028', 17137, 26, '6B'),
('0005432919678', 9100, 28, '11D'),
('0005432919718', 9100, 42, '16F'),
('0005435625906', 10974, 35, '10C'),
('0005434906649', 25576, 33, '8D'),
('0005435697039', 24735, 16, '6B'),
('0005434137997', 7291, 37, '9E'),
('0005434137996', 7291, 69, '16E'),
('0005435808209', 1934, 4, '2C'),
('0005435803258', 6609, 11, '20B'),
('0005432383105', 30509, 51, '18A'),
('0005434407134', 26934, 4, '1F'),
('0005434407105', 26934, 116, '21D'),
('0005432604253', 6470, 25, '7A'),
('0005432604027', 21376, 35, '19C'),
('0005434906649', 14983, 16, '4E'),
('0005433251154', 25838, 1, '1A'),
('0005434907119', 25838, 37, '10A'),
('0005434925729', 20501, 20, '11F'),
('0005432537031', 6003, 30, '11C'),
('0005435839048', 18038, 37, '12C'),
('0005432802477', 1474, 20, '13D'),
('0005432802498', 1474, 39, '19B'),
('0005432526935', 30631, 10, '2D'),
('0005434066598', 30631, 64, '17D'),
('0005434066823', 30631, 237, '40F'),
('0005432526456', 30631, 270, '45E'),
('0005434137996', 28725, 25, '7A'),
('0005434137997', 28725, 27, '8A'),
('0005435312772', 6573, 12, '7A'),
('0005435697039', 16278, 14, '4D'),
('0005432657441', 26297, 38, '17E'),
('0005432869452', 26297, 40, '19A'),
('0005433156670', 1147, 18, '20D'),
('0005435928108', 4055, 2, '2A'),
('0005435706250', 27037, 36, '9D'),
('0005433449704', 30314, 35, '10F'),
('0005432927976', 18513, 36, '13F'),
('0005434343907', 29799, 44, '23A'),
('0005435242807', 15387, 19, '5C'),
('0005434461623', 28889, 3, '2B'),
('0005432783697', 15421, 4, '2A'),
('0005433074323', 328, 32, '9D'),
('0005433074491', 328, 125, '28F'),
('0005432948395', 11600, 6, '2F'),
('0005433151164', 1487, 13, '4E'),
('0005434374361', 20149, 23, '7D'),
('0005434374275', 20149, 25, '7F'),
('0005432424002', 12923, 21, '14A'),
('0005433922715', 24103, 149, '32H'),
('0005433922484', 24103, 163, '35A'),
('0005433180784', 273, 200, '32H'),
('0005434550622', 9821, 254, '39K'),
('0005433289841', 9821, 264, '40K'),
('0005434735615', 9821, 312, '46G'),
('0005435212756', 7773, 202, '36B'),
('0005435424391', 5317, 232, '39B'),
('0005434244823', 5317, 233, '39A'),
('0005435612419', 10931, 90, '21A'),
('0005435490189', 10931, 103, '22H'),
('0005434573206', 10931, 129, '26D'),
('0005432838773', 28926, 56, '12E'),
('0005435490189', 6413, 84, '17A'),
('0005432604253', 21448, 21, '6D'),
('0005434604850', 19067, 1, '1B'),
('0005432749753', 12035, 33, '10E'),
('0005434822363', 9917, 116, '27G'),
('0005434822459', 9917, 261, '50F'),
('0005434214422', 28626, 20, '5F'),
('0005433202340', 23258, 30, '20A'),
('0005434550615', 27713, 34, '11D'),
('0005435437680', 6739, 82, '18D'),
('0005435068959', 15516, 12, '5A'),
('0005435006779', 12977, 35, '7E'),
('0005435006773', 12977, 44, '9B'),
('0005435982227', 26556, 64, '17F'),
('0005433367531', 21759, 6, '2C'),
('0005433367464', 21759, 51, '12E'),
('0005433784579', 26226, 28, '12E'),
('0005434983241', 27392, 13, '22B'),
('0005433960167', 24251, 52, '20D'),
('0005433960280', 24251, 74, '28F'),
('0005434480007', 16597, 13, '4A'),
('0005435142548', 10324, 21, '7A'),
('0005435545662', 11206, 37, '11D'),
('0005434573266', 20906, 36, '9F'),
('0005434979506', 27517, 6, '2B'),
('0005434979560', 27517, 8, '2D'),
('0005432756810', 176, 47, '18D'),
('0005435125961', 14559, 14, '4D'),
('0005435163173', 29525, 17, '19D'),
('0005435006773', 5149, 3, '2A'),
('0005435006779', 5149, 80, '21D'),
('0005434244765', 8445, 64, '29E'),
('0005433784579', 8445, 69, '31F'),
('0005434265007', 8447, 54, '13B'),
('0005434638972', 12641, 26, '19C'),
('0005433202123', 23351, 20, '6C'),
('0005432383105', 31237, 2, '1C'),
('0005433642178', 27588, 14, '4D'),
('0005432424002', 30710, 10, '5C'),
('0005434157418', 9615, 38, '10F'),
('0005432948015', 11874, 51, '13A'),
('0005433568975', 11874, 82, '18F'),
('0005433568362', 25274, 53, '12E'),
('0005433722212', 7449, 65, '18F'),
('0005433719090', 29208, 16, '6D'),
('0005433715449', 29208, 57, '19C'),
('0005433341960', 1068, 126, '39E'),
('0005435508291', 17055, 90, '27H'),
('0005432851824', 1339, 38, '12E'),
('0005434081630', 12814, 3, '1F'),
('0005434066823', 12814, 30, '7A'),
('0005434066598', 12814, 102, '19F'),
('0005435461961', 5523, 147, '35F'),
('0005433008033', 1814, 24, '7D'),
('0005433846179', 13845, 14, '5A'),
('0005435332289', 7845, 17, '7C'),
('0005435784981', 27314, 35, '12C'),
('0005434081630', 30555, 49, '15D'),
('0005432459584', 30555, 99, '24A'),
('0005433341960', 17087, 58, '12C'),
('0005435125961', 10934, 15, '4F'),
('0005433251172', 2265, 81, '19C'),
('0005434906792', 25618, 2, '1C'),
('0005435697082', 24734, 37, '23B'),
('0005434137240', 28550, 38, '9C'),
('0005434137197', 28550, 75, '18A'),
('0005435078193', 24376, 13, '5C'),
('0005433449704', 31291, 45, '16C'),
('0005433109943', 2429, 14, '5A'),
('0005434287071', 26872, 17, '7B'),
('0005435263533', 7156, 63, '14C'),
('0005433650521', 27624, 54, '14E'),
('0005435311045', 26920, 93, '18C'),
('0005434906792', 14990, 81, '19D'),
('0005435999117', 15832, 20, '7D'),
('0005432537030', 6013, 43, '17F'),
('0005435839223', 18071, 7, '3D'),
('0005433462711', 19912, 6, '5C'),
('0005432802444', 19950, 3, '2C'),
('0005432526614', 30596, 152, '29E'),
('0005432527241', 30596, 221, '38K'),
('0005434979506', 23556, 11, '4B'),
('0005434979560', 23556, 17, '6A'),
('0005435697082', 16308, 13, '4C'),
('0005435999117', 19543, 19, '10B'),
('0005435545662', 20872, 20, '7C'),
('0005435153691', 21865, 5, '3B'),
('0005432692763', 17497, 21, '9D'),
('0005435784996', 13769, 40, '22B'),
('0005434407130', 20273, 70, '18C'),
('0005435217679', 24989, 11, '22B'),
('0005432692763', 30308, 18, '8D'),
('0005432783328', 12213, 70, '19F'),
('0005435660048', 24628, 10, '7A'),
('0005432966671', 2815, 76, '19C'),
('0005433633375', 25256, 4, '2A'),
('0005433568362', 11612, 132, '29B'),
('0005433434326', 2319, 89, '21A'),
('0005435981910', 26209, 66, '16H'),
('0005434735615', 434, 34, '12H'),
('0005432749753', 2126, 63, '19B'),
('0005434550615', 9838, 54, '15F'),
('0005434302395', 9838, 125, '25C'),
('0005435424513', 5308, 175, '32B'),
('0005434244765', 5308, 177, '32G'),
('0005433719090', 5308, 315, '50E'),
('0005434343907', 10874, 5, '2C'),
('0005435490191', 10874, 141, '28F'),
('0005435612504', 10874, 217, '37E'),
('0005435612662', 10874, 264, '43G'),
('0005434573266', 10874, 278, '45C'),
('0005435612167', 10874, 295, '47C'),
('0005432459584', 3325, 33, '9C'),
('0005435884794', 3324, 15, '12C'),
('0005433633375', 8235, 35, '16A'),
('0005433805030', 8235, 59, '24B'),
('0005432838726', 28943, 9, '4A'),
('0005435490191', 6390, 89, '18E'),
('0005432360001', 21012, 61, '13E'),
('0005433293170', 405, 18, '5D'),
('0005435299740', 5268, 148, '29K'),
('0005434831102', 9927, 42, '14E'),
('0005434213938', 9550, 27, '8A'),
('0005434638972', 23263, 19, '6C'),
('0005433180784', 10593, 34, '8E'),
('0005435126020', 31883, 20, '9C'),
('0005435125965', 31883, 24, '10D'),
('0005435068777', 13172, 18, '8E'),
('0005435808209', 23182, 11, '4B'),
('0005435981910', 26689, 77, '20C'),
('0005433805030', 26246, 43, '18A'),
('0005433960328', 24237, 35, '15H'),
('0005433960292', 24237, 79, '28B'),
('0005432692763', 3036, 25, '18F'),
('0005432706684', 29968, 11, '3D'),
('0005434302395', 19586, 5, '7D'),
('0005435068777', 15332, 6, '2D'),
('0005433101484', 193, 5, '2D'),
('0005432919797', 193, 49, '16D'),
('0005432817158', 7984, 18, '16A'),
('0005434938037', 14570, 234, '43J'),
('0005432645861', 25103, 73, '19C'),
('0005433960167', 25765, 23, '8A'),
('0005433960280', 25765, 32, '11A'),
('0005432817158', 29005, 20, '7F'),
('0005433341882', 1072, 21, '15B'),
('0005433462711', 17030, 49, '14G'),
('0005434081626', 12824, 50, '12E'),
('0005434265007', 5504, 31, '12A'),
('0005435765735', 13483, 23, '5G'),
('0005435765455', 13483, 101, '24A'),
('0005435765763', 13483, 105, '24F'),
('0005433008423', 1833, 62, '15F'),
('0005432459339', 30527, 4, '2A'),
('0005433454857', 30527, 40, '14F'),
('0005434081626', 30527, 120, '31E'),
('0005435508276', 11090, 123, '23C'),
('0005433341882', 17110, 41, '8E'),
('0005433506992', 20468, 14, '6C'),
('0005435715312', 27090, 13, '6D'),
('0005433251328', 2291, 79, '18C'),
('0005433454857', 31376, 4, '5A'),
('0005433251172', 25864, 11, '4D'),
('0005433008033', 22852, 40, '15E'),
('0005435839202', 18035, 1, '1C'),
('0005432527067', 30582, 41, '13D'),
('0005432526978', 30582, 111, '21K'),
('0005432535808', 30582, 145, '26J'),
('0005432526987', 30582, 254, '40B'),
('0005435652581', 24828, 48, '12E'),
('0005434137508', 11934, 12, '4E'),
('0005434137043', 11934, 55, '14C'),
('0005434137519', 11934, 70, '17D'),
('0005434137652', 11934, 82, '20D'),
('0005435652581', 21684, 48, '13A'),
('0005432639038', 25058, 9, '4C'),
('0005432328392', 31152, 50, '20A'),
('0005433186061', 1572, 66, '18C'),
('0005434407220', 20255, 74, '19C'),
('0005433123729', 5708, 17, '9E'),
('0005433123729', 30295, 24, '8F'),
('0005433192932', 1407, 22, '6E'),
('0005432783328', 15344, 62, '15F'),
('0005434877205', 10064, 59, '14B'),
('0005433434466', 2332, 116, '23E'),
('0005432984907', 2332, 131, '27E'),
('0005433753874', 26162, 29, '5H'),
('0005433753792', 26162, 208, '38F'),
('0005434374396', 20132, 12, '4D'),
('0005432424004', 12896, 28, '20B'),
('0005434023449', 12646, 58, '20G'),
('0005433922664', 24130, 79, '19E'),
('0005433289769', 275, 117, '24D'),
('0005434724116', 9853, 248, '40D'),
('0005435424386', 5341, 132, '25D'),
('0005432459339', 3319, 60, '13C'),
('0005433506992', 8203, 52, '13F'),
('0005432838817', 28934, 43, '12E'),
('0005433202196', 1956, 25, '7B'),
('0005435681731', 24590, 43, '13A'),
('0005435125969', 31859, 26, '11C'),
('0005435126187', 31859, 51, '18A'),
('0005433397786', 19413, 5, '2D'),
('0005433397626', 19413, 10, '4A'),
('0005435068722', 13168, 54, '16C'),
('0005435068663', 13168, 68, '19D'),
('0005435808117', 29485, 2, '1C'),
('0005434213938', 28658, 68, '16E'),
('0005433434326', 26550, 55, '14F'),
('0005434170945', 9382, 89, '32A'),
('0005433165814', 917, 19, '6D'),
('0005434480185', 16586, 31, '23A'),
('0005433123729', 3010, 21, '7A'),
('0005435068722', 15323, 25, '7F'),
('0005435068663', 15323, 59, '17A'),
('0005435902484', 3479, 114, '27A'),
('0005435126020', 14556, 121, '26F'),
('0005435125965', 14556, 169, '33F'),
('0005434877205', 14556, 198, '37K'),
('0005434947957', 16354, 7, '4A'),
('0005433960328', 25798, 1, '1C'),
('0005433960292', 25798, 68, '20A'),
('0005432328392', 21079, 4, '2A'),
('0005432424004', 30792, 8, '4F'),
('0005433397626', 1466, 50, '14A'),
('0005433397786', 1466, 65, '18F'),
('0005433342506', 1061, 70, '21G'),
('0005435508276', 17039, 40, '14F'),
('0005434831102', 5520, 92, '23F'),
('0005435765805', 13458, 108, '27D'),
('0005433008294', 1879, 34, '9D'),
('0005435282280', 5558, 73, '15F'),
('0005435784996', 27326, 25, '10A'),
('0005433342506', 17131, 107, '20B'),
('0005432919797', 9070, 48, '19A'),
('0005435125965', 10949, 29, '9E'),
('0005435126020', 10949, 47, '13F'),
('0005435715278', 27059, 29, '11D'),
('0005434907025', 25623, 81, '19C'),
('0005435697092', 24729, 3, '2A'),
('0005435299740', 10776, 26, '21B'),
('0005433110010', 2413, 15, '5D'),
('0005434520169', 19075, 46, '22B'),
('0005434520208', 19075, 47, '22C'),
('0005433868196', 32575, 26, '7B'),
('0005433868196', 14482, 35, '19C'),
('0005434407130', 26907, 48, '10C'),
('0005434907025', 14988, 51, '13C'),
('0005433251328', 25860, 26, '6F'),
('0005433008423', 22870, 40, '16D'),
('0005432527243', 30632, 270, '44D'),
('0005433511924', 16159, 6, '7D'),
('0005435697092', 16273, 4, '2A'),
('0005435086807', 24421, 13, '21D'),
('0005434877421', 10077, 44, '11E'),
('0005434877543', 10077, 78, '18B'),
('0005433680441', 29187, 55, '13C'),
('0005433614178', 25259, 76, '18A'),
('0005433633507', 25259, 129, '28F'),
('0005433753828', 26208, 123, '27D'),
('0005433057691', 473, 22, '11B'),
('0005433233894', 286, 53, '14H'),
('0005435613052', 10886, 116, '25D'),
('0005433633507', 8175, 48, '25A'),
('0005432359951', 20994, 39, '9C'),
('0005432604074', 31677, 24, '7C'),
('0005432604018', 31677, 32, '20B'),
('0005434822871', 9888, 238, '45E'),
('0005435082733', 26018, 10, '18D'),
('0005435681786', 24594, 66, '16D'),
('0005435126227', 31905, 4, '3C'),
('0005435068789', 13174, 28, '10C'),
('0005434756157', 10711, 3, '1D'),
('0005435902484', 14850, 44, '15C'),
('0005433434466', 26508, 20, '5F'),
('0005432857996', 3131, 39, '21B'),
('0005434480109', 16598, 14, '6B'),
('0005433289769', 10321, 6, '2C'),
('0005435529125', 11215, 51, '16C'),
('0005434988665', 27571, 14, '6B'),
('0005435068789', 15328, 26, '9A'),
('0005435902530', 3476, 148, '30G'),
('0005435125969', 14583, 174, '36B'),
('0005434877421', 14583, 224, '44F'),
('0005434877543', 14583, 241, '46J'),
('0005435126187', 14583, 249, '48F'),
('0005433420312', 661, 5, '2C'),
('0005435082733', 24478, 3, '2A'),
('0005435269684', 5117, 43, '13F'),
('0005433614178', 8496, 33, '13F'),
('0005434639203', 12614, 24, '6D'),
('0005433202196', 23377, 37, '20B'),
('0005432535808', 5546, 84, '22A'),
('0005435765792', 13500, 31, '11D'),
('0005432649371', 25102, 37, '10F'),
('0005432567296', 30516, 25, '5G'),
('0005432567377', 30516, 154, '34G'),
('0005433507105', 20477, 16, '7A'),
('0005435125969', 10957, 39, '9F'),
('0005435126187', 10957, 67, '16E'),
('0005433060388', 2751, 8, '5A'),
('0005434137043', 28535, 21, '6E'),
('0005434137519', 28535, 27, '7F'),
('0005434137652', 28535, 41, '10E'),
('0005434137508', 28535, 65, '16C'),
('0005435808117', 23107, 31, '21A'),
('0005435078236', 24357, 13, '7B'),
('0005434287133', 26845, 34, '22C'),
('0005435263563', 7154, 35, '10D'),
('0005434407220', 26906, 27, '6E'),
('0005432604074', 21357, 2, '1B'),
('0005432604018', 21357, 24, '6D'),
('0005433008294', 22825, 27, '8F'),
('0005434067231', 30590, 28, '12A'),
('0005434137792', 11953, 26, '7D'),
('0005434137840', 11953, 45, '12E'),
('0005435628692', 15946, 8, '5B'),
('0005435720813', 21251, 4, '22A'),
('0005435529125', 20883, 65, '19C'),
('0005435225536', 7206, 24, '22B'),
('0005432692849', 17491, 16, '6D'),
('0005435086806', 24395, 5, '3C'),
('0005435086814', 24395, 13, '18C'),
('0005434964103', 18234, 83, '38A'),
('0005435785053', 13797, 36, '20C'),
('0005432692849', 30281, 10, '4D'),
('0005433192959', 1394, 39, '12F'),
('0005434344025', 29779, 8, '2D'),
('0005434462779', 17520, 13, '20C'),
('0005433614150', 25246, 132, '29B'),
('0005432948297', 342, 145, '31D'),
('0005434732961', 9969, 4, '2B'),
('0005433753782', 26157, 1, '1A'),
('0005435982042', 26157, 158, '31H'),
('0005434374117', 20101, 54, '14A'),
('0005432424110', 12932, 25, '17D'),
('0005433057768', 462, 86, '23E'),
('0005433233833', 268, 279, '41H'),
('0005433233633', 268, 347, '50E'),
('0005434724996', 9847, 55, '15H'),
('0005434724459', 9847, 87, '19G'),
('0005434724412', 9847, 128, '25C'),
('0005434724824', 9847, 162, '29F'),
('0005435424517', 5328, 231, '36G'),
('0005433507105', 8326, 48, '12D'),
('0005433805319', 8328, 52, '20F'),
('0005435252627', 7396, 60, '14A'),
('0005433293170', 12312, 5, '2D'),
('0005432747419', 12093, 8, '3F'),
('0005434822720', 9890, 104, '26C'),
('0005434214278', 9558, 67, '16D'),
('0005434756157', 28636, 28, '7D'),
('0005434639203', 23294, 18, '5B'),
('0005434550924', 27722, 12, '4D'),
('0005435437801', 6751, 67, '14F'),
('0005435068738', 13181, 31, '12C'),
('0005434229236', 5430, 115, '23B'),
('0005435902530', 14847, 54, '17D'),
('0005434426504', 20191, 8, '4A'),
('0005435982042', 26721, 25, '7C'),
('0005433686617', 29260, 7, '3D'),
('0005435269684', 9377, 67, '23B'),
('0005433805319', 26243, 49, '15H'),
('0005432692849', 2976, 6, '3D'),
('0005435068738', 15307, 14, '6A'),
('0005435126227', 14550, 67, '19E'),
('0005432799247', 14550, 77, '21E'),
('0005434426504', 14550, 264, '51G'),
('0005433614150', 8521, 27, '11F'),
('0005434229236', 8522, 23, '7D'),
('0005432382949', 21091, 33, '8A'),
('0005432383074', 21091, 61, '14C'),
('0005432424110', 30709, 28, '12D'),
('0005432822134', 28975, 68, '18E'),
('0005434654555', 12522, 4, '2C'),
('0005434654506', 12522, 43, '15E'),
('0005433342702', 1079, 143, '38D'),
('0005432851865', 1342, 24, '8B'),
('0005434067231', 12770, 15, '5C'),
('0005433008429', 1857, 56, '13D'),
('0005432571307', 30547, 84, '22G'),
('0005433342702', 17115, 63, '12D'),
('0005433507079', 20481, 9, '5E'),
('0005435126227', 10971, 12, '6A'),
('0005432632660', 28163, 10, '7B'),
('0005434906935', 25632, 5, '2D'),
('0005434907009', 25632, 12, '4D'),
('0005434907119', 25632, 80, '20C'),
('0005435803258', 23626, 5, '4A'),
('0005434988665', 23626, 10, '5D'),
('0005434287206', 26840, 23, '19B'),
('0005433650472', 27633, 84, '18C'),
('0005434663267', 12480, 1, '1A'),
('0005432799247', 12114, 7, '4B'),
('0005434906935', 14970, 11, '3F'),
('0005434907009', 14970, 43, '11C'),
('0005434907119', 14970, 72, '19A'),
('0005432527732', 30615, 73, '19K'),
('0005435949755', 23308, 12, '23B'),
('0005434137996', 11948, 9, '3C'),
('0005434137619', 11948, 84, '19C'),
('0005433538856', 25039, 10, '4C'),
('0005433367807', 1697, 44, '12F'),
('0005433367574', 1697, 54, '15A'),
('0005432657441', 17834, 3, '2A'),
('0005435785221', 13766, 49, '23A'),
('0005434586536', 18502, 48, '13C'),
('0005433680404', 29189, 73, '16C'),
('0005433614034', 25245, 139, '28F'),
('0005432571307', 4198, 14, '24H'),
('0005433753921', 26178, 38, '12E'),
('0005433753933', 26178, 149, '31F'),
('0005432424214', 12936, 11, '12D'),
('0005433036121', 2131, 46, '15E'),
('0005433180973', 298, 142, '26D'),
('0005434724772', 9831, 250, '39G'),
('0005434724731', 9831, 282, '43D'),
('0005434550924', 9831, 327, '48G'),
('0005435213319', 7739, 81, '19F'),
('0005435725582', 7739, 157, '29K'),
('0005435613303', 10882, 204, '35B'),
('0005434344025', 10882, 205, '35A'),
('0005433507079', 8220, 93, '22C'),
('0005432360241', 20996, 92, '19D'),
('0005432890917', 391, 29, '10C'),
('0005435373053', 5288, 203, '38K'),
('0005432400097', 9926, 188, '34K'),
('0005435149990', 9926, 250, '43H'),
('0005434551070', 27769, 41, '11C'),
('0005435681992', 24586, 22, '6A'),
('0005435720813', 24586, 50, '12A'),
('0005434214278', 28669, 79, '19C'),
('0005433960443', 24241, 25, '13G'),
('0005435149990', 21962, 30, '18B'),
('0005435529102', 11199, 47, '11C'),
('0005435502230', 11199, 70, '16D'),
('0005435545647', 11199, 79, '18D'),
('0005432880726', 3001, 4, '2A'),
('0005433870726', 32324, 5, '3B'),
('0005434937966', 14547, 6, '2H'),
('0005434325622', 15601, 9, '20A'),
('0005433420345', 634, 14, '7C'),
('0005435286610', 4983, 24, '13A'),
('0005433614034', 8531, 56, '23E'),
('0005432382889', 21097, 35, '9A'),
('0005432424214', 30724, 23, '11D'),
('0005432948297', 11887, 70, '15E'),
('0005433568913', 25284, 47, '11A'),
('0005434081781', 12779, 105, '20C'),
('0005433686617', 19363, 1, '1A'),
('0005435462230', 5526, 3, '1F'),
('0005435765967', 13494, 77, '21D'),
('0005435725582', 13494, 79, '21G'),
('0005432632660', 25093, 40, '18F'),
('0005435282364', 5570, 86, '20E'),
('0005435785053', 27310, 31, '10A'),
('0005432567236', 30550, 36, '14G'),
('0005434081781', 30550, 73, '22H'),
('0005432400097', 18359, 3, '2A'),
('0005434137840', 28532, 27, '7A'),
('0005434137792', 28532, 63, '15D'),
('0005434608281', 22493, 10, '7B'),
('0005432382949', 31296, 20, '7C'),
('0005432383074', 31296, 25, '8E'),
('0005434462779', 12484, 25, '19A'),
('0005432613833', 31733, 19, '18B'),
('0005433008429', 22827, 49, '20E'),
('0005434067178', 30618, 168, '30K'),
('0005432613833', 22086, 7, '2D'),
('0005433348964', 711, 7, '6A'),
('0005434309678', 19558, 28, '10E'),
('0005435545647', 20879, 25, '7D'),
('0005435529102', 20879, 50, '13E'),
('0005435502230', 20879, 72, '18E'),
('0005434586457', 18550, 16, '5D'),
('0005435242807', 5642, 32, '8A'),
('0005434443584', 20310, 59, '16C'),
('0005434878001', 10103, 22, '6E'),
('0005434877537', 10103, 94, '20E'),
('0005432966863', 2801, 10, '3C'),
('0005433633718', 25267, 77, '18F'),
('0005433074569', 351, 53, '12D'),
('0005432948157', 351, 161, '31E'),
('0005433568913', 11607, 48, '12B'),
('0005432424265', 12934, 38, '19D'),
('0005433922527', 24137, 36, '13H'),
('0005434551070', 9849, 311, '47D'),
('0005434724975', 9849, 325, '49C'),
('0005435213360', 7770, 137, '25K'),
('0005435213287', 7770, 249, '39H'),
('0005435424575', 5307, 308, '45J'),
('0005433633718', 8164, 70, '29F'),
('0005432383074', 30257, 63, '18A'),
('0005432382949', 30257, 72, '20C'),
('0005432360021', 21007, 110, '22F'),
('0005434822741', 9907, 234, '42J'),
('0005433180973', 10630, 73, '16C'),
('0005434554056', 27729, 11, '5A'),
('0005435068752', 13134, 62, '17C'),
('0005435039411', 12975, 125, '23B'),
('0005433367574', 21777, 60, '16C'),
('0005433367807', 21777, 73, '19F'),
('0005433784774', 26240, 40, '15B'),
('0005432657441', 26240, 122, '37G'),
('0005433960576', 24261, 26, '14A'),
('0005433960615', 24261, 105, '37F'),
('0005435502143', 11205, 50, '14D'),
('0005435068752', 15330, 70, '19F'),
('0005432901570', 36, 97, '30B'),
('0005434878001', 14571, 89, '25D'),
('0005434877537', 14571, 187, '40G'),
('0005433960443', 25771, 24, '9E'),
('0005433784774', 8550, 19, '9E'),
('0005432424265', 30705, 61, '19C'),
('0005434443584', 17337, 12, '7D'),
('0005433342803', 1086, 53, '20D'),
('0005434067178', 12795, 1, '1A'),
('0005435765929', 13497, 61, '16G'),
('0005433008363', 1795, 6, '2D'),
('0005435785221', 27331, 68, '19E'),
('0005433342803', 17099, 88, '17F'),
('0005434137996', 28537, 57, '13A'),
('0005434137619', 28537, 71, '15F'),
('0005432382889', 31318, 34, '13F'),
('0005433110004', 2418, 17, '7A'),
('0005432527623', 30633, 107, '23D'),
('0005434509137', 21337, 27, '21C'),
('0005435502143', 20876, 18, '5F'),
('0005432675080', 17466, 38, '15F'),
('0005435311045', 26968, 71, '19A'),
('0005433415560', 1281, 34, '17F'),
('0005434925729', 20357, 4, '1F'),
('0005434925665', 20357, 8, '2F'),
('0005434925713', 20357, 58, '13F'),
('0005434925678', 20357, 74, '17C'),
('0005432783697', 12212, 22, '5F'),
('0005435242807', 15432, 6, '2D'),
('0005432966858', 2806, 64, '16C'),
('0005434153527', 9299, 143, '31E'),
('0005435947202', 4218, 12, '16H'),
('0005433754036', 26158, 169, '33F'),
('0005433036132', 2120, 122, '28H'),
('0005435885088', 3256, 52, '27E'),
('0005432382889', 30101, 12, '5D'),
('0005435177003', 6408, 6, '2C'),
('0005432890919', 385, 38, '9A'),
('0005434823051', 9908, 223, '42K'),
('0005434214294', 9518, 5, '2C'),
('0005435126219', 31857, 14, '8D'),
('0005435808209', 29489, 19, '18A'),
('0005435039630', 12965, 107, '20B'),
('0005434480269', 16571, 31, '21A'),
('0005434979529', 27530, 15, '4D'),
('0005435902617', 3517, 101, '23A'),
('0005433960615', 25810, 10, '5A'),
('0005433960576', 25810, 61, '19C'),
('0005433815361', 5029, 40, '12F'),
('0005432901570', 9592, 10, '3F'),
('0005432948157', 11867, 88, '18A'),
('0005433568906', 25307, 54, '12C'),
('0005433568771', 25307, 109, '21D'),
('0005434095226', 11624, 1, '1D'),
('0005433815361', 13878, 12, '4C'),
('0005434906854', 25585, 25, '8A'),
('0005435314828', 6107, 33, '21A'),
('0005435263593', 7153, 55, '12D'),
('0005435311045', 7044, 100, '20C'),
('0005434906854', 15029, 23, '7E'),
('0005433008363', 22857, 26, '14D'),
('0005435718833', 27120, 11, '5E'),
('0005435718860', 27120, 35, '16F'),
('0005434925678', 14959, 5, '3F'),
('0005434925713', 14959, 14, '11D'),
('0005434925665', 14959, 16, '12D'),
('0005434925729', 14959, 21, '16A'),
('0005432527663', 30620, 211, '34G'),
('0005432535806', 30620, 259, '41B'),
('0005434067106', 30620, 261, '40K'),
('0005434067126', 30620, 270, '42D'),
('0005432527186', 30620, 331, '49K'),
('0005434979529', 23546, 3, '1C'),
('0005434137997', 11954, 82, '20D'),
('0005432927976', 1385, 67, '17F'),
('0005435824547', 18013, 44, '18B'),
('0005432783697', 15378, 72, '16A'),
('0005434925646', 20386, 33, '8F'),
('0005433074616', 357, 37, '10B'),
('0005433568906', 11572, 9, '2F'),
('0005433568771', 11572, 134, '29A'),
('0005433529249', 32447, 14, '14F'),
('0005433289830', 301, 162, '28G'),
('0005435424699', 5332, 220, '37C'),
('0005432604253', 31697, 40, '20D'),
('0005434214364', 9561, 44, '11C'),
('0005434214422', 9561, 72, '17E'),
('0005433202340', 2013, 17, '5D'),
('0005435558075', 11556, 9, '4E'),
('0005435126244', 31865, 4, '2D'),
('0005434214294', 28673, 27, '7A'),
('0005434229266', 5453, 94, '19D'),
('0005435902617', 14902, 36, '12D'),
('0005435718833', 15313, 22, '5F'),
('0005435718860', 15313, 88, '19C'),
('0005433102015', 74, 29, '9E'),
('0005435126219', 14552, 243, '46B'),
('0005435626070', 14552, 248, '46F'),
('0005435229390', 6838, 46, '17C'),
('0005432645886', 25104, 62, '17D'),
('0005432645956', 25104, 76, '20E'),
('0005434229266', 8582, 80, '17F'),
('0005432383105', 21106, 52, '13C'),
('0005433269695', 1063, 144, '36F'),
('0005434067106', 12794, 93, '18A'),
('0005434067126', 12794, 118, '22A'),
('0005434153527', 25329, 19, '18E'),
('0005435282462', 5581, 66, '15D'),
('0005435126219', 10983, 39, '10E'),
('0005435626070', 10983, 43, '11F'),
('0005432620996', 28063, 25, '22C'),
('0005435808209', 23100, 14, '5A'),
('0005435860479', 4767, 28, '18D'),
('0005432604253', 21381, 19, '5C'),
('0005433810523', 14182, 34, '15A'),
('0005434925646', 14935, 11, '9F'),
('0005432527581', 30626, 156, '28E'),
('0005434484336', 16658, 4, '4C'),
('0005433722212', 7535, 25, '13F'),
('0005434586555', 18532, 42, '13A'),
('0005433434605', 2356, 68, '16H'),
('0005433922922', 24121, 65, '17B'),
('0005433126834', 271, 105, '21K'),
('0005433289841', 271, 235, '38B'),
('0005432927976', 18997, 6, '4B'),
('0005435068959', 13139, 21, '7C'),
('0005434214364', 28686, 28, '8A'),
('0005434214422', 28686, 44, '11E'),
('0005433811627', 14406, 3, '6B'),
('0005433289830', 10372, 10, '3C'),
('0005432706659', 30073, 39, '9C'),
('0005435068959', 15295, 34, '10C'),
('0005435126244', 14537, 233, '46K'),
('0005433202340', 23352, 42, '22D'),
('0005435340231', 5383, 11, '5C'),
('0005433722212', 29233, 32, '12B'),
('0005432535806', 5528, 142, '34F'),
('0005433529249', 13487, 97, '27A'),
('0005433285206', 1842, 23, '6A'),
('0005433810523', 22553, 32, '8D'),
('0005435126244', 11015, 54, '14C'),
('0005434137997', 28554, 77, '18D'),
('0005432383105', 31340, 34, '13A'),
('0005435860479', 32699, 19, '5D'),
('0005433285206', 23040, 38, '19E'),
('0005434407588', 20296, 9, '3D'),
('0005434878077', 10113, 6, '2D'),
('0005434877980', 10113, 109, '20F'),
('0005432383105', 30237, 13, '6A'),
('0005433722212', 30237, 29, '12F'),
('0005435437899', 6713, 35, '9C'),
('0005435068901', 13188, 40, '11E'),
('0005433434605', 26503, 52, '12E'),
('0005433289841', 10353, 27, '19D'),
('0005435068901', 15315, 9, '4A'),
('0005434878077', 14566, 168, '34A'),
('0005434877980', 14566, 212, '40G'),
('0005435340184', 5382, 25, '9D'),
('0005433126834', 10778, 3, '4D'),
('0005432527720', 30576, 36, '14A'),
('0005432948376', 306, 41, '11A'),
('0005434731155', 2348, 122, '24E'),
('0005435982227', 26216, 150, '30F'),
('0005434731155', 9819, 227, '34C'),
('0005435982227', 26731, 71, '18E'),
('0005433689901', 29273, 17, '20B'),
('0005433642271', 27582, 3, '2A'),
('0005434081801', 12785, 91, '19F'),
('0005432459744', 30567, 91, '24B'),
('0005434081801', 30567, 142, '35A'),
('0005434407588', 26915, 103, '21E'),
('0005433633707', 25241, 48, '11D'),
('0005432948395', 313, 150, '30A'),
('0005432459744', 3391, 92, '19E'),
('0005433633707', 8325, 60, '31C'),
('0005432948376', 11854, 13, '4D'),
('0005433568936', 25319, 35, '8E'),
('0005433689901', 19357, 7, '4A'),
('0005433266675', 2225, 12, '7D'),
('0005434319339', 15657, 18, '9D'),
('0005433568936', 11562, 3, '2A'),
('0005435142548', 21966, 20, '5D'),
('0005432948395', 11844, 45, '11C'),
('0005433568975', 25289, 88, '19E'),
('0005433811627', 27938, 3, '5C'),
('0005433568975', 11578, 29, '9C'),
('0005435142548', 9864, 136, '26A'),
('0005432802498', 19945, 17, '7A'),
('0005432802477', 19945, 74, '18B'),
('0005433367218', 24836, 14, '6C'),
('0005433367251', 24836, 32, '16A'),
('0005433367218', 21707, 6, '4D'),
('0005433367251', 21707, 15, '8E'),
('0005434151654', 17856, 4, '12D'),
('0005432869412', 17856, 6, '19D'),
('0005434876647', 14602, 84, '19A'),
('0005433035407', 24118, 37, '23E'),
('0005435437570', 24574, 1, '1C'),
('0005435437568', 24574, 4, '3C'),
('0005435925048', 13148, 8, '8A'),
('0005432125321', 5474, 6, '2D'),
('0005432125322', 5474, 18, '5D'),
('0005435038625', 5474, 44, '11C'),
('0005435269629', 26277, 35, '39D'),
('0005433165680', 16590, 5, '4D'),
('0005435925048', 15302, 5, '8E'),
('0005432261130', 1, 66, '26E'),
('0005432261106', 1, 74, '29F'),
('0005432019801', 8078, 56, '15E'),
('0005434876647', 3490, 124, '27J'),
('0005432798967', 3490, 227, '45A'),
('0005433959863', 6863, 25, '11F'),
('0005433613408', 5204, 55, '12B'),
('0005432104733', 5204, 122, '24A'),
('0005433613439', 5204, 130, '25B'),
('0005433613403', 5204, 152, '29B'),
('0005432104721', 5204, 169, '31F'),
('0005434264693', 5220, 18, '8C'),
('0005435269629', 8632, 6, '12E'),
('0005432430803', 14467, 1, '6E'),
('0005434026669', 14467, 5, '19A'),
('0005433715110', 7456, 34, '14B'),
('0005434181959', 11646, 3, '5E'),
('0005434264693', 13470, 61, '31G'),
('0005432194439', 13470, 62, '32D'),
('0005433845719', 5588, 26, '9E'),
('0005435282069', 13884, 7, '6C'),
('0005435784733', 4260, 35, '16D'),
('0005433341434', 11112, 29, '7E'),
('0005433341453', 11112, 97, '22E'),
('0005434136697', 7350, 3, '1D'),
('0005434136744', 7350, 43, '11C'),
('0005433867732', 4809, 7, '2C'),
('0005434299160', 7072, 15, '5F'),
('0005432603669', 6446, 8, '2D'),
('0005433007867', 14158, 20, '9A'),
('0005433007838', 14158, 31, '14E'),
('0005435472520', 18069, 14, '13B'),
('0005435725520', 30589, 40, '24G'),
('0005434136744', 28737, 63, '15E'),
('0005434136697', 28737, 72, '17D'),
('0005435696887', 3667, 5, '2A'),
('0005435696898', 3667, 21, '19B'),
('0005434503498', 6565, 3, '2D'),
('0005435508179', 1599, 46, '15A'),
('0005432873174', 17471, 1, '8C'),
('0005434963917', 1315, 7, '5C'),
('0005435784733', 27409, 14, '4D'),
('0005432720457', 7660, 33, '8E'),
('0005432692585', 7660, 35, '9A'),
('0005433449620', 7660, 81, '20A'),
('0005434586191', 1393, 20, '7F'),
('0005432782940', 5636, 7, '3F'),
('0005434876652', 14650, 5, '2F'),
('0005433577574', 9319, 53, '14A'),
('0005433613403', 9319, 80, '19E'),
('0005433613408', 9319, 81, '20B'),
('0005433613439', 9319, 125, '29D'),
('0005432238839', 363, 19, '11D'),
('0005433568108', 363, 34, '17B'),
('0005433568070', 363, 51, '26C'),
('0005432655343', 2370, 111, '34D'),
('0005432984550', 26174, 7, '3C'),
('0005432051078', 26174, 40, '21B'),
('0005432869412', 26174, 68, '35G'),
('0005432423652', 585, 44, '25B'),
('0005432423650', 585, 48, '27D'),
('0005434550348', 288, 139, '35K'),
('0005434723546', 288, 174, '42H'),
('0005434723499', 288, 211, '48E'),
('0005433233197', 9841, 48, '23K'),
('0005433233189', 9841, 50, '24E'),
('0005433233174', 9841, 122, '49F'),
('0005432525833', 7717, 101, '26H'),
('0005434066384', 7717, 207, '43K'),
('0005435611836', 5304, 120, '35H'),
('0005432132971', 5304, 163, '44J'),
('0005435423713', 10928, 132, '48D'),
('0005433633257', 3229, 14, '6C'),
('0005432181358', 3229, 107, '31B'),
('0005435884474', 8205, 121, '30F'),
('0005432838520', 7371, 3, '2A'),
('0005435252408', 28939, 7, '6F'),
('0005435491409', 28939, 28, '19A'),
('0005432603669', 21411, 20, '6D'),
('0005434821470', 5278, 7, '4H'),
('0005434821449', 5278, 48, '20C'),
('0005435437584', 24572, 33, '20D'),
('0005435925075', 13149, 12, '17A'),
('0005434213748', 10689, 47, '20D'),
('0005435902408', 20208, 11, '12E'),
('0005432051078', 26697, 8, '5C'),
('0005435269643', 26245, 5, '5B'),
('0005434151654', 26245, 9, '14A'),
('0005433959863', 25957, 51, '28F'),
('0005432692585', 29980, 22, '6A'),
('0005435925075', 15276, 16, '14E'),
('0005432261151', 87, 49, '21C'),
('0005433101267', 7947, 30, '9C'),
('0005432901318', 7945, 6, '10E'),
('0005434876652', 3475, 2, '1G'),
('0005434426114', 3475, 112, '27H'),
('0005432798988', 3475, 153, '34D'),
('0005435902408', 14534, 10, '23C'),
('0005433959949', 6890, 16, '5F'),
('0005433959916', 6890, 44, '15D'),
('0005435269643', 8602, 1, '4F'),
('0005432901318', 28956, 14, '7D'),
('0005433341434', 17071, 47, '19G'),
('0005433341453', 17071, 51, '20F'),
('0005434026669', 30652, 54, '12E'),
('0005432649301', 4108, 26, '19A'),
('0005433007838', 22549, 18, '6A'),
('0005433007867', 22549, 20, '6D'),
('0005435282078', 13885, 5, '3A'),
('0005435784772', 4273, 36, '16E'),
('0005432566619', 4693, 157, '36D'),
('0005433250986', 25619, 20, '14E'),
('0005434136769', 7295, 61, '14C'),
('0005433449620', 30510, 2, '1D'),
('0005434663189', 3447, 7, '4D'),
('0005433867732', 32643, 12, '4B'),
('0005432798967', 14823, 18, '19D'),
('0005434299171', 7054, 94, '23C'),
('0005433250986', 15002, 28, '20A'),
('0005435838991', 5984, 1, '1A'),
('0005435212533', 30585, 67, '38B'),
('0005435212517', 30585, 76, '41E'),
('0005433367313', 24816, 21, '12F'),
('0005434136769', 28755, 74, '18A'),
('0005435103821', 6528, 43, '18C'),
('0005433367313', 21718, 28, '17C'),
('0005433985239', 4172, 11, '6D'),
('0005433985243', 4172, 19, '8F'),
('0005432287110', 3075, 37, '11F'),
('0005432054261', 31102, 2, '9C'),
('0005432692585', 1194, 18, '9B'),
('0005435706096', 2450, 39, '15C'),
('0005434625814', 4843, 6, '10A'),
('0005435937325', 13756, 5, '6C'),
('0005435784772', 27426, 27, '19D'),
('0005435310893', 20258, 6, '6A'),
('0005434189091', 16641, 2, '7A'),
('0005432692595', 7705, 38, '10E'),
('0005433524877', 1365, 32, '11E'),
('0005434513540', 1365, 49, '19D'),
('0005432782985', 5660, 31, '10F'),
('0005432782940', 15400, 37, '14A'),
('0005434876797', 14596, 14, '5A'),
('0005434876773', 14596, 32, '8C'),
('0005432222701', 2767, 10, '4E'),
('0005433577591', 9276, 16, '6D'),
('0005433633257', 9276, 68, '18A'),
('0005433460403', 1494, 41, '15E'),
('0005433150879', 20123, 36, '19B'),
('0005433057250', 12671, 37, '28H'),
('0005433035475', 24135, 18, '15G'),
('0005433035473', 24135, 45, '27F'),
('0005434550375', 245, 130, '33G'),
('0005432525945', 7723, 143, '33D'),
('0005435491409', 5305, 91, '26K'),
('0005432382581', 4603, 4, '2C'),
('0005432727743', 4603, 15, '5F'),
('0005435990517', 8810, 6, '18E'),
('0005432746960', 382, 40, '16C'),
('0005432927901', 32484, 5, '7C'),
('0005434821578', 5302, 64, '22D'),
('0005434213748', 28608, 1, '1A'),
('0005434550348', 10571, 45, '13A'),
('0005433397296', 13558, 16, '7F'),
('0005433407485', 29484, 2, '2D'),
('0005435038753', 5431, 5, '2D'),
('0005434426114', 14871, 2, '1C'),
('0005433784378', 9359, 45, '21F'),
('0005433959916', 25910, 55, '22G'),
('0005433959949', 25910, 86, '33A'),
('0005435508179', 20939, 47, '14D'),
('0005432692595', 30081, 49, '14A'),
('0005432261194', 54, 32, '15F'),
('0005434876797', 3512, 27, '13F'),
('0005434876773', 3512, 135, '33E'),
('0005435841810', 14543, 19, '42E'),
('0005433784378', 5035, 103, '20E'),
('0005433613586', 5035, 163, '30D'),
('0005434264747', 5033, 23, '12B'),
('0005432054261', 21084, 5, '17F'),
('0005432423652', 13331, 5, '2D'),
('0005432423650', 13331, 21, '9A'),
('0005434448264', 9596, 7, '4F'),
('0005435841810', 31644, 2, '4B'),
('0005433568070', 11866, 25, '11D'),
('0005433568108', 11866, 31, '13C'),
('0005432947855', 25328, 7, '4C'),
('0005433397296', 19260, 7, '3A'),
('0005434066384', 30689, 105, '20E'),
('0005435765240', 5507, 22, '12E'),
('0005435725520', 5507, 103, '36G'),
('0005435765217', 5507, 107, '39F'),
('0005434264747', 13451, 63, '32G'),
('0005434620276', 7815, 6, '4D'),
('0005434081548', 4705, 150, '35G'),
('0005435556651', 14726, 36, '13E'),
('0005435715194', 7107, 18, '10D'),
('0005433251001', 25615, 20, '12D'),
('0005435696898', 16463, 12, '6C'),
('0005435696887', 16463, 19, '19B'),
('0005434503498', 22906, 25, '19A'),
('0005432382581', 30473, 39, '13F'),
('0005434520131', 6099, 7, '2D'),
('0005434520127', 6099, 8, '3C'),
('0005434520151', 6099, 13, '7B'),
('0005432798988', 14837, 28, '23B'),
('0005432603750', 6483, 19, '5D'),
('0005433251001', 15007, 7, '4E'),
('0005435652414', 1683, 9, '4E'),
('0005432655343', 26329, 15, '8E'),
('0005432328043', 3129, 10, '4D'),
('0005434309547', 6196, 5, '4B'),
('0005435998999', 6196, 7, '7D'),
('0005434565724', 1563, 3, '1D'),
('0005433185997', 20894, 8, '19A'),
('0005435225468', 28110, 1, '2A'),
('0005435225473', 28110, 7, '22D'),
('0005432692595', 1162, 29, '13B'),
('0005432873190', 17463, 3, '12D'),
('0005435928076', 24402, 2, '3C'),
('0005433261412', 18242, 16, '27E'),
('0005433449663', 7598, 61, '15E'),
('0005432692644', 7598, 76, '19C'),
('0005432927901', 18548, 2, '1F'),
('0005433415429', 17995, 1, '3D'),
('0005432782985', 15401, 31, '11F'),
('0005434876915', 14624, 19, '6A'),
('0005434876918', 14624, 50, '12A'),
('0005434876906', 14624, 87, '19C'),
('0005434876905', 14624, 92, '20C'),
('0005434876929', 14624, 98, '21C'),
('0005433613586', 9290, 84, '22B'),
('0005432947855', 11603, 31, '12F'),
('0005432984625', 26206, 71, '34D'),
('0005432282765', 536, 50, '29A'),
('0005434022731', 465, 41, '20G'),
('0005433921930', 2142, 117, '37F'),
('0005434723779', 251, 116, '32E'),
('0005434723797', 251, 144, '36J'),
('0005434723686', 251, 209, '49F'),
('0005432150085', 7763, 10, '2H'),
('0005432526114', 7763, 238, '50G'),
('0005433633335', 3264, 111, '31F'),
('0005432382610', 4515, 35, '11E'),
('0005435540705', 1738, 8, '4F'),
('0005432073339', 7354, 10, '5A'),
('0005435252451', 28912, 14, '11C'),
('0005432359676', 6381, 13, '6D'),
('0005432359691', 6381, 60, '20C'),
('0005434448264', 29085, 16, '6D'),
('0005432603750', 21458, 7, '3A'),
('0005433524877', 18940, 8, '5D'),
('0005434821809', 5286, 26, '14E'),
('0005434821707', 5286, 71, '26G'),
('0005435372322', 9929, 72, '40H'),
('0005434755841', 9563, 19, '8F'),
('0005434755829', 9563, 43, '19A'),
('0005434550375', 10640, 18, '5F'),
('0005433397353', 13505, 13, '6E'),
('0005434213867', 10735, 17, '9C'),
('0005434943221', 870, 11, '23B'),
('0005434170851', 26229, 17, '28B'),
('0005433985243', 25934, 71, '27H'),
('0005433985239', 25934, 106, '38A'),
('0005434479972', 931, 26, '22A'),
('0005432692644', 30010, 63, '19C'),
('0005435068370', 3540, 6, '3D'),
('0005435068364', 3540, 30, '12D'),
('0005435068351', 3540, 38, '15F'),
('0005435718852', 3540, 56, '19F'),
('0005432817046', 21, 72, '27A'),
('0005433101357', 8122, 40, '12B'),
('0005434876918', 3473, 41, '15G'),
('0005434876929', 3473, 47, '16K'),
('0005434876905', 3473, 56, '18B'),
('0005434876906', 3473, 63, '18K'),
('0005435125789', 3473, 193, '41E'),
('0005434876915', 3473, 225, '47E'),
('0005435218103', 31784, 10, '18A'),
('0005432645812', 6837, 27, '15A'),
('0005432645790', 6837, 39, '20F'),
('0005433960033', 6963, 41, '15F'),
('0005432034547', 8540, 72, '27E'),
('0005432287110', 31254, 60, '13E'),
('0005432382581', 31254, 86, '18F'),
('0005432817046', 9587, 21, '10F'),
('0005433397353', 19230, 26, '10C'),
('0005432851839', 18274, 4, '4A'),
('0005434081548', 30684, 76, '16B'),
('0005435461874', 13486, 41, '21F'),
('0005434513540', 18673, 3, '2B'),
('0005435784854', 4300, 25, '10C'),
('0005435937325', 27292, 6, '10F'),
('0005432566757', 4718, 82, '21B'),
('0005432566759', 4718, 139, '34F'),
('0005433341782', 11115, 15, '4C'),
('0005433341699', 11115, 48, '11B'),
('0005435125789', 14764, 28, '8E'),
('0005435556655', 14764, 54, '16D'),
('0005435556654', 14764, 62, '19C'),
('0005435715215', 7131, 3, '2F'),
('0005435715214', 7131, 7, '5E'),
('0005434906567', 2298, 4, '2D'),
('0005434136949', 7316, 4, '1F'),
('0005434137000', 7316, 35, '9E'),
('0005433407485', 23119, 5, '4B'),
('0005432382610', 30462, 1, '1A'),
('0005433449663', 30462, 69, '20D'),
('0005435299713', 29714, 20, '22D'),
('0005434286962', 2402, 14, '6C'),
('0005433867870', 4781, 32, '21C'),
('0005435310893', 26889, 23, '15D'),
('0005433007994', 14196, 2, '1C'),
('0005435472577', 18048, 15, '12E'),
('0005435103821', 23022, 2, '5A'),
('0005434137000', 28736, 32, '9A'),
('0005434136949', 28736, 47, '12E'),
('0005432922472', 16153, 2, '18A'),
('0005435652467', 1669, 46, '18F'),
('0005432865913', 25075, 20, '20F'),
('0005432287121', 3091, 17, '7E'),
('0005432692644', 1198, 42, '17B'),
('0005433373416', 27025, 14, '17A'),
('0005433373403', 27025, 15, '17E'),
('0005435784854', 27398, 23, '7B'),
('0005435310926', 20280, 13, '9F'),
('0005435219174', 31742, 3, '6D'),
('0005432720560', 7640, 40, '10A'),
('0005432783062', 5647, 28, '10D'),
('0005434443501', 6260, 39, '10A'),
('0005435242499', 12167, 8, '5C'),
('0005434251839', 24665, 5, '6B'),
('0005432966599', 29140, 16, '10E'),
('0005433633335', 9272, 117, '27F'),
('0005433568298', 344, 17, '13C'),
('0005433150937', 20147, 18, '9B'),
('0005432423826', 544, 12, '8D'),
('0005433057357', 12666, 2, '1G'),
('0005433922005', 2157, 3, '1F'),
('0005433035617', 24142, 59, '34H'),
('0005433035573', 24142, 60, '35G'),
('0005435142391', 255, 64, '21G'),
('0005434031966', 9834, 84, '36J'),
('0005432526189', 7719, 166, '37B'),
('0005435612219', 5309, 217, '48H'),
('0005435042826', 10901, 76, '30J'),
('0005432459212', 8184, 21, '8F'),
('0005435884604', 8184, 95, '28C'),
('0005432838638', 7388, 48, '16A'),
('0005432747030', 392, 50, '18D'),
('0005434821953', 5274, 7, '2K'),
('0005434821960', 5274, 129, '38J'),
('0005435372365', 9936, 6, '4D'),
('0005435299713', 9936, 32, '22G'),
('0005434213867', 28609, 22, '9E'),
('0005435125789', 11519, 37, '15E'),
('0005433397403', 13503, 18, '7F'),
('0005433397396', 13503, 34, '13A'),
('0005435068370', 15468, 1, '1C'),
('0005435068364', 15468, 50, '19D'),
('0005435068351', 15468, 53, '20F'),
('0005434755829', 28670, 16, '8E'),
('0005434755841', 28670, 28, '12F'),
('0005435042826', 5462, 69, '16F'),
('0005434943229', 897, 2, '5A'),
('0005435652414', 21778, 40, '15F'),
('0005433784453', 9356, 53, '23B'),
('0005434170863', 26241, 14, '17G'),
('0005433960033', 25927, 47, '20G'),
('0005432706420', 2971, 22, '15F'),
('0005432880616', 30069, 74, '20A'),
('0005434175697', 32365, 4, '6A'),
('0005435125840', 3495, 4, '1G'),
('0005435125834', 3495, 16, '4H'),
('0005434937873', 3495, 57, '18B'),
('0005432799093', 3495, 213, '44D'),
('0005432798988', 14557, 27, '35J'),
('0005435957505', 665, 5, '4D'),
('0005435797283', 2844, 1, '1C'),
('0005433784453', 5074, 8, '2F'),
('0005433613707', 5074, 30, '8B'),
('0005432328043', 31265, 36, '8F'),
('0005432382610', 31265, 89, '20A'),
('0005433642146', 2486, 5, '3F'),
('0005432947969', 25312, 32, '16F'),
('0005435340054', 12523, 16, '18F'),
('0005433715290', 7461, 7, '2F'),
('0005433397403', 19281, 28, '11C'),
('0005433397396', 19281, 37, '15D'),
('0005432293175', 1081, 30, '39E'),
('0005433341782', 17067, 25, '13B'),
('0005433341699', 17067, 68, '27A'),
('0005432150085', 30673, 36, '8D'),
('0005432632638', 4115, 2, '2A'),
('0005433007994', 22607, 40, '12A'),
('0005435282165', 13877, 31, '17D'),
('0005435282175', 13877, 39, '20E'),
('0005432293175', 17125, 1, '3A'),
('0005432919599', 20459, 17, '16E'),
('0005435125840', 14748, 29, '9C'),
('0005435125834', 14748, 30, '9A'),
('0005435218103', 27056, 30, '18A'),
('0005435540705', 22269, 23, '10E'),
('0005433251058', 25612, 10, '7D'),
('0005435696887', 24685, 3, '20C'),
('0005434137052', 7308, 84, '19A'),
('0005433874306', 7785, 14, '23B'),
('0005433867908', 4762, 15, '5B'),
('0005433867870', 32698, 36, '22C'),
('0005432798988', 12136, 1, '2A'),
('0005434299251', 7038, 96, '23C'),
('0005432603839', 6482, 7, '2D'),
('0005433251058', 14997, 1, '1C'),
('0005434906567', 25824, 26, '10F'),
('0005433008052', 14181, 27, '13C'),
('0005435998999', 19715, 5, '3C'),
('0005433284907', 32100, 19, '14A'),
('0005434979429', 2053, 25, '19B'),
('0005434137052', 28743, 61, '14E'),
('0005435696887', 16256, 1, '2D'),
('0005432328142', 3125, 10, '4E'),
('0005435296974', 19567, 19, '16C'),
('0005434565755', 1558, 20, '6C'),
('0005434434999', 1134, 7, '5D'),
('0005432692706', 7647, 68, '17C'),
('0005434513548', 1353, 23, '9F'),
('0005433524911', 1353, 37, '13F'),
('0005435242499', 15360, 20, '9D'),
('0005432783062', 15404, 36, '14D'),
('0005434758865', 14631, 82, '18C'),
('0005433679971', 2797, 14, '6F'),
('0005433613707', 9284, 15, '5C'),
('0005432184915', 4201, 1, '3C'),
('0005432947969', 11594, 68, '26E'),
('0005433150937', 1499, 51, '21B'),
('0005433150980', 20153, 28, '15F'),
('0005432282775', 588, 16, '8E'),
('0005434031966', 443, 29, '14E'),
('0005433922136', 2152, 75, '24F'),
('0005432231435', 2152, 120, '37E'),
('0005434723967', 278, 31, '13H'),
('0005434550539', 278, 107, '29E'),
('0005434724008', 278, 122, '31J'),
('0005434724047', 278, 152, '36H'),
('0005434723976', 278, 215, '48D'),
('0005433180792', 9873, 38, '21J'),
('0005435612350', 5345, 101, '29K'),
('0005435612279', 5345, 118, '32B'),
('0005432047503', 5345, 199, '45C'),
('0005434244605', 10892, 64, '26B'),
('0005435423958', 10892, 95, '34C'),
('0005433506952', 3299, 3, '2D'),
('0005432181440', 3299, 76, '25B'),
('0005435884667', 8166, 86, '21A'),
('0005432727781', 4661, 2, '1C'),
('0005435252478', 28904, 18, '10F'),
('0005434149586', 20981, 23, '8E'),
('0005434149585', 20981, 43, '18A'),
('0005432603839', 21437, 25, '19B'),
('0005435149867', 5260, 98, '30K'),
('0005435372480', 9935, 94, '40E'),
('0005433180792', 27732, 16, '11A'),
('0005435437568', 6732, 65, '19E'),
('0005435681632', 6732, 66, '19F'),
('0005435219174', 24566, 39, '17D'),
('0005435125840', 11510, 20, '9A'),
('0005435125834', 11510, 29, '12F'),
('0005433397459', 13541, 42, '17F'),
('0005435652467', 21729, 46, '18C'),
('0005434480013', 940, 11, '5B'),
('0005435142391', 10359, 12, '6B'),
('0005432692706', 29960, 23, '6E'),
('0005435068436', 3524, 25, '9C'),
('0005435718863', 3524, 27, '10A'),
('0005433101474', 7942, 77, '20A'),
('0005432919599', 7942, 101, '25B'),
('0005435125885', 3518, 63, '18B'),
('0005432183440', 3518, 70, '19A'),
('0005434244605', 5196, 13, '14E'),
('0005434149585', 5202, 33, '17A'),
('0005434149586', 5202, 54, '25B'),
('0005432047503', 8490, 18, '8D'),
('0005433815325', 8490, 41, '15E'),
('0005433202191', 12606, 17, '22B'),
('0005432287121', 31274, 3, '1D'),
('0005432423826', 13283, 45, '19A'),
('0005433568298', 11838, 1, '2D'),
('0005434182034', 11640, 2, '3C'),
('0005433397459', 19247, 11, '5F'),
('0005434443501', 20582, 1, '2D'),
('0005435765435', 5496, 55, '21F'),
('0005435846205', 25083, 21, '20E'),
('0005433284907', 22625, 27, '8C'),
('0005433008052', 22625, 69, '18E'),
('0005433845990', 5583, 44, '13E'),
('0005432459212', 4737, 99, '24F'),
('0005433506952', 9103, 11, '12F'),
('0005435125885', 14711, 66, '19A'),
('0005433251089', 25624, 30, '19A'),
('0005433867908', 32655, 41, '23B'),
('0005432799093', 14802, 10, '4C'),
('0005435310926', 26936, 18, '10E'),
('0005433251089', 14973, 16, '11D'),
('0005434066384', 30580, 106, '43A'),
('0005435949750', 6596, 5, '18C'),
('0005434979447', 2064, 7, '4B'),
('0005433534473', 6770, 2, '3A'),
('0005433367313', 1642, 42, '20F'),
('0005434516053', 9021, 3, '6D'),
('0005434309588', 6220, 27, '16B'),
('0005432692706', 1166, 19, '9C'),
('0005434963917', 18249, 15, '18F'),
('0005432692723', 7697, 19, '5F'),
('0005433722142', 30400, 15, '11C'),
('0005434586324', 1361, 22, '9F'),
('0005434586341', 1361, 55, '20C'),
('0005433496615', 6330, 25, '6F'),
('0005434877148', 14639, 28, '7C'),
('0005434163519', 25220, 12, '11A'),
('0005433613439', 25220, 17, '16C'),
('0005435947101', 26616, 10, '13D'),
('0005435981825', 2331, 25, '11G'),
('0005433753607', 2331, 68, '20A'),
('0005432225985', 2331, 100, '27E'),
('0005433434371', 26183, 14, '11A'),
('0005432056256', 20161, 44, '15C'),
('0005432423937', 595, 48, '28A'),
('0005434022948', 451, 92, '33H'),
('0005433684397', 12691, 72, '39E'),
('0005433035407', 2118, 44, '15H'),
('0005433233189', 266, 33, '12H'),
('0005434724169', 266, 91, '23F'),
('0005434724120', 266, 178, '38K'),
('0005432526489', 7726, 74, '20E'),
('0005432133045', 5337, 71, '21E'),
('0005435424041', 10926, 109, '41D'),
('0005433804996', 3320, 71, '19C'),
('0005432459328', 8170, 60, '18D'),
('0005433722142', 4625, 19, '6F'),
('0005434458566', 7382, 65, '20C'),
('0005432838520', 28895, 18, '9F'),
('0005435252501', 28895, 26, '13A'),
('0005432909226', 23852, 5, '5C'),
('0005432359825', 6372, 55, '15E'),
('0005434149593', 20999, 21, '8B'),
('0005434458566', 29075, 16, '7C'),
('0005432890793', 12072, 11, '5D'),
('0005433524911', 18973, 3, '3B'),
('0005434822202', 5297, 146, '35K'),
('0005434639026', 1957, 14, '5C'),
('0005433202191', 23264, 6, '3B'),
('0005434600497', 6085, 15, '8D'),
('0005434550539', 10592, 67, '20F'),
('0005435125885', 11551, 36, '17F'),
('0005435068436', 15506, 2, '1C'),
('0005435006757', 5436, 5, '2C'),
('0005435039004', 5436, 27, '7E'),
('0005435038625', 12989, 21, '10B'),
('0005435038753', 12989, 41, '19E'),
('0005433434371', 26737, 8, '5A'),
('0005433804996', 9364, 4, '2C'),
('0005433784378', 26278, 5, '4B'),
('0005435149867', 10333, 18, '20A'),
('0005432692723', 29944, 69, '19F'),
('0005434979429', 23686, 27, '20A'),
('0005435068488', 3546, 16, '6D'),
('0005435068493', 3546, 45, '14C'),
('0005433101535', 8018, 75, '19B'),
('0005434877148', 3511, 34, '14H'),
('0005435625978', 3511, 117, '29B'),
('0005435797309', 2834, 4, '8F'),
('0005434947926', 5837, 7, '4B'),
('0005433960260', 6868, 29, '10C'),
('0005433960250', 6868, 58, '20A'),
('0005432105033', 5177, 6, '2D'),
('0005433613881', 5177, 112, '22B'),
('0005434149593', 5175, 54, '22F'),
('0005434264841', 5175, 69, '27F'),
('0005433784378', 8457, 12, '21C'),
('0005433613439', 8456, 1, '5C'),
('0005433534473', 8455, 6, '5A'),
('0005435006757', 8455, 58, '22C'),
('0005432328142', 31253, 74, '17A'),
('0005432948025', 25285, 10, '7E'),
('0005432389994', 1345, 13, '6B'),
('0005434066384', 12805, 2, '1F'),
('0005435765507', 5517, 97, '35A'),
('0005435765539', 5517, 100, '35F'),
('0005434264841', 13482, 6, '4B'),
('0005435765240', 13482, 61, '27D'),
('0005434513548', 18704, 4, '5A'),
('0005433815325', 5559, 3, '2C'),
('0005432081435', 5559, 9, '3F'),
('0005432566907', 4720, 112, '29A'),
('0005435625978', 14705, 14, '4F'),
('0005432632638', 25190, 7, '4B'),
('0005433250986', 2306, 42, '12F'),
('0005434183557', 29869, 12, '19C'),
('0005434299171', 26927, 4, '4E'),
('0005435839132', 6004, 9, '6C'),
('0005433367523', 24835, 23, '11E'),
('0005434190382', 19101, 9, '19C'),
('0005435697054', 3704, 12, '5A'),
('0005435697060', 3704, 24, '18C'),
('0005433367251', 1698, 12, '4A'),
('0005433367523', 21704, 3, '2D'),
('0005433460403', 20243, 3, '3G'),
('0005432869464', 17851, 7, '14E'),
('0005433158105', 17552, 4, '5D'),
('0005432692723', 1183, 16, '7E'),
('0005433156665', 17330, 4, '4B'),
('0005435784733', 13800, 7, '7D'),
('0005434484281', 9014, 1, '2B'),
('0005434586354', 1396, 26, '8E'),
('0005433415429', 1249, 9, '6D'),
('0005432783260', 5617, 56, '17C'),
('0005433684397', 2785, 10, '5A'),
('0005433680071', 2785, 34, '11E'),
('0005433613881', 9308, 5, '2C'),
('0005433577574', 25263, 18, '15B'),
('0005433568424', 326, 51, '22A'),
('0005432948025', 11581, 6, '4C'),
('0005433074414', 11581, 52, '22A'),
('0005433074426', 11581, 77, '28F'),
('0005432655418', 2362, 51, '15D'),
('0005433753669', 2362, 73, '19D'),
('0005435981859', 2362, 88, '23A'),
('0005433158105', 12852, 5, '9E'),
('0005434022992', 471, 85, '32A'),
('0005433684399', 12645, 20, '12E'),
('0005433057478', 12645, 22, '12H'),
('0005433922291', 2112, 35, '13G'),
('0005433922357', 2112, 36, '13F'),
('0005433922325', 2112, 46, '16A'),
('0005434724188', 258, 14, '3H'),
('0005433180850', 9846, 50, '20J'),
('0005432526602', 7732, 226, '43K'),
('0005434343870', 5316, 29, '12E'),
('0005435612609', 5316, 251, '47F'),
('0005433506982', 3341, 125, '30E'),
('0005432459342', 8210, 39, '12B'),
('0005435252521', 28948, 54, '20D'),
('0005432052716', 21039, 1, '2C'),
('0005434186168', 17721, 8, '6A'),
('0005434822289', 5247, 37, '15G'),
('0005434822233', 5247, 62, '20A'),
('0005434822345', 5247, 133, '34K'),
('0005434756038', 9522, 22, '11D'),
('0005433180850', 27780, 10, '7C'),
('0005434550348', 27779, 18, '13D'),
('0005435681710', 6707, 45, '15F'),
('0005433397573', 13523, 1, '1A'),
('0005435068488', 15486, 6, '4D'),
('0005435068493', 15486, 7, '4E'),
('0005435039123', 5483, 96, '20F'),
('0005434229149', 13003, 27, '9B'),
('0005435981825', 26542, 16, '6D'),
('0005432583777', 3183, 8, '4A'),
('0005433367313', 21746, 34, '16C'),
('0005434151654', 9381, 99, '35G'),
('0005435135619', 4905, 4, '18A'),
('0005433960250', 25929, 51, '19D'),
('0005433960260', 25929, 58, '21D'),
('0005434480063', 938, 4, '1D'),
('0005434480065', 938, 16, '6B'),
('0005433165680', 938, 31, '21C'),
('0005434979447', 23655, 23, '7B'),
('0005432817176', 152, 19, '10A'),
('0005432901435', 8021, 10, '13D'),
('0005433420317', 15157, 9, '20A'),
('0005433960317', 6849, 38, '12C'),
('0005433613946', 5016, 153, '29B'),
('0005434229149', 5014, 12, '6A'),
('0005434264867', 5014, 40, '14F'),
('0005434264693', 8420, 82, '24B'),
('0005434639026', 23369, 27, '21B'),
('0005432423937', 13353, 40, '18C'),
('0005432817176', 9626, 28, '10F'),
('0005432901435', 28982, 40, '18D'),
('0005433722142', 7436, 11, '4E'),
('0005433715435', 7436, 19, '7B'),
('0005432078050', 7436, 62, '18C'),
('0005434183557', 11625, 19, '17D'),
('0005433397573', 19278, 20, '7E'),
('0005435462044', 13461, 7, '3C'),
('0005434264867', 13461, 9, '4B'),
('0005435462045', 13461, 37, '17F'),
('0005435282069', 5555, 81, '21C'),
('0005435784991', 4293, 53, '19D'),
('0005432566981', 4717, 12, '3G'),
('0005432459328', 4717, 71, '19E'),
('0005433451599', 4717, 137, '34D'),
('0005432567025', 4717, 154, '38A'),
('0005432566759', 30530, 10, '11B'),
('0005433506982', 9106, 15, '10C'),
('0005434411735', 11047, 16, '17F'),
('0005434906797', 2318, 58, '15F'),
('0005433251160', 25609, 5, '4A'),
('0005433451599', 31095, 1, '1A'),
('0005434137324', 7342, 8, '3A'),
('0005434608296', 6504, 7, '5C'),
('0005434520131', 19083, 2, '3B'),
('0005432603931', 6449, 1, '1A'),
('0005433251160', 15005, 14, '11D'),
('0005433250986', 25876, 50, '14D'),
('0005432660798', 6019, 26, '14C'),
('0005435472641', 18079, 2, '3C'),
('0005435472638', 18079, 10, '9D'),
('0005435212902', 30606, 27, '14H'),
('0005435212889', 30606, 34, '16E'),
('0005433367554', 24872, 34, '13A'),
('0005434979504', 2065, 20, '7A'),
('0005433111486', 19806, 1, '2B'),
('0005434137324', 28751, 82, '18F'),
('0005435160203', 7518, 12, '18D'),
('0005434503792', 6541, 19, '8E'),
('0005433367554', 21709, 4, '3F'),
('0005434509074', 1615, 5, '4B'),
('0005434509073', 1615, 16, '21D'),
('0005434151654', 26336, 21, '14E'),
('0005433438815', 3088, 9, '4D'),
('0005434309626', 6200, 33, '17D'),
('0005432291908', 1554, 61, '16E'),
('0005435502126', 1554, 71, '19A'),
('0005432628720', 7214, 19, '20C'),
('0005432873174', 1212, 27, '13F'),
('0005434625814', 32879, 8, '9E'),
('0005435907458', 32879, 13, '15C'),
('0005435784991', 27446, 1, '1A'),
('0005435310964', 20282, 30, '10A'),
('0005433123753', 15689, 23, '18E'),
('0005433123753', 7536, 4, '1F'),
('0005433724764', 1384, 35, '15A'),
('0005434343870', 11481, 18, '6A'),
('0005435824381', 1294, 1, '1C'),
('0005432783320', 5612, 20, '6E'),
('0005432848185', 4377, 14, '6D'),
('0005435242616', 12184, 9, '4C'),
('0005432783260', 15409, 10, '4C'),
('0005434876647', 10114, 40, '17A'),
('0005434876918', 10114, 43, '18B'),
('0005434877412', 14645, 25, '7E'),
('0005434877377', 14645, 67, '15D'),
('0005434877404', 14645, 95, '21A'),
('0005432966599', 2808, 57, '17F'),
('0005433684399', 2808, 58, '18A'),
('0005433680136', 2808, 60, '18D'),
('0005432966691', 29138, 24, '7D'),
('0005433613946', 9311, 86, '21D'),
('0005435981907', 2365, 29, '11B'),
('0005432869412', 2365, 36, '12F'),
('0005432984625', 2365, 39, '13D'),
('0005435981918', 2365, 99, '24F'),
('0005432869464', 26192, 86, '29H'),
('0005432984787', 26192, 97, '33D'),
('0005434374209', 1530, 15, '5A'),
('0005433150879', 1530, 63, '17F'),
('0005433151082', 20111, 17, '6E'),
('0005434022731', 12690, 62, '24D'),
('0005433035473', 2116, 41, '16A'),
('0005433035795', 24091, 27, '13F'),
('0005432199181', 9870, 74, '22H'),
('0005434550348', 9870, 197, '43H'),
('0005434031985', 9870, 209, '45H'),
('0005435725520', 7775, 6, '2H'),
('0005432526795', 7775, 19, '11D'),
('0005434066924', 7775, 216, '41F'),
('0005432047515', 5359, 114, '27E'),
('0005435423713', 5359, 190, '38J'),
('0005435424168', 10930, 137, '41D'),
('0005435611836', 10930, 147, '42F'),
('0005435884775', 8221, 30, '8E'),
('0005435884785', 8221, 91, '22C'),
('0005432382831', 4602, 69, '19D'),
('0005435540805', 1739, 38, '12F'),
('0005434448264', 17688, 18, '23A'),
('0005432603931', 21442, 22, '7B'),
('0005434822400', 5265, 142, '36G'),
('0005435372676', 9914, 25, '14E'),
('0005434821707', 9914, 75, '26F'),
('0005434756051', 9538, 37, '14E'),
('0005433531260', 6071, 12, '5D'),
('0005433397296', 19380, 30, '13E'),
('0005434756038', 28697, 33, '16E'),
('0005435043276', 5464, 6, '2A'),
('0005434411735', 14859, 10, '6C'),
('0005434426114', 20235, 44, '20E'),
('0005435981859', 26538, 41, '13E'),
('0005433367251', 21736, 48, '14C'),
('0005433763063', 9385, 48, '20E'),
('0005433960317', 25926, 39, '16H'),
('0005434480104', 953, 24, '18D'),
('0005435068605', 3573, 26, '8F'),
('0005432660798', 18144, 4, '5B'),
('0005433101267', 130, 9, '10A'),
('0005432901318', 130, 23, '16C'),
('0005432817185', 129, 14, '8A'),
('0005434877404', 3499, 62, '18K'),
('0005434877412', 3499, 144, '33D'),
('0005434877377', 3499, 239, '46G'),
('0005434876918', 14586, 43, '22G'),
('0005434426114', 14586, 104, '42H'),
('0005434876647', 14586, 117, '47G'),
('0005435889842', 15643, 3, '3C'),
('0005435269643', 5006, 12, '6D'),
('0005432034690', 8385, 1, '1A'),
('0005432047515', 8385, 28, '9A'),
('0005432817185', 9589, 40, '12D'),
('0005434186168', 29007, 48, '18F'),
('0005433568424', 11843, 23, '9E'),
('0005433568070', 25271, 36, '15A'),
('0005434182034', 8667, 2, '3C'),
('0005434181959', 8667, 19, '17C'),
('0005433397296', 1458, 36, '15C'),
('0005433462725', 1083, 14, '14B'),
('0005433341453', 1083, 18, '16F'),
('0005433341782', 1083, 23, '18G'),
('0005433341434', 1083, 33, '22G'),
('0005434026669', 12809, 20, '8D'),
('0005435765609', 5542, 52, '17G'),
('0005434264693', 5542, 62, '19H'),
('0005435765616', 5542, 127, '38B'),
('0005435043276', 13450, 38, '19A'),
('0005435725520', 13450, 51, '23D'),
('0005435784733', 27296, 19, '17F'),
('0005432459342', 4710, 49, '16D'),
('0005433342273', 11095, 96, '19F'),
('0005433341453', 17084, 15, '9A'),
('0005433341434', 17084, 20, '12B'),
('0005433341782', 17084, 27, '14C'),
('0005433251058', 2277, 39, '11E'),
('0005435697060', 16461, 19, '7C'),
('0005435697054', 16461, 29, '23A'),
('0005435696898', 24727, 21, '21D'),
('0005433407485', 1895, 5, '5A'),
('0005433266634', 24323, 10, '18B'),
('0005432382831', 30499, 33, '9E'),
('0005434287090', 2428, 13, '5B'),
('0005434663281', 3414, 21, '22C'),
('0005434299347', 7064, 103, '22E'),
('0005434906797', 25873, 38, '10E'),
('0005435718852', 15518, 31, '13F'),
('0005435718863', 15518, 35, '14F'),
('0005435487648', 15812, 14, '7A'),
('0005435839213', 6012, 36, '18A'),
('0005435213014', 30598, 188, '40A'),
('0005434979545', 2034, 29, '20D'),
('0005434136744', 11945, 50, '17A'),
('0005435696898', 16284, 3, '2B'),
('0005435853596', 22045, 4, '3A'),
('0005435652678', 1687, 21, '6D'),
('0005432660798', 26316, 1, '1C'),
('0005432655418', 26316, 15, '11C'),
('0005432328329', 3115, 2, '1F'),
('0005435487648', 19553, 17, '9C'),
('0005432692644', 17479, 20, '14E'),
('0005435706096', 27039, 7, '3F'),
('0005433373460', 27039, 34, '16D'),
('0005434625886', 4858, 4, '4D'),
('0005434407247', 26981, 26, '7F'),
('0005434189133', 16655, 2, '1C'),
('0005432720695', 7612, 9, '3C'),
('0005433449787', 7612, 31, '9A'),
('0005432692838', 7612, 82, '20E'),
('0005432692644', 30373, 25, '18D'),
('0005434142578', 11448, 4, '1D'),
('0005435242616', 15390, 12, '5A'),
('0005435850838', 28855, 18, '22C'),
('0005432783320', 15410, 66, '20C'),
('0005434877500', 14628, 42, '10F'),
('0005433680179', 2769, 25, '8C'),
('0005434163543', 25264, 35, '16F'),
('0005434163544', 25264, 39, '17F'),
('0005434163542', 25264, 42, '19B'),
('0005435856169', 26607, 2, '2B'),
('0005433568603', 315, 111, '30A'),
('0005433568070', 11597, 35, '14E'),
('0005433753754', 2350, 13, '2H'),
('0005433150980', 1495, 9, '4C'),
('0005434374300', 1495, 58, '15F'),
('0005434031985', 461, 28, '13G'),
('0005433922496', 2161, 4, '2A'),
('0005433922546', 2161, 9, '3A'),
('0005433922568', 2161, 15, '4F'),
('0005433233689', 9875, 137, '33F'),
('0005432526866', 7744, 93, '21E'),
('0005432428900', 7744, 102, '22F'),
('0005435424273', 10881, 180, '42B'),
('0005435424276', 10881, 199, '45C'),
('0005435612279', 10881, 224, '49G'),
('0005435884829', 8248, 105, '28D'),
('0005432727743', 30255, 3, '5D'),
('0005432838791', 7357, 29, '9D'),
('0005432359952', 6403, 82, '19A'),
('0005432359954', 6403, 91, '21C'),
('0005434149628', 20986, 90, '23A'),
('0005432747237', 423, 27, '8D'),
('0005432746960', 12083, 65, '20D'),
('0005433531260', 18999, 13, '19A'),
('0005434822563', 5249, 119, '30C'),
('0005434558205', 5249, 165, '36J'),
('0005434822524', 5249, 184, '40E'),
('0005434821470', 9893, 46, '17D'),
('0005434821578', 9893, 131, '33B'),
('0005434600591', 6068, 38, '18A'),
('0005435437570', 6763, 57, '14D'),
('0005433397396', 19423, 8, '6D'),
('0005435068605', 15499, 6, '2D'),
('0005434214151', 10704, 11, '4D'),
('0005434756051', 28671, 7, '3F'),
('0005435006825', 5465, 100, '20C'),
('0005434229191', 12980, 74, '19E'),
('0005435981918', 26518, 2, '1D'),
('0005435981907', 26518, 50, '15C'),
('0005433255075', 16233, 7, '18D'),
('0005435269643', 9378, 45, '17B'),
('0005433784630', 9378, 107, '34D'),
('0005435502126', 20951, 6, '2D'),
('0005432291908', 20951, 31, '9F'),
('0005432692644', 2962, 14, '20F'),
('0005432706557', 2961, 52, '20F'),
('0005433123753', 29950, 5, '2A'),
('0005432692838', 29950, 34, '8D'),
('0005434979504', 23699, 25, '19A'),
('0005435925048', 3557, 65, '18F'),
('0005432020039', 7960, 74, '22B'),
('0005432901458', 7958, 12, '13F'),
('0005434877500', 3485, 208, '42G'),
('0005432798967', 14585, 100, '32A'),
('0005435914689', 14585, 137, '39F'),
('0005435889845', 15589, 15, '19A'),
('0005433960411', 6910, 2, '1F'),
('0005433784630', 5130, 35, '9D'),
('0005432105170', 5130, 110, '22B'),
('0005434229191', 5132, 56, '20E'),
('0005434149628', 5132, 82, '26C'),
('0005435006825', 8370, 20, '7D'),
('0005432382831', 31232, 20, '5D'),
('0005432901318', 9609, 24, '9D'),
('0005434448264', 29010, 33, '12E'),
('0005432901458', 29010, 44, '16C'),
('0005432948158', 25305, 39, '15C'),
('0005432428900', 29203, 14, '7D'),
('0005433397396', 1435, 30, '14C'),
('0005433342273', 17053, 44, '17G'),
('0005434066924', 30645, 101, '20C'),
('0005435462122', 13472, 56, '19B'),
('0005432649301', 25082, 9, '18A'),
('0005432566619', 30544, 48, '15A'),
('0005433342381', 11091, 34, '8B'),
('0005433342351', 11091, 105, '22B'),
('0005432919700', 20433, 10, '6D'),
('0005432919710', 20433, 22, '13C'),
('0005435715325', 7093, 30, '18E'),
('0005435715194', 27053, 20, '15D'),
('0005434084891', 2752, 7, '6A'),
('0005435540805', 22264, 31, '13D'),
('0005433724764', 18808, 3, '4A'),
('0005434137465', 7339, 76, '16E'),
('0005434503792', 22910, 7, '3A'),
('0005433449787', 30488, 19, '6C'),
('0005435299739', 29698, 19, '23B'),
('0005435856169', 25478, 5, '7A'),
('0005434272179', 26654, 2, '2C'),
('0005434520202', 6101, 22, '20B'),
('0005433650474', 7165, 4, '2A'),
('0005435263561', 27625, 9, '3F'),
('0005433868124', 4788, 19, '5D'),
('0005433867732', 32591, 9, '5B'),
('0005433867732', 14523, 11, '5D'),
('0005432798967', 12116, 5, '2C'),
('0005434407247', 7066, 42, '10B'),
('0005434299160', 26921, 12, '5C'),
('0005435310964', 26921, 24, '7C'),
('0005433251058', 25870, 58, '18D'),
('0005433008241', 14194, 6, '5C'),
('0005435472520', 6018, 4, '2D'),
('0005435839224', 6018, 27, '13A'),
('0005432659690', 6018, 36, '15C'),
('0005435472673', 18078, 16, '9D'),
('0005433111486', 19947, 42, '18F'),
('0005434979587', 2059, 7, '3B'),
('0005434136949', 11946, 57, '15D'),
('0005434137465', 28765, 21, '6D'),
('0005433519424', 3969, 7, '4D'),
('0005435383113', 33065, 13, '7A'),
('0005433985243', 25658, 29, '13D'),
('0005432869412', 26280, 29, '17F'),
('0005435502159', 1579, 20, '6A'),
('0005435502170', 1579, 58, '16D'),
('0005432692838', 1170, 17, '8C'),
('0005432873190', 1170, 21, '9D'),
('0005432692595', 17456, 23, '12F'),
('0005434435072', 1149, 7, '3C'),
('0005435551551', 17005, 8, '18D'),
('0005434407282', 26975, 29, '9A'),
('0005432692873', 7610, 60, '15D'),
('0005433449620', 30367, 5, '4D'),
('0005432692595', 30367, 16, '9C'),
('0005432720457', 30366, 24, '9E'),
('0005434586437', 1381, 27, '8F'),
('0005432927901', 1381, 69, '19E'),
('0005434586191', 18551, 3, '1F'),
('0005433192946', 18551, 65, '20A'),
('0005435304127', 29775, 10, '4B'),
('0005433415553', 17983, 32, '17A'),
('0005432783429', 5620, 44, '12E'),
('0005433496767', 6273, 6, '2C'),
('0005435242669', 12172, 15, '6E'),
('0005434876929', 10078, 8, '3C'),
('0005434876915', 10078, 9, '4F'),
('0005434876797', 10078, 32, '10A'),
('0005434877148', 10078, 49, '14E'),
('0005434877618', 14597, 22, '6B'),
('0005434251901', 24636, 5, '5C'),
('0005433613586', 25251, 20, '8B'),
('0005433613408', 25251, 26, '9C'),
('0005434272179', 25251, 32, '10E'),
('0005433577591', 25251, 33, '11A'),
('0005433633335', 25251, 90, '26A'),
('0005433633257', 25251, 104, '30E'),
('0005432947855', 307, 25, '8D'),
('0005432948158', 11583, 11, '6A'),
('0005434023232', 435, 117, '33E'),
('0005433922616', 2125, 115, '28G'),
('0005433922593', 2125, 125, '31A'),
('0005434550845', 272, 10, '2G'),
('0005434724592', 272, 62, '17A'),
('0005434724627', 272, 101, '21J'),
('0005434724663', 272, 183, '32F'),
('0005434550849', 272, 314, '50E'),
('0005434723797', 9825, 82, '19H'),
('0005434723686', 9825, 116, '24G'),
('0005435212533', 7766, 96, '21C'),
('0005432527039', 7766, 226, '38K'),
('0005432047521', 5319, 124, '27J'),
('0005435612848', 5319, 173, '34B'),
('0005434343965', 5319, 222, '40K'),
('0005434343960', 5319, 244, '43D'),
('0005435884604', 3399, 9, '8F'),
('0005435884885', 8334, 103, '26F'),
('0005435884892', 8334, 126, '31F'),
('0005433633335', 8340, 34, '23D'),
('0005433633257', 8340, 44, '31C'),
('0005435540854', 1719, 27, '10D'),
('0005434458656', 7405, 28, '8D'),
('0005435252408', 7405, 82, '20E'),
('0005434458656', 29134, 25, '20B'),
('0005432603750', 31708, 14, '7C'),
('0005432603669', 31708, 24, '21D'),
('0005432747270', 427, 22, '7E'),
('0005432747293', 427, 50, '14E'),
('0005432890870', 12087, 27, '7E'),
('0005432747030', 12087, 50, '13C'),
('0005432927947', 32463, 10, '7D'),
('0005434822645', 5271, 141, '35G'),
('0005435372322', 5271, 164, '40B'),
('0005432394074', 5271, 201, '45J'),
('0005434821449', 9934, 25, '12A'),
('0005435372816', 9934, 52, '17D'),
('0005435372803', 9934, 95, '25D'),
('0005435299739', 9934, 131, '31K'),
('0005434756131', 9554, 26, '8D'),
('0005434214151', 28588, 66, '20C'),
('0005434558205', 10574, 17, '5F'),
('0005434828676', 24564, 41, '12C'),
('0005435125885', 31871, 1, '1A'),
('0005435125789', 31871, 37, '19C'),
('0005435925048', 15512, 51, '18C'),
('0005433407485', 23177, 9, '5C'),
('0005432857977', 31496, 1, '1A'),
('0005435858523', 27612, 15, '10D'),
('0005435652678', 21743, 53, '13F'),
('0005433784681', 9352, 26, '17F'),
('0005433763101', 9352, 34, '19H'),
('0005433784677', 9352, 39, '20H'),
('0005434170863', 9352, 59, '28A'),
('0005433985243', 24290, 33, '19G'),
('0005433960411', 25930, 75, '32A'),
('0005432692595', 2938, 9, '9E'),
('0005432692873', 30064, 90, '20E'),
('0005434979545', 23678, 44, '22C'),
('0005432659690', 18116, 4, '5A'),
('0005432261598', 229, 65, '23E'),
('0005432677544', 8041, 16, '6D'),
('0005432919710', 8041, 60, '18E'),
('0005432919700', 8041, 78, '22F'),
('0005432799243', 3508, 118, '27C'),
('0005434877618', 3508, 136, '30A'),
('0005434426390', 3508, 182, '36G'),
('0005434876797', 14548, 56, '21D'),
('0005434876915', 14548, 61, '21K'),
('0005434877148', 14548, 77, '25E'),
('0005434937873', 14548, 132, '34F'),
('0005434876929', 14548, 192, '47G'),
('0005435957505', 15155, 17, '21A'),
('0005434995283', 6700, 10, '14E'),
('0005432645812', 25118, 27, '9F'),
('0005433784677', 5190, 17, '5A'),
('0005433784681', 5190, 73, '15C'),
('0005433614158', 5190, 103, '20D'),
('0005435269629', 5139, 78, '21B'),
('0005433613586', 8356, 33, '23C'),
('0005433613408', 8356, 39, '26F'),
('0005432047521', 8357, 77, '16D'),
('0005432382581', 21090, 40, '13E'),
('0005432328329', 31255, 43, '10C'),
('0005432822150', 9581, 13, '5C'),
('0005433568603', 11889, 3, '1F'),
('0005433568108', 25323, 42, '12E'),
('0005432430803', 30820, 12, '12E'),
('0005434026669', 30820, 24, '20A'),
('0005433715598', 7420, 70, '22C'),
('0005433715110', 29248, 30, '14C'),
('0005432293190', 1057, 86, '29A'),
('0005433342351', 17059, 70, '24H'),
('0005433342381', 17059, 108, '36G'),
('0005432851881', 18266, 14, '10D'),
('0005433685510', 9046, 14, '7B'),
('0005435462175', 13485, 69, '22A'),
('0005435462155', 13485, 74, '22F'),
('0005433007838', 1847, 51, '15D'),
('0005433008241', 22602, 78, '20F'),
('0005435282078', 5591, 29, '8A'),
('0005433846310', 5591, 92, '20A'),
('0005433845719', 13853, 20, '7F'),
('0005435282327', 13853, 65, '17F'),
('0005432190599', 4261, 9, '4E'),
('0005432567159', 4714, 50, '16F'),
('0005432459212', 30561, 133, '34H'),
('0005433342477', 11104, 42, '9A'),
('0005432293190', 17081, 36, '10E'),
('0005435556651', 11050, 4, '1F'),
('0005435715214', 27096, 13, '7C'),
('0005434906918', 2312, 40, '11A'),
('0005433251261', 25595, 8, '3A'),
('0005432620936', 2529, 20, '20A'),
('0005434142578', 29820, 13, '20A'),
('0005434136744', 28585, 23, '8E'),
('0005434503498', 16701, 1, '1A'),
('0005433449620', 31321, 43, '19C'),
('0005434273066', 26645, 1, '5C'),
('0005435911396', 12453, 23, '21C'),
('0005433868124', 32671, 33, '20D'),
('0005434407282', 7080, 62, '14A'),
('0005432603669', 21361, 28, '21C'),
('0005432603750', 21361, 30, '22B'),
('0005433251261', 15014, 10, '4F'),
('0005435838991', 18090, 15, '9B'),
('0005435652414', 24825, 34, '12A'),
('0005434137052', 11927, 10, '3F'),
('0005435853596', 3941, 4, '1D'),
('0005435160238', 7505, 5, '5A'),
('0005432865913', 2254, 8, '5C'),
('0005434503498', 22647, 14, '9C'),
('0005435652810', 1657, 29, '8C'),
('0005435652414', 21662, 59, '17E'),
('0005432659690', 26326, 38, '11A'),
('0005435999153', 6230, 1, '1A'),
('0005435999149', 6230, 21, '8C'),
('0005434565755', 20853, 35, '13F'),
('0005435225473', 7178, 3, '1D'),
('0005435225468', 7178, 10, '4D'),
('0005432692873', 1171, 16, '7D'),
('0005432677544', 1171, 51, '18D'),
('0005433156665', 1105, 2, '3B'),
('0005433261412', 1319, 92, '37F'),
('0005432190599', 27410, 2, '1B'),
('0005434407383', 26991, 10, '3F'),
('0005434407357', 26991, 79, '19D'),
('0005434189091', 9004, 11, '19C'),
('0005432720738', 7643, 47, '12A'),
('0005433449842', 7643, 75, '18F'),
('0005432927947', 18519, 55, '16E'),
('0005434343960', 11423, 32, '19C'),
('0005434343965', 11423, 42, '22A'),
('0005435242499', 5640, 5, '2A'),
('0005435242669', 15346, 53, '16C'),
('0005432782940', 12164, 20, '7E'),
('0005432783429', 15413, 66, '20E'),
('0005434876652', 10066, 9, '2F'),
('0005434910095', 10066, 91, '21C'),
('0005434877688', 14616, 84, '18C'),
('0005432222750', 2800, 38, '10C'),
('0005432966770', 29147, 1, '1C'),
('0005433614158', 9326, 13, '4A'),
('0005433613707', 25217, 19, '6F'),
('0005433613403', 25217, 54, '15B'),
('0005434273066', 25217, 119, '28C'),
('0005432947969', 308, 5, '2F'),
('0005433568108', 11585, 42, '12C'),
('0005433434508', 26179, 112, '27G'),
('0005433151200', 20125, 33, '9A'),
('0005433057357', 480, 65, '20D'),
('0005433057250', 480, 75, '22G'),
('0005433922720', 2156, 118, '28F'),
('0005433035617', 2156, 135, '32B'),
('0005433922676', 2156, 171, '38F'),
('0005433035988', 24088, 86, '21H'),
('0005433035957', 24088, 161, '39D'),
('0005434724769', 302, 63, '16C'),
('0005433233197', 302, 176, '32B'),
('0005434550908', 302, 284, '47E'),
('0005434723499', 9836, 232, '40H'),
('0005435212517', 7720, 45, '13K'),
('0005432527110', 7720, 140, '27H'),
('0005435612916', 5310, 84, '19E'),
('0005434344012', 5310, 141, '27D'),
('0005435613008', 5310, 240, '41H'),
('0005432133122', 5310, 300, '50F'),
('0005435424360', 10933, 27, '12A'),
('0005434244800', 10933, 32, '13D'),
('0005435424387', 10933, 63, '18E'),
('0005435304127', 10933, 207, '37D'),
('0005433633614', 3394, 126, '25F'),
('0005432459212', 3394, 135, '27F'),
('0005435884474', 3393, 25, '21D'),
('0005432042628', 8188, 94, '21E'),
('0005435529130', 1716, 61, '20A'),
('0005434458678', 7385, 19, '6D'),
('0005432838638', 28923, 40, '9E'),
('0005435990517', 15758, 7, '18E'),
('0005435176913', 20995, 19, '5B'),
('0005434458566', 17722, 14, '5D'),
('0005434458678', 29124, 18, '7B'),
('0005432927901', 18991, 18, '21B'),
('0005433524877', 32478, 22, '21B'),
('0005434828676', 5242, 48, '16E'),
('0005435372480', 5242, 103, '24D'),
('0005434822202', 9931, 131, '30K'),
('0005434550849', 10616, 14, '4C'),
('0005434550845', 10616, 17, '5C'),
('0005435681862', 6727, 19, '6A'),
('0005435125834', 31897, 14, '7D'),
('0005435068364', 13165, 30, '12A'),
('0005434756131', 28664, 15, '5A'),
('0005434426390', 14895, 33, '13F'),
('0005433434508', 26712, 50, '14C'),
('0005435269629', 9380, 100, '31F'),
('0005433959863', 24243, 20, '16G'),
('0005435502170', 20927, 25, '8A'),
('0005435502159', 20927, 34, '10C'),
('0005434979587', 23672, 29, '18C'),
('0005435068791', 3554, 57, '16A'),
('0005435925075', 3554, 58, '16C'),
('0005435068364', 15290, 9, '4A'),
('0005432817290', 183, 3, '2A'),
('0005433101837', 7930, 47, '13A'),
('0005433101800', 7930, 78, '20F'),
('0005432045601', 7930, 131, '31E'),
('0005432799300', 3477, 61, '18F'),
('0005435126106', 3477, 206, '39C'),
('0005435126119', 3477, 232, '44C'),
('0005432799274', 3477, 250, '46G'),
('0005434877688', 3477, 262, '48K'),
('0005435125789', 14546, 49, '17C'),
('0005434876652', 14546, 201, '44D'),
('0005435125885', 14546, 227, '50G'),
('0005433404766', 29313, 7, '9F'),
('0005434947968', 5850, 7, '4B'),
('0005433960524', 6892, 31, '9D'),
('0005434244800', 5153, 28, '25C'),
('0005434264968', 5150, 38, '12B'),
('0005433613707', 8366, 13, '8C'),
('0005433613403', 8366, 51, '23E'),
('0005432382610', 21078, 58, '18D'),
('0005433642251', 2480, 25, '11D'),
('0005432817290', 9616, 32, '10E'),
('0005432947855', 11885, 12, '4A'),
('0005432430841', 14455, 24, '16A'),
('0005433341699', 1064, 84, '29F'),
('0005433342477', 17022, 27, '12E'),
('0005434264968', 13471, 110, '35B'),
('0005435282175', 5590, 26, '8F'),
('0005433845990', 13857, 82, '20A'),
('0005435785138', 4278, 39, '13E'),
('0005432567270', 4724, 77, '22A'),
('0005434081758', 4724, 96, '27H'),
('0005432566757', 30570, 65, '24B'),
('0005433342572', 11111, 100, '19E'),
('0005435508179', 11111, 119, '22F'),
('0005433341699', 17097, 43, '10B'),
('0005433506982', 20443, 14, '6A'),
('0005432394074', 10209, 7, '4B'),
('0005435125885', 10980, 36, '12C'),
('0005435125789', 10980, 51, '16E'),
('0005435126106', 14702, 14, '4E'),
('0005435126119', 14702, 45, '13F'),
('0005435540705', 11401, 36, '16C'),
('0005435540854', 22239, 21, '9E'),
('0005433251001', 2263, 25, '6D'),
('0005433251160', 2263, 50, '11D'),
('0005434906952', 2263, 94, '20F'),
('0005435697060', 24688, 22, '19C'),
('0005434136949', 28580, 60, '16C'),
('0005433449842', 30495, 35, '12F'),
('0005432382581', 31282, 28, '13C'),
('0005433451599', 31282, 47, '19C'),
('0005434520151', 19081, 6, '2C'),
('0005434520127', 19081, 18, '6D'),
('0005433874306', 32638, 8, '20B'),
('0005434663189', 12450, 13, '7D'),
('0005432799243', 14783, 17, '18B'),
('0005434407383', 7050, 22, '5F'),
('0005434407357', 7050, 101, '20C'),
('0005434906918', 25863, 76, '20D'),
('0005433008360', 14191, 8, '4A'),
('0005433007838', 22830, 3, '1D'),
('0005432658581', 6021, 56, '21F'),
('0005432525833', 30586, 209, '37H'),
('0005434136697', 11951, 25, '8C'),
('0005434950506', 3668, 23, '7C'),
('0005435697060', 16269, 5, '2B'),
('0005435652854', 1661, 54, '15C'),
('0005433985239', 25678, 45, '17F'),
('0005432655343', 17852, 11, '7C'),
('0005433438815', 31128, 2, '1D'),
('0005432328043', 31128, 4, '3A'),
('0005434309588', 19525, 24, '11B'),
('0005434565724', 20886, 58, '18E'),
('0005432692706', 17500, 17, '8F'),
('0005434625913', 4847, 1, '1C'),
('0005435907458', 4847, 6, '9C'),
('0005435784772', 13775, 41, '21C'),
('0005435785138', 27441, 30, '18D'),
('0005432692706', 30349, 9, '5C'),
('0005434514956', 1367, 45, '12A'),
('0005433524877', 18505, 35, '13E'),
('0005434344012', 11469, 35, '20C'),
('0005435824483', 1255, 36, '18B'),
('0005435824484', 1255, 42, '19D'),
('0005432782940', 15350, 69, '18E'),
('0005433496807', 6299, 52, '13D'),
('0005432783320', 12188, 8, '2F'),
('0005435242499', 15415, 26, '7F'),
('0005434910099', 10088, 20, '7A'),
('0005434876773', 10088, 31, '9A'),
('0005434877807', 14642, 53, '12F'),
('0005434877801', 14642, 100, '20E'),
('0005433680320', 2777, 15, '4F'),
('0005433680305', 2777, 26, '7A'),
('0005433680136', 29170, 12, '3F'),
('0005433577731', 9316, 26, '8D'),
('0005433633614', 9316, 91, '22C'),
('0005432948025', 312, 124, '26C'),
('0005433434371', 2326, 54, '14D'),
('0005432984930', 26181, 116, '24F'),
('0005434374447', 1491, 46, '12B'),
('0005432423650', 12867, 17, '15A'),
('0005434023390', 441, 42, '15F'),
('0005432045601', 441, 47, '16E'),
('0005433057667', 12693, 51, '19B'),
('0005433922005', 24109, 100, '27D'),
('0005432207649', 24109, 152, '36F'),
('0005433036024', 24109, 153, '36E'),
('0005434723779', 9869, 102, '21E'),
('0005434724169', 9869, 217, '35K'),
('0005434067196', 7737, 93, '19J'),
('0005434067205', 7737, 331, '49D'),
('0005432527302', 7737, 343, '51E'),
('0005434344030', 5333, 26, '5H'),
('0005434344054', 5333, 239, '38C'),
('0005434344033', 5333, 315, '48D'),
('0005432164998', 10924, 7, '2D'),
('0005435612350', 10924, 35, '13C'),
('0005434244822', 10924, 320, '50K'),
('0005433633655', 3382, 135, '26D'),
('0005433506982', 8202, 90, '20D'),
('0005432459640', 8202, 101, '22F'),
('0005433454866', 4668, 3, '1D'),
('0005432382980', 4668, 73, '18F'),
('0005432382581', 30229, 3, '1F'),
('0005433451599', 30229, 17, '9D'),
('0005435540902', 1723, 7, '4A'),
('0005435540705', 21998, 36, '12E'),
('0005432838886', 7362, 36, '9E'),
('0005434458566', 28932, 59, '15D'),
('0005434149586', 6398, 103, '21C'),
('0005432359825', 21040, 70, '16C'),
('0005432890921', 12082, 42, '10A'),
('0005434822970', 5252, 62, '19F'),
('0005434822990', 5252, 146, '33B'),
('0005434822992', 5252, 154, '34F'),
('0005434821960', 9938, 50, '17K'),
('0005434822233', 9938, 59, '19K'),
('0005434821953', 9938, 125, '31B'),
('0005432203027', 9938, 224, '46A'),
('0005434213867', 9523, 20, '6A'),
('0005434639207', 2007, 18, '6B'),
('0005434550908', 10569, 67, '16C'),
('0005434550375', 27768, 16, '5D'),
('0005435681891', 6720, 59, '13E'),
('0005435437839', 24571, 47, '11D'),
('0005435126119', 11523, 23, '9C'),
('0005435126106', 11523, 34, '14A'),
('0005433397353', 19384, 33, '11E'),
('0005435925075', 15473, 8, '3C'),
('0005435068791', 15473, 59, '19A'),
('0005433255088', 16226, 12, '21B'),
('0005435652810', 21723, 25, '7A'),
('0005433784453', 26228, 69, '21H'),
('0005433985239', 24242, 49, '20E'),
('0005433959916', 24242, 69, '28E'),
('0005433960033', 24242, 103, '38G'),
('0005433960524', 25954, 5, '2F'),
('0005434480013', 16584, 24, '20D'),
('0005432692706', 3029, 6, '4D'),
('0005435068838', 3575, 39, '12D'),
('0005432658581', 18219, 1, '1A'),
('0005433101357', 25, 3, '1F'),
('0005432020129', 8031, 108, '28B'),
('0005432901510', 8033, 33, '30A'),
('0005434175697', 9667, 3, '3A'),
('0005435841810', 3522, 50, '16D'),
('0005434877807', 3522, 120, '27K'),
('0005435902408', 3522, 230, '43J'),
('0005434877801', 3522, 232, '44B'),
('0005435626084', 3522, 247, '46B'),
('0005435125834', 14584, 1, '1D'),
('0005434876773', 14584, 249, '51F'),
('0005434325590', 3600, 8, '3C'),
('0005435889864', 15642, 18, '21A'),
('0005435957627', 615, 13, '7D'),
('0005435933438', 29527, 14, '18A'),
('0005433959863', 25736, 2, '1D'),
('0005434244822', 5065, 5, '7F'),
('0005433614335', 5064, 27, '7F'),
('0005432105334', 5064, 74, '15D'),
('0005433614290', 5064, 77, '16A'),
('0005433784453', 8380, 24, '10D'),
('0005434149586', 8382, 3, '1F'),
('0005432328043', 21068, 83, '20D'),
('0005432423650', 30763, 15, '8A'),
('0005432901510', 28964, 51, '19F'),
('0005435841810', 15080, 1, '1A'),
('0005432947969', 11851, 86, '18E'),
('0005433715715', 7460, 70, '20D'),
('0005433397353', 1419, 13, '5D'),
('0005435508179', 17069, 40, '15F'),
('0005433342572', 17069, 55, '18E'),
('0005434081548', 12783, 10, '4B'),
('0005434081758', 30683, 55, '12D'),
('0005435462233', 13502, 8, '2H'),
('0005435765217', 13502, 24, '11E'),
('0005435765539', 13502, 127, '33F'),
('0005433007867', 1809, 27, '8C'),
('0005433007994', 1809, 65, '17F'),
('0005433008360', 22584, 71, '18F'),
('0005433846422', 5575, 13, '5F'),
('0005435282165', 5575, 23, '8A'),
('0005435282389', 13831, 44, '10D'),
('0005434620276', 32998, 3, '1C'),
('0005435918628', 27329, 44, '17E'),
('0005432567295', 4709, 15, '4C'),
('0005434081548', 30549, 41, '15E'),
('0005432566907', 30549, 76, '23G'),
('0005435380270', 17140, 21, '5E'),
('0005435125834', 10964, 46, '14A'),
('0005435626084', 14744, 4, '2A'),
('0005435529130', 22248, 35, '17A'),
('0005433251089', 2262, 55, '13A'),
('0005433251337', 25626, 5, '2D'),
('0005434906797', 25626, 27, '8D'),
('0005434137725', 7333, 7, '3A'),
('0005434137781', 7333, 37, '10D'),
('0005434137052', 28575, 53, '14A'),
('0005432382980', 30463, 32, '10F'),
('0005433454866', 30463, 34, '11C'),
('0005432382610', 31298, 6, '3F'),
('0005435302183', 29724, 23, '23B'),
('0005434287177', 2394, 16, '7B'),
('0005434286962', 26825, 33, '22A'),
('0005432799274', 14825, 10, '4A'),
('0005432799300', 14825, 25, '21B'),
('0005433251337', 14996, 9, '3D'),
('0005434906797', 14996, 32, '10E'),
('0005433251160', 25839, 14, '4D'),
('0005433251001', 25839, 75, '17C'),
('0005434906952', 25839, 87, '19F'),
('0005435998999', 15822, 26, '20D'),
('0005435999149', 19679, 20, '18B'),
('0005435999153', 19679, 30, '21A'),
('0005432526795', 30581, 22, '5H'),
('0005432526189', 30581, 85, '19H'),
('0005432526114', 30581, 126, '24G'),
('0005432525945', 30581, 279, '46B'),
('0005435652467', 24875, 31, '9C'),
('0005434137000', 11937, 24, '7A'),
('0005434136769', 11937, 38, '9F'),
('0005434137725', 28724, 35, '9F'),
('0005434137781', 28724, 57, '15C'),
('0005435697235', 3647, 14, '5D'),
('0005435811053', 4415, 14, '21A'),
('0005435160255', 7504, 14, '20C'),
('0005434503994', 6538, 7, '3A'),
('0005433367218', 1681, 38, '10F'),
('0005435652467', 21680, 29, '8F'),
('0005435788762', 4144, 6, '2D'),
('0005433985767', 4144, 19, '6E'),
('0005432658581', 26303, 7, '5C'),
('0005432865984', 25052, 18, '10E'),
('0005432328540', 3078, 12, '4D'),
('0005435998999', 19549, 15, '9E'),
('0005435502220', 1555, 6, '2D'),
('0005433185997', 1555, 26, '8C'),
('0005434565857', 1555, 40, '11D'),
('0005434434999', 17297, 1, '1A'),
('0005433373403', 2464, 31, '13A'),
('0005434964135', 1308, 32, '27G'),
('0005434407490', 27016, 2, '1D'),
('0005433449663', 30340, 8, '2F'),
('0005434586324', 18520, 10, '4D'),
('0005434586354', 18520, 62, '19C'),
('0005434586341', 18520, 63, '19D'),
('0005434344033', 11467, 40, '21B'),
('0005434344030', 11467, 41, '21C'),
('0005434344054', 11467, 42, '21D'),
('0005435304143', 29752, 16, '5D'),
('0005432783320', 15374, 59, '13C'),
('0005435850875', 28874, 38, '23B'),
('0005434443501', 20384, 15, '4E'),
('0005432782985', 12214, 33, '8C'),
('0005434877412', 10119, 22, '6D'),
('0005434877857', 14634, 30, '8D'),
('0005434877909', 14634, 92, '19C'),
('0005434251839', 9226, 14, '18A'),
('0005433684397', 29136, 23, '6E'),
('0005433633655', 9280, 60, '15D'),
('0005433614290', 9280, 81, '19E'),
('0005433614335', 9280, 104, '23E'),
('0005432984550', 2329, 168, '32E'),
('0005433753669', 26198, 69, '16F'),
('0005432655343', 26198, 143, '29H'),
('0005432056283', 20156, 68, '18F'),
('0005434023440', 447, 88, '30D'),
('0005434023408', 447, 95, '32B'),
('0005434022948', 12680, 11, '3A'),
('0005433057706', 12680, 84, '21H'),
('0005433922913', 2166, 72, '18F'),
('0005433035573', 2166, 116, '27H'),
('0005433922906', 2166, 181, '38H'),
('0005433922357', 24122, 72, '17E'),
('0005434724951', 259, 33, '11K'),
('0005434724998', 259, 121, '23D'),
('0005434551004', 259, 288, '43J'),
('0005435142524', 259, 337, '50A'),
('0005434550375', 9820, 192, '34C'),
('0005432527507', 7771, 91, '21C'),
('0005434067308', 7771, 184, '34E'),
('0005432527504', 7771, 238, '42A'),
('0005435424168', 5312, 229, '37D'),
('0005435424544', 10875, 75, '18G'),
('0005435380270', 10875, 77, '18J'),
('0005435884829', 3366, 13, '12A'),
('0005435884667', 3366, 30, '20F'),
('0005432382610', 30103, 21, '8C'),
('0005432727781', 30103, 49, '19C'),
('0005435252501', 7395, 34, '9C'),
('0005435252451', 7395, 86, '20E'),
('0005434149585', 6357, 103, '20F'),
('0005432663029', 6495, 12, '8F'),
('0005432603839', 31679, 31, '19C'),
('0005432890934', 12089, 49, '13F'),
('0005432121278', 5301, 101, '24F'),
('0005434823044', 5301, 207, '39G'),
('0005435372365', 5301, 213, '40G'),
('0005434823106', 5301, 227, '42E'),
('0005434823022', 5301, 258, '47K'),
('0005435302183', 9925, 69, '18K'),
('0005434821809', 9925, 124, '28D'),
('0005434213748', 9552, 33, '8A'),
('0005435125840', 31884, 25, '16E'),
('0005433397573', 19401, 41, '13D'),
('0005435068488', 13183, 70, '19F'),
('0005435068838', 15482, 36, '11E'),
('0005434755841', 10728, 15, '4D'),
('0005434213867', 28682, 4, '1F'),
('0005435006757', 12968, 8, '3F'),
('0005435902408', 14851, 33, '12F'),
('0005433434371', 26531, 87, '19D'),
('0005434943221', 16217, 12, '21D'),
('0005435858541', 27605, 25, '18B'),
('0005435652854', 21741, 66, '18D'),
('0005434170851', 9386, 2, '2A'),
('0005433784779', 9386, 20, '11E'),
('0005434479972', 16582, 17, '6C'),
('0005434480063', 16582, 28, '19C'),
('0005435502126', 11182, 26, '7A'),
('0005432706557', 30018, 36, '8E'),
('0005432706420', 30018, 55, '12D'),
('0005434979429', 27523, 6, '2B'),
('0005435068488', 15275, 73, '20D'),
('0005433101474', 125, 2, '1F'),
('0005432919710', 125, 52, '17C'),
('0005433101535', 125, 71, '21E'),
('0005432207649', 126, 48, '17B'),
('0005432261695', 126, 74, '25E'),
('0005432261711', 126, 95, '31E'),
('0005433101947', 8115, 36, '10E'),
('0005432817046', 8114, 1, '1F'),
('0005434877857', 3506, 17, '5D'),
('0005434877909', 3506, 243, '45A'),
('0005432799093', 14591, 79, '20H'),
('0005434877412', 14591, 265, '50A'),
('0005432645790', 25111, 13, '7F'),
('0005433960033', 25718, 14, '6E'),
('0005433959916', 25718, 15, '6F'),
('0005433784779', 4989, 85, '17C'),
('0005433614390', 4989, 104, '20F'),
('0005435006757', 4987, 56, '16F'),
('0005434244605', 8400, 70, '29B'),
('0005434149585', 8402, 67, '15B'),
('0005434639207', 23358, 38, '21D'),
('0005432382980', 31240, 22, '5F'),
('0005432817046', 28976, 68, '19E'),
('0005432948025', 11864, 44, '10B'),
('0005433397573', 1469, 18, '5F'),
('0005434443501', 17358, 8, '5C'),
('0005435092035', 1051, 36, '13D'),
('0005435092029', 1051, 73, '21D'),
('0005433158105', 1051, 93, '27F'),
('0005434067205', 30668, 101, '19C'),
('0005434067196', 30668, 117, '22B'),
('0005435765979', 5527, 74, '23F'),
('0005434514956', 18688, 1, '1A'),
('0005435846205', 4131, 19, '11C'),
('0005433008052', 1851, 67, '19C'),
('0005433846460', 5552, 46, '11B'),
('0005434620511', 7810, 26, '20B'),
('0005435937325', 4301, 36, '15A'),
('0005435784772', 27327, 19, '8C'),
('0005432459640', 4751, 47, '14D'),
('0005433342707', 11098, 90, '18A'),
('0005435219174', 7108, 24, '10F'),
('0005435715215', 27062, 12, '7A'),
('0005435715325', 27062, 28, '13E'),
('0005432632638', 28173, 17, '18C'),
('0005435540902', 22247, 15, '8D'),
('0005434136697', 28570, 55, '13C'),
('0005433449663', 31317, 29, '9A'),
('0005434287202', 2391, 34, '20D'),
('0005433867908', 32577, 4, '2A'),
('0005433867870', 32577, 7, '2D'),
('0005434461639', 3457, 10, '4B'),
('0005435911419', 12483, 19, '21A'),
('0005433867870', 14478, 5, '2A'),
('0005433867908', 14478, 17, '6B'),
('0005432799093', 12146, 4, '1D'),
('0005434407490', 7040, 70, '14D'),
('0005434299251', 26912, 106, '22D'),
('0005434512095', 6479, 1, '1A'),
('0005432603839', 21367, 7, '2D'),
('0005433251089', 25867, 76, '18D'),
('0005433007994', 22834, 19, '12D'),
('0005433007867', 22834, 25, '14E'),
('0005433285193', 32070, 23, '15B'),
('0005435213359', 30592, 47, '13K'),
('0005435725588', 30592, 71, '17F'),
('0005433367758', 24844, 1, '1A'),
('0005434979429', 23570, 18, '6B'),
('0005434513548', 19095, 10, '6D'),
('0005434516053', 19095, 16, '19A'),
('0005434513540', 19095, 18, '21B'),
('0005433534473', 25015, 15, '22A'),
('0005434950514', 3680, 11, '4A'),
('0005435916160', 16263, 9, '4C'),
('0005433158105', 17157, 7, '5B'),
('0005434504035', 6557, 14, '8D'),
('0005433367758', 21676, 44, '11F'),
('0005434509073', 21319, 7, '5A'),
('0005434509074', 21319, 14, '7D'),
('0005432328142', 31099, 33, '12F'),
('0005435296974', 6228, 59, '21B'),
('0005434309547', 19578, 7, '3C'),
('0005435502126', 20842, 12, '4C'),
('0005432692585', 17474, 22, '8B'),
('0005435928126', 24385, 6, '5D'),
('0005435784854', 13786, 19, '5C'),
('0005435937325', 27439, 34, '20A'),
('0005435310893', 26986, 29, '8D'),
('0005433722142', 7694, 27, '17A'),
('0005432692585', 30332, 4, '2C'),
('0005433449787', 30332, 37, '14E'),
('0005434343870', 29773, 35, '20A'),
('0005432782985', 15385, 68, '15D'),
('0005434925737', 6342, 36, '9F'),
('0005434443656', 6342, 73, '18C'),
('0005434876906', 10070, 19, '5F'),
('0005434876905', 10070, 102, '20D'),
('0005434877404', 10070, 106, '21A'),
('0005433680424', 2807, 7, '2F'),
('0005433679971', 29149, 64, '16C'),
('0005432966864', 29149, 70, '17D'),
('0005433614390', 9295, 74, '16E'),
('0005433568922', 321, 23, '6C'),
('0005433568899', 321, 113, '24F'),
('0005433074609', 11580, 28, '8F'),
('0005433753607', 26200, 120, '27A'),
('0005434374539', 1539, 80, '18F'),
('0005432056289', 20160, 48, '11F'),
('0005432424283', 526, 33, '15D'),
('0005433684397', 476, 35, '13E'),
('0005434023477', 476, 80, '23B'),
('0005434031985', 12692, 57, '21B'),
('0005434023232', 12692, 89, '30H'),
('0005433057743', 12692, 112, '36G'),
('0005433923019', 2130, 17, '5F'),
('0005433035475', 2130, 50, '16A'),
('0005433922291', 24086, 6, '2G'),
('0005433921930', 24086, 164, '37H'),
('0005433180792', 282, 59, '15G'),
('0005434551047', 282, 113, '21J'),
('0005433180850', 282, 167, '28J'),
('0005434725047', 282, 242, '37E'),
('0005433233174', 282, 300, '44A'),
('0005434725108', 282, 309, '45D'),
('0005433233989', 9862, 31, '12C'),
('0005433233990', 9862, 81, '20F'),
('0005434032013', 9862, 116, '25H'),
('0005434723967', 9862, 157, '31B'),
('0005434723546', 9862, 181, '34C'),
('0005434723976', 9862, 235, '40J'),
('0005434724008', 9862, 283, '46K'),
('0005432527528', 7769, 181, '32H'),
('0005432428918', 7769, 186, '33F'),
('0005434344131', 5356, 138, '25D'),
('0005435423958', 5356, 199, '32B'),
('0005434344133', 5356, 212, '33H'),
('0005434244605', 5356, 314, '46D'),
('0005435613324', 5356, 331, '49E'),
('0005432165014', 10929, 116, '23B'),
('0005435304143', 10929, 177, '30H'),
('0005435612219', 10929, 321, '51D'),
('0005432181644', 3358, 39, '9D'),
('0005435885109', 8335, 119, '26F'),
('0005432359691', 21028, 96, '19A'),
('0005433524911', 32515, 28, '21D'),
('0005434823253', 5270, 24, '5G'),
('0005435299713', 5270, 54, '15G'),
('0005432121289', 5270, 224, '43A'),
('0005434822645', 9889, 66, '19F'),
('0005434755841', 28595, 75, '17C'),
('0005433531280', 6065, 40, '15F'),
('0005434600497', 18594, 45, '18F'),
('0005434551004', 10662, 64, '14E'),
('0005434550539', 27751, 71, '20E'),
('0005435437584', 6758, 73, '16A'),
('0005435068370', 13170, 18, '6C'),
('0005435068351', 13170, 25, '8E'),
('0005435925251', 13170, 31, '10A'),
('0005434755829', 10725, 34, '8F'),
('0005434213748', 28668, 56, '13A'),
('0005435039004', 13005, 25, '6C'),
('0005433685510', 19511, 41, '22D'),
('0005434943229', 16208, 9, '6B'),
('0005433367218', 21730, 2, '1C'),
('0005433763101', 26249, 21, '5H'),
('0005433784630', 26249, 138, '36H'),
('0005433959949', 24288, 98, '33H'),
('0005433985767', 25944, 55, '24G'),
('0005434480065', 16554, 8, '3C'),
('0005435142524', 10345, 8, '2D'),
('0005435142391', 21939, 26, '7D'),
('0005435502220', 20957, 25, '6E'),
('0005432692585', 3059, 10, '4D'),
('0005435925251', 15286, 53, '15D'),
('0005435068370', 15286, 56, '16D'),
('0005435068351', 15286, 57, '16F'),
('0005432919599', 141, 87, '24F'),
('0005432817372', 142, 43, '16C'),
('0005434513540', 7936, 35, '20F'),
('0005434513548', 7936, 48, '28E'),
('0005434426523', 3496, 57, '17F'),
('0005435625978', 14581, 30, '13C'),
('0005434877404', 14581, 56, '17K'),
('0005434876906', 14581, 102, '25J'),
('0005435125840', 14581, 103, '26C'),
('0005434876905', 14581, 172, '37F'),
('0005433420317', 623, 19, '20B'),
('0005435219174', 27262, 1, '2A'),
('0005435163210', 4439, 16, '18A'),
('0005435163215', 4439, 26, '22B'),
('0005432645936', 6830, 35, '10D'),
('0005435797309', 29331, 31, '18D'),
('0005434947926', 16371, 6, '3B'),
('0005433534473', 4961, 23, '20C'),
('0005432105403', 4962, 76, '15E'),
('0005433614450', 4962, 96, '19B'),
('0005432105426', 4962, 138, '26C'),
('0005434265057', 4964, 35, '11D'),
('0005433784630', 8415, 46, '17B'),
('0005434264747', 8417, 38, '10E'),
('0005432328142', 21057, 4, '2A'),
('0005432328540', 31241, 61, '13E'),
('0005432817372', 9580, 5, '2D'),
('0005434186168', 9580, 11, '4E'),
('0005433568298', 25295, 55, '13E'),
('0005433808351', 30827, 20, '9F'),
('0005434654607', 5423, 2, '1C'),
('0005434654604', 5423, 7, '3C'),
('0005435340054', 5423, 26, '12A'),
('0005435340215', 12543, 29, '13D'),
('0005432428918', 29221, 22, '7A'),
('0005433722142', 29221, 27, '8A'),
('0005435266139', 29221, 41, '11E'),
('0005433342707', 17062, 34, '14E'),
('0005432389994', 18270, 34, '10B'),
('0005434067308', 30649, 44, '10C'),
('0005435461874', 5492, 86, '21F'),
('0005435462045', 5492, 143, '34H'),
('0005434265057', 13491, 150, '36A'),
('0005432632638', 25087, 24, '10F'),
('0005433285193', 22564, 73, '19C'),
('0005434993995', 4298, 42, '14C'),
('0005434081831', 4727, 146, '36D'),
('0005433342867', 11103, 34, '8A'),
('0005433342905', 11103, 39, '9A'),
('0005433342828', 11103, 48, '11A'),
('0005432919710', 9063, 51, '19D'),
('0005435125840', 11029, 7, '3F'),
('0005435625978', 11029, 58, '20D'),
('0005434906567', 25601, 25, '6F'),
('0005435798944', 1605, 5, '3B'),
('0005435697235', 16492, 24, '21A'),
('0005434136769', 28563, 79, '19E'),
('0005434137000', 28563, 84, '20E'),
('0005434503994', 22934, 14, '4D'),
('0005433449787', 31285, 14, '6D'),
('0005434520202', 19082, 8, '3D'),
('0005434663281', 12482, 5, '2A'),
('0005435310893', 7078, 37, '7F'),
('0005432604225', 6441, 21, '6C'),
('0005435218103', 6441, 34, '20A'),
('0005434906567', 14994, 11, '4C'),
('0005433008052', 22846, 19, '8C'),
('0005435472577', 5979, 48, '16B'),
('0005433462725', 17266, 11, '16G'),
('0005435103821', 32063, 27, '17D'),
('0005434066924', 30628, 77, '20C'),
('0005435103821', 22656, 6, '5C'),
('0005435652961', 1656, 19, '5E'),
('0005433367523', 1656, 67, '16A'),
('0005432328640', 3076, 21, '7E'),
('0005435928076', 4061, 10, '18B'),
('0005434964204', 1314, 29, '20E'),
('0005434407247', 20299, 52, '13E'),
('0005432720560', 30322, 47, '19F'),
('0005433524911', 18503, 25, '7D'),
('0005434344131', 11443, 8, '2D'),
('0005434344133', 11443, 29, '18A'),
('0005435824381', 17982, 53, '21A'),
('0005434461639', 12575, 12, '23A'),
('0005433496903', 6246, 57, '15F'),
('0005432783260', 12194, 51, '11F'),
('0005434877377', 10117, 6, '2F'),
('0005434877500', 10117, 51, '12F'),
('0005434758865', 10117, 73, '16E'),
('0005434878025', 14618, 60, '13E'),
('0005433680450', 2770, 72, '17E'),
('0005433680071', 29160, 78, '19C'),
('0005434163544', 9310, 54, '12F'),
('0005433614450', 9310, 68, '15B'),
('0005433613881', 25212, 42, '10F'),
('0005435947101', 4213, 26, '33E'),
('0005433568959', 324, 93, '23E'),
('0005433568298', 11616, 77, '17F'),
('0005433754125', 2355, 32, '11B'),
('0005433754084', 2355, 120, '24D'),
('0005433434620', 26172, 85, '19A'),
('0005435981825', 26172, 138, '28E'),
('0005432423826', 12895, 23, '13D'),
('0005432423652', 12895, 49, '27F'),
('0005434023584', 430, 79, '23B'),
('0005433057478', 430, 80, '23D'),
('0005434023550', 430, 131, '36D'),
('0005434032013', 430, 136, '37D'),
('0005433922593', 24096, 53, '15H'),
('0005433922136', 24096, 55, '16B'),
('0005433111486', 305, 19, '4A'),
('0005433233689', 305, 61, '15D'),
('0005434031985', 305, 329, '46J'),
('0005434725274', 305, 333, '46K'),
('0005434724120', 9872, 3, '1G'),
('0005434032016', 9872, 105, '22B'),
('0005434724188', 9872, 108, '22K'),
('0005435142391', 9872, 196, '33H'),
('0005434550539', 9872, 253, '40D'),
('0005432527714', 7736, 197, '34B'),
('0005432527755', 7736, 201, '34F'),
('0005435212902', 7736, 226, '37F'),
('0005434343870', 10916, 310, '47A'),
('0005432181663', 3349, 7, '2F'),
('0005433633763', 3349, 37, '9D'),
('0005435885156', 8201, 72, '17F'),
('0005435885177', 8201, 74, '18A'),
('0005433722142', 30212, 14, '6A'),
('0005433516868', 1749, 40, '13E'),
('0005435252478', 7401, 36, '10D'),
('0005435252521', 7401, 48, '13D'),
('0005432838973', 7401, 68, '18A'),
('0005435252676', 28940, 24, '6E'),
('0005432360279', 6399, 104, '22A'),
('0005432359676', 21000, 84, '19B'),
('0005434186168', 29126, 9, '3D'),
('0005435218103', 21451, 12, '4A'),
('0005432604225', 21451, 42, '23A'),
('0005433531280', 18954, 16, '20B'),
('0005435372676', 5283, 207, '39C'),
('0005434822563', 9932, 164, '32H'),
('0005435149867', 9932, 265, '49H'),
('0005434755829', 28632, 35, '9A'),
('0005433202191', 2000, 5, '2A'),
('0005434600744', 6075, 38, '16E'),
('0005433533301', 6075, 46, '18F'),
('0005435326719', 18589, 37, '19D'),
('0005433180792', 10665, 12, '3F'),
('0005434551047', 10665, 17, '4F'),
('0005433180850', 10665, 72, '16D'),
('0005435437898', 24573, 24, '6F'),
('0005435732311', 19391, 23, '7E'),
('0005435732308', 19391, 38, '12F'),
('0005435068605', 13178, 28, '9A'),
('0005434214426', 10703, 53, '12E'),
('0005435042826', 13007, 52, '12F'),
('0005434426523', 14868, 28, '8F'),
('0005434411735', 20228, 50, '18C'),
('0005433434620', 26722, 22, '6C'),
('0005435981825', 26722, 66, '18A'),
('0005432858047', 31476, 31, '19C'),
('0005433784677', 26234, 18, '12A'),
('0005434480282', 943, 47, '22C'),
('0005435149867', 21964, 14, '4C'),
('0005435068605', 15284, 62, '19E'),
('0005432901435', 159, 82, '27B'),
('0005432901458', 159, 97, '31B'),
('0005433102045', 8128, 3, '1F'),
('0005434175743', 32350, 2, '2A'),
('0005434878025', 3480, 32, '13A'),
('0005435126295', 3480, 96, '23A'),
('0005434877377', 14561, 153, '35K'),
('0005434877500', 14561, 155, '36D'),
('0005435889842', 3593, 1, '1B'),
('0005435957627', 15152, 7, '3C'),
('0005433959949', 25708, 28, '12A'),
('0005433614570', 5053, 109, '21F'),
('0005433784677', 8430, 2, '1D'),
('0005433613881', 8431, 47, '16B'),
('0005434264867', 8432, 110, '24A'),
('0005434639026', 12621, 28, '20B'),
('0005432424283', 13298, 9, '3D'),
('0005432423652', 30700, 3, '1D'),
('0005432423826', 30700, 47, '17C'),
('0005433568922', 11865, 1, '1C'),
('0005433568899', 11865, 65, '14D'),
('0005433715846', 7428, 50, '14F'),
('0005433715290', 29247, 8, '4D'),
('0005435732308', 1424, 6, '2C'),
('0005435732311', 1424, 54, '14E'),
('0005434443656', 20565, 11, '18D'),
('0005433342828', 17044, 48, '16F'),
('0005433342867', 17044, 68, '21F'),
('0005433342905', 17044, 104, '31D'),
('0005434066924', 12813, 22, '5F'),
('0005434081831', 30681, 116, '21F'),
('0005435462175', 5514, 39, '12H'),
('0005434264747', 5514, 55, '15D'),
('0005435725588', 5514, 59, '16A'),
('0005435766096', 5514, 96, '22G'),
('0005435766111', 5514, 145, '33H'),
('0005435765616', 13464, 108, '27G'),
('0005432649393', 4114, 38, '20F'),
('0005433284907', 1884, 26, '7E'),
('0005435784854', 27305, 60, '19E'),
('0005434081855', 4742, 103, '30A'),
('0005432459342', 30563, 45, '15A'),
('0005432567025', 30563, 125, '31E'),
('0005433342937', 11121, 4, '1F'),
('0005433342928', 11121, 9, '3C'),
('0005433342995', 11121, 16, '4E'),
('0005432919599', 9100, 16, '6A'),
('0005433506952', 20458, 44, '18F'),
('0005435126295', 14769, 30, '11C'),
('0005433251261', 2283, 85, '20C'),
('0005435697054', 24735, 19, '7C'),
('0005434504035', 22933, 38, '22C'),
('0005435078307', 2213, 23, '21A'),
('0005435299713', 10791, 15, '21A'),
('0005435911396', 3458, 11, '5A'),
('0005432604277', 6470, 18, '5B'),
('0005432604259', 6470, 45, '22A'),
('0005432604279', 6470, 46, '22B'),
('0005434925737', 20501, 32, '19F'),
('0005435472641', 6003, 22, '8E'),
('0005435839411', 6003, 62, '21C'),
('0005435839224', 18038, 19, '7B'),
('0005435472770', 18038, 33, '11A'),
('0005435839213', 18038, 56, '17B'),
('0005433284907', 23031, 48, '22E'),
('0005434137465', 11916, 9, '4A'),
('0005434137324', 11916, 21, '6F'),
('0005432922472', 837, 1, '3A'),
('0005435697054', 16278, 33, '19D'),
('0005433519424', 22049, 2, '2A'),
('0005435160238', 29546, 22, '20C'),
('0005432660798', 17865, 7, '3A'),
('0005432655418', 17865, 9, '3C'),
('0005432328329', 31123, 56, '20E'),
('0005433373416', 2448, 44, '12E'),
('0005433373460', 2448, 57, '15C'),
('0005434625886', 32894, 10, '13E'),
('0005432720738', 30313, 2, '3C'),
('0005433415553', 1272, 13, '7C'),
('0005435242669', 5664, 58, '13D'),
('0005432783260', 15387, 92, '19F'),
('0005434877688', 10087, 101, '20F'),
('0005433680179', 29164, 5, '2D'),
('0005433633763', 9318, 17, '5F'),
('0005434163519', 9318, 98, '22E'),
('0005433614570', 9318, 113, '25D'),
('0005432984787', 2338, 84, '19A'),
('0005433151082', 1487, 48, '12C'),
('0005434032016', 442, 129, '36D'),
('0005434022992', 12657, 158, '37H'),
('0005433035795', 2168, 128, '28E'),
('0005433922496', 24103, 182, '38A'),
('0005434724047', 9821, 245, '38H'),
('0005435424360', 5317, 90, '20F'),
('0005435042826', 5317, 96, '21D'),
('0005435613008', 10931, 172, '31K'),
('0005435491409', 10931, 233, '39E'),
('0005432459342', 3334, 9, '2F'),
('0005435884775', 3333, 4, '3F'),
('0005435884885', 3333, 53, '26B'),
('0005433506952', 8218, 47, '12A'),
('0005432909226', 2085, 2, '1C'),
('0005434458656', 17712, 12, '4D'),
('0005432604279', 21448, 6, '3A'),
('0005432604259', 21448, 11, '4A'),
('0005432604277', 21448, 34, '20C'),
('0005432603931', 31674, 46, '23A'),
('0005433533301', 18998, 19, '22D'),
('0005435372816', 5250, 128, '28C'),
('0005434822289', 9917, 84, '21D'),
('0005434823022', 9917, 175, '36E'),
('0005434822345', 9917, 219, '43C'),
('0005434822400', 9917, 231, '45B'),
('0005434214426', 28626, 1, '1A'),
('0005434639026', 23258, 17, '5D'),
('0005435681632', 24591, 16, '5A'),
('0005435126295', 11560, 39, '17F'),
('0005433397403', 19379, 37, '13F'),
('0005435068493', 13132, 45, '12F'),
('0005434229191', 5470, 23, '5E'),
('0005434229149', 5470, 29, '6F'),
('0005435039123', 12977, 109, '20C'),
('0005432583777', 31499, 11, '5A'),
('0005433255088', 878, 3, '2D'),
('0005433367523', 21759, 30, '7D'),
('0005435652961', 21759, 37, '8F'),
('0005435135619', 33031, 3, '20A'),
('0005433960250', 24251, 104, '36E'),
('0005435502170', 11206, 38, '11E'),
('0005432880616', 3056, 30, '9E'),
('0005434979504', 27517, 32, '19C'),
('0005433111486', 10295, 5, '4B'),
('0005435068493', 15274, 11, '4A'),
('0005432919700', 175, 40, '14F'),
('0005432817176', 8081, 33, '19B'),
('0005434877688', 14559, 290, '50E'),
('0005434325590', 15621, 10, '7D'),
('0005434244800', 8445, 14, '8C'),
('0005434229191', 8447, 18, '5D'),
('0005434229149', 8447, 22, '7A'),
('0005433202191', 23351, 41, '22B'),
('0005432328329', 21067, 81, '19E'),
('0005432328640', 31237, 46, '12A'),
('0005433642146', 27588, 3, '1D'),
('0005432901458', 9615, 4, '1F'),
('0005432901435', 9615, 68, '17F'),
('0005432817176', 28985, 43, '11F'),
('0005433568959', 11874, 7, '3A'),
('0005433568424', 25274, 98, '20F'),
('0005433397403', 1451, 56, '16F'),
('0005433342351', 1068, 14, '5F'),
('0005433342995', 17055, 98, '30D'),
('0005433342928', 17055, 99, '30F'),
('0005433342937', 17055, 130, '38E'),
('0005432851839', 1339, 36, '12C'),
('0005434081855', 30677, 34, '8C'),
('0005435462122', 5523, 76, '20H'),
('0005435462155', 5523, 86, '22F'),
('0005434264867', 5523, 97, '24E'),
('0005435765435', 13468, 42, '13H'),
('0005432566981', 30555, 3, '1H'),
('0005432567159', 30555, 92, '23B'),
('0005433342351', 17087, 85, '17D'),
('0005434411735', 14688, 73, '19A'),
('0005435540805', 11365, 5, '4A'),
('0005434503792', 16692, 16, '5C'),
('0005433266634', 2208, 7, '5A'),
('0005435263561', 7156, 12, '3F'),
('0005434299347', 26920, 84, '17A'),
('0005434407247', 26920, 120, '23B'),
('0005432603931', 21365, 29, '18B'),
('0005433251261', 25852, 52, '12F'),
('0005435718863', 27116, 2, '1F'),
('0005435718852', 27116, 30, '14E'),
('0005435839132', 18071, 26, '13C'),
('0005433460403', 19912, 2, '2C'),
('0005434979504', 23556, 1, '1B'),
('0005435160203', 29561, 8, '7D'),
('0005432663029', 21843, 31, '16E'),
('0005434503792', 22673, 46, '17E'),
('0005434190382', 9032, 13, '20C'),
('0005434309626', 19543, 4, '3A'),
('0005435502170', 20872, 51, '16A'),
('0005432628720', 28103, 10, '5C'),
('0005434625913', 32886, 18, '16E'),
('0005435785138', 13769, 1, '1A'),
('0005434484281', 16634, 3, '3B'),
('0005432927947', 1375, 56, '16C'),
('0005435242669', 15423, 31, '9E'),
('0005432966770', 2815, 44, '12C'),
('0005434163542', 9306, 19, '6F'),
('0005434163543', 9306, 134, '30B'),
('0005433577731', 25256, 24, '6D'),
('0005435856169', 4227, 16, '23E'),
('0005433568424', 11612, 141, '30D'),
('0005432655418', 26209, 99, '22B'),
('0005435981918', 26209, 107, '23E'),
('0005435981859', 26209, 180, '37E'),
('0005434374209', 20140, 45, '11E'),
('0005433057667', 434, 12, '4F'),
('0005433922616', 24093, 103, '28H'),
('0005434724592', 9838, 316, '51F'),
('0005435212889', 7741, 96, '21E'),
('0005434244800', 5308, 208, '36E'),
('0005435612609', 10874, 122, '25K'),
('0005433804996', 8235, 12, '8A'),
('0005434183557', 8234, 1, '25A'),
('0005435540805', 22022, 43, '20F'),
('0005435491409', 7402, 54, '12E'),
('0005434458656', 28943, 43, '13C'),
('0005434149593', 6390, 23, '5F'),
('0005435176913', 6390, 36, '8D'),
('0005432890793', 405, 10, '3F'),
('0005434822524', 9927, 49, '16K'),
('0005434550845', 27725, 20, '7F'),
('0005434756051', 10681, 26, '7C'),
('0005435006825', 12958, 101, '19B'),
('0005435043276', 12958, 121, '22E'),
('0005435981918', 26689, 53, '13C'),
('0005435981859', 26689, 64, '17A'),
('0005433804996', 26246, 46, '19D'),
('0005433784681', 26246, 62, '23D'),
('0005433960317', 24237, 5, '2C'),
('0005434480282', 16563, 7, '3A'),
('0005435718852', 15332, 18, '5E'),
('0005435718863', 15332, 30, '8C'),
('0005432660798', 26350, 2, '3A'),
('0005435914689', 3466, 154, '34B'),
('0005435889845', 3622, 1, '2A'),
('0005435797283', 29294, 19, '15C'),
('0005433960250', 25765, 33, '11C'),
('0005435006825', 5145, 39, '12B'),
('0005433784681', 8460, 42, '17E'),
('0005434149593', 8462, 98, '21B'),
('0005434264841', 8462, 103, '22B'),
('0005432822150', 29005, 36, '12D'),
('0005433568603', 25318, 75, '16E'),
('0005433715598', 29220, 36, '11D'),
('0005433342273', 1072, 55, '22B'),
('0005433342381', 1072, 136, '2H'),
('0005433460403', 17030, 62, '17G'),
('0005435462044', 5504, 56, '16E'),
('0005433008241', 1833, 14, '4E'),
('0005432459328', 30527, 23, '11B'),
('0005432567295', 30527, 116, '31A'),
('0005433342381', 17110, 24, '5F'),
('0005433342273', 17110, 74, '14D'),
('0005432919700', 9075, 21, '11A'),
('0005435540854', 11370, 6, '5F'),
('0005434142578', 12013, 9, '5B'),
('0005433724764', 21649, 2, '2A'),
('0005434137324', 28545, 12, '4C'),
('0005434137465', 28545, 62, '14E'),
('0005434287090', 26850, 17, '7A'),
('0005435472638', 6028, 45, '17B'),
('0005432526866', 30582, 5, '1K'),
('0005432526489', 30582, 10, '2H'),
('0005432527039', 30582, 17, '4H'),
('0005434067196', 30582, 82, '18J'),
('0005435652678', 24828, 64, '16C'),
('0005435949750', 23322, 9, '21D'),
('0005435652678', 21684, 30, '8E'),
('0005435788762', 25668, 21, '10D'),
('0005432659690', 17853, 14, '6A'),
('0005432658581', 17853, 21, '8E'),
('0005432663029', 26300, 28, '8A'),
('0005432692723', 17477, 7, '3C'),
('0005432692873', 17477, 35, '13D'),
('0005432692723', 30296, 35, '11F'),
('0005432692873', 30296, 54, '18D'),
('0005432720695', 30295, 12, '4F'),
('0005433192946', 1407, 43, '13C'),
('0005433724764', 18506, 19, '6A'),
('0005434142578', 29768, 20, '5D'),
('0005434343960', 29768, 41, '21A'),
('0005435242616', 5648, 9, '3A'),
('0005435850838', 4354, 5, '3D'),
('0005433496615', 20416, 27, '8E'),
('0005432783062', 12165, 7, '2D'),
('0005433684399', 29162, 43, '12C'),
('0005433633655', 25208, 106, '27B'),
('0005433568603', 11563, 76, '18B'),
('0005432869464', 2332, 124, '24G'),
('0005434374447', 20132, 20, '6C'),
('0005433057743', 482, 108, '32B'),
('0005434031966', 12646, 41, '17D'),
('0005433035957', 2127, 63, '17D'),
('0005433922676', 24130, 102, '23G'),
('0005434724769', 9853, 212, '35J'),
('0005434550845', 9853, 326, '50H'),
('0005435213014', 7772, 154, '28K'),
('0005435424273', 5341, 117, '23C'),
('0005435424041', 5341, 220, '35H'),
('0005435424276', 5341, 280, '43B'),
('0005432459328', 3319, 110, '22A'),
('0005435884892', 3318, 28, '23D'),
('0005435884785', 3318, 37, '27D'),
('0005433633655', 8305, 9, '5A'),
('0005435540854', 21979, 25, '10C'),
('0005434149628', 6360, 107, '21F'),
('0005432359954', 21019, 31, '8D'),
('0005434458678', 17717, 29, '22D'),
('0005432927947', 18964, 28, '22D'),
('0005435304143', 5279, 5, '2C'),
('0005435304127', 5279, 248, '46A'),
('0005434756051', 28642, 80, '18E'),
('0005434600591', 18577, 5, '3F'),
('0005435681710', 24590, 27, '8F'),
('0005434756038', 10723, 30, '7F'),
('0005435858541', 4324, 23, '12D'),
('0005435858523', 4324, 24, '12F'),
('0005434480104', 16586, 19, '7C'),
('0005432692723', 3011, 4, '2C'),
('0005432692873', 3011, 10, '7D'),
('0005434979587', 27555, 14, '6A'),
('0005434979545', 27555, 18, '7A'),
('0005432817290', 8160, 27, '16E'),
('0005433404766', 2878, 17, '12A'),
('0005433960317', 25798, 69, '20C'),
('0005433815325', 5203, 110, '28D'),
('0005434149628', 8487, 65, '15A'),
('0005434639207', 12628, 36, '21A'),
('0005432817290', 28966, 28, '8A'),
('0005434183557', 4454, 18, '21B'),
('0005435092029', 17039, 82, '24B'),
('0005434067196', 12806, 124, '23A'),
('0005434264841', 5520, 6, '2C'),
('0005435043276', 5520, 74, '20D'),
('0005433815325', 13879, 6, '2F'),
('0005435785138', 27326, 21, '9A'),
('0005432567270', 30572, 83, '27D'),
('0005434084891', 28487, 2, '2A'),
('0005434512095', 21341, 5, '2A'),
('0005433008241', 22870, 19, '7D'),
('0005432660798', 18050, 29, '15D'),
('0005432428918', 30632, 266, '44C'),
('0005435652810', 24850, 82, '20A'),
('0005434979587', 23527, 8, '3B'),
('0005434979545', 23527, 19, '18D'),
('0005435383113', 7901, 8, '6D'),
('0005435652810', 21698, 32, '8D'),
('0005434407383', 20303, 2, '2A'),
('0005432783062', 15382, 5, '2C'),
('0005432848185', 28875, 34, '21C'),
('0005433496767', 20405, 8, '3C'),
('0005435242616', 15426, 55, '14A'),
('0005434877801', 10077, 38, '10B'),
('0005434877618', 10077, 99, '21F'),
('0005434910095', 14632, 10, '3C'),
('0005434251901', 9266, 23, '23B'),
('0005433680320', 29187, 15, '4D'),
('0005433680305', 29187, 40, '10A'),
('0005433614158', 25259, 18, '6A'),
('0005432948158', 339, 53, '12D'),
('0005433753754', 26208, 6, '2A'),
('0005435981907', 26208, 42, '12D'),
('0005433684399', 473, 143, '38D'),
('0005433922325', 24126, 114, '28E'),
('0005434031966', 286, 45, '14A'),
('0005434724951', 9877, 33, '12E'),
('0005434343960', 10886, 275, '47C'),
('0005432838791', 28900, 46, '12E'),
('0005432838886', 28900, 63, '16E'),
('0005434458678', 28900, 79, '20C'),
('0005432359952', 20994, 95, '23C'),
('0005432890870', 397, 28, '8E'),
('0005432890934', 397, 71, '19E'),
('0005432747237', 12081, 94, '20E'),
('0005433531260', 32460, 9, '4C'),
('0005434756038', 28613, 56, '13D'),
('0005434639207', 23286, 22, '7A'),
('0005434551004', 27777, 7, '2D'),
('0005435437898', 6764, 44, '11C'),
('0005435126119', 31905, 33, '19D'),
('0005435068436', 13174, 15, '6D'),
('0005434426390', 20193, 37, '15D'),
('0005435981907', 26679, 40, '10A'),
('0005432857977', 3131, 32, '19B'),
('0005433784779', 26270, 28, '12F'),
('0005432659690', 26270, 45, '17E'),
('0005433960260', 24235, 15, '12D'),
('0005435529130', 11215, 15, '5F'),
('0005435502159', 11215, 38, '13C'),
('0005434979447', 27571, 21, '18D'),
('0005435068436', 15328, 9, '4A'),
('0005433101837', 223, 6, '3C'),
('0005432817185', 8007, 24, '16E'),
('0005434426390', 14583, 62, '18G'),
('0005434877618', 14583, 87, '22G'),
('0005434877801', 14583, 211, '42B'),
('0005433784779', 8495, 1, '1C'),
('0005432659690', 8495, 49, '20E'),
('0005434244822', 8495, 73, '29B'),
('0005433614158', 8496, 39, '15F'),
('0005432382831', 21083, 52, '12D'),
('0005432817185', 29012, 3, '2C'),
('0005433715435', 29222, 55, '19C'),
('0005433342477', 1049, 7, '2H'),
('0005435765507', 13500, 36, '12B'),
('0005432649393', 25102, 66, '18E'),
('0005433008360', 1845, 57, '14A'),
('0005435282327', 5593, 86, '18B'),
('0005433454866', 30516, 134, '31F'),
('0005433342477', 17095, 39, '9A'),
('0005435556655', 10957, 10, '3C'),
('0005435556654', 10957, 77, '19E'),
('0005433251337', 2272, 75, '17C'),
('0005434906918', 25588, 63, '14E'),
('0005433454866', 31343, 2, '1B'),
('0005435304127', 10785, 1, '1B'),
('0005435304143', 10785, 7, '7B'),
('0005435856169', 26663, 4, '4A'),
('0005434906918', 15008, 25, '6E'),
('0005432526602', 30590, 169, '31G'),
('0005432428900', 30590, 231, '42A'),
('0005432527302', 30590, 252, '44H'),
('0005434979447', 23540, 2, '1B'),
('0005434137725', 11953, 38, '10F'),
('0005432658581', 26491, 16, '8E'),
('0005433367554', 1640, 43, '11C'),
('0005432869464', 26324, 9, '5F'),
('0005435487648', 6174, 42, '15E'),
('0005435502159', 20883, 22, '7E'),
('0005435529130', 20883, 57, '17C'),
('0005432692838', 17491, 42, '13C'),
('0005434964135', 18234, 30, '17A'),
('0005435310926', 26992, 67, '16A'),
('0005434189133', 8973, 8, '6B'),
('0005433449842', 30281, 14, '5F'),
('0005432692838', 30281, 27, '9D'),
('0005434586437', 18523, 15, '5C'),
('0005434344133', 29779, 9, '3A'),
('0005435850875', 4335, 22, '20B'),
('0005433496807', 20387, 61, '16C'),
('0005434877857', 10075, 25, '6F'),
('0005434910099', 14613, 28, '7D'),
('0005432966864', 2786, 58, '15E'),
('0005434272179', 9289, 93, '21A'),
('0005433434508', 2354, 23, '4G'),
('0005434374300', 20101, 25, '7A'),
('0005434374539', 20101, 89, '21D'),
('0005432423937', 12932, 29, '21C'),
('0005434023408', 12643, 85, '22H'),
('0005433035988', 2134, 171, '35E'),
('0005433233990', 268, 253, '39B'),
('0005434724663', 9847, 61, '16C'),
('0005434724627', 9847, 235, '38B'),
('0005434551004', 9847, 257, '41E'),
('0005435424387', 5328, 117, '22K'),
('0005435380270', 5328, 292, '44D'),
('0005434244822', 5328, 331, '49D'),
('0005435612848', 10906, 35, '12H'),
('0005432838973', 28933, 32, '7F'),
('0005432890921', 396, 7, '2D'),
('0005432747270', 12093, 78, '19A'),
('0005433531280', 32489, 5, '3B'),
('0005435372803', 5244, 43, '14E'),
('0005435299739', 5244, 186, '36B'),
('0005434823253', 9890, 31, '12F'),
('0005434823106', 9890, 200, '41E'),
('0005434600744', 18570, 11, '6F'),
('0005433531260', 18570, 14, '7D'),
('0005434550908', 27722, 7, '3A'),
('0005434550849', 27722, 14, '5C'),
('0005434558205', 27722, 39, '11E'),
('0005435437839', 6751, 49, '11C'),
('0005435126106', 31876, 20, '9E'),
('0005435502220', 11188, 67, '15C'),
('0005432692838', 2976, 34, '17C'),
('0005432901510', 2, 22, '10A'),
('0005434877857', 14550, 131, '30D'),
('0005435126119', 14550, 168, '36B'),
('0005432799300', 14550, 257, '50F'),
('0005433960260', 25728, 33, '14A'),
('0005434265057', 8522, 102, '21E'),
('0005433642251', 27587, 4, '3D'),
('0005432423937', 30709, 39, '18F'),
('0005432948158', 11882, 86, '19F'),
('0005432428918', 7423, 74, '22C'),
('0005433715715', 29234, 49, '14D'),
('0005433342828', 1079, 55, '18D'),
('0005433342928', 1079, 57, '18E'),
('0005433342867', 1079, 131, '36A'),
('0005435092035', 17066, 17, '5G'),
('0005432851881', 1342, 36, '11B'),
('0005434081758', 12770, 66, '16A'),
('0005435765609', 13448, 70, '22A'),
('0005435282389', 5565, 70, '16A'),
('0005434081758', 30547, 155, '38A'),
('0005433342867', 17115, 9, '3A'),
('0005433342828', 17115, 88, '16E'),
('0005433342928', 17115, 103, '19B'),
('0005435126119', 10971, 28, '9F'),
('0005435540902', 11384, 43, '15C'),
('0005432620936', 28076, 1, '1A'),
('0005435078307', 24367, 7, '4D'),
('0005433449842', 31319, 36, '13F'),
('0005432382831', 31319, 48, '17F'),
('0005435911419', 3460, 6, '3A'),
('0005432799300', 12114, 17, '21D'),
('0005435310926', 7071, 64, '13D'),
('0005434407383', 26922, 56, '12D'),
('0005433251337', 25830, 83, '20E'),
('0005433008360', 22848, 17, '9C'),
('0005435999153', 15841, 25, '18A'),
('0005434067308', 30615, 47, '15D'),
('0005435652854', 24839, 37, '10C'),
('0005435160255', 29562, 2, '1B'),
('0005432394074', 18425, 2, '1B'),
('0005433367758', 1697, 53, '14E'),
('0005435652854', 21717, 44, '11D'),
('0005435999153', 19541, 46, '19A'),
('0005435502220', 20895, 77, '19E'),
('0005434407357', 20268, 16, '5C'),
('0005434344054', 29794, 6, '2C'),
('0005435824483', 17978, 16, '10B'),
('0005435824484', 17978, 30, '16D'),
('0005433614450', 25245, 27, '7C'),
('0005433613946', 25245, 130, '27A'),
('0005433074414', 346, 22, '7A'),
('0005433074426', 346, 138, '29E'),
('0005433151200', 1529, 34, '8B'),
('0005434023390', 12699, 78, '21E'),
('0005433533301', 32452, 15, '12A'),
('0005433922568', 24113, 53, '14G'),
('0005433922720', 24113, 102, '23D'),
('0005434724998', 9831, 74, '17H'),
('0005434550908', 9831, 276, '42G'),
('0005434550849', 9831, 288, '43J'),
('0005434344133', 10882, 130, '26B'),
('0005435612916', 10882, 195, '33H'),
('0005435885109', 3277, 12, '10F'),
('0005435885177', 3277, 46, '25C'),
('0005432382831', 30137, 57, '17C'),
('0005435540902', 22026, 28, '8E'),
('0005432360279', 20996, 47, '11B'),
('0005432604277', 31709, 20, '18A'),
('0005432747293', 12054, 43, '12A'),
('0005434822992', 9926, 121, '25C'),
('0005434828676', 9926, 124, '25E'),
('0005434822970', 9926, 142, '28E'),
('0005434558205', 9926, 230, '40K'),
('0005433531280', 18566, 16, '8F'),
('0005435681862', 24586, 31, '7F'),
('0005435681891', 24586, 49, '11F'),
('0005435732311', 13539, 14, '4F'),
('0005433434508', 26507, 82, '20D'),
('0005433255075', 904, 4, '6C'),
('0005433367554', 21750, 35, '9F'),
('0005434273066', 9338, 112, '33G'),
('0005433763063', 26261, 32, '12G'),
('0005433960411', 24241, 85, '32H'),
('0005433101800', 17, 56, '18A'),
('0005435126106', 14547, 79, '21G'),
('0005432799243', 14547, 138, '31A'),
('0005435933438', 4428, 16, '18B'),
('0005433614450', 8531, 5, '4F'),
('0005433613946', 8531, 17, '9D'),
('0005432901510', 9633, 62, '18C'),
('0005433568922', 25284, 102, '21F'),
('0005433808351', 14463, 27, '17D'),
('0005432428900', 7438, 16, '5F'),
('0005435732311', 19257, 57, '18C'),
('0005433342707', 1067, 72, '21H'),
('0005433342905', 1067, 73, '22D'),
('0005434067308', 12779, 16, '4C'),
('0005434265057', 5526, 92, '22A'),
('0005434514956', 19205, 4, '3A'),
('0005433846310', 13859, 23, '7B'),
('0005435380270', 11106, 124, '23B'),
('0005433342905', 17102, 102, '19E'),
('0005433342707', 17102, 112, '21C'),
('0005435126106', 11018, 20, '6F'),
('0005434137725', 28532, 4, '1F'),
('0005434608296', 22493, 19, '22B'),
('0005435299739', 10768, 8, '4D'),
('0005434272179', 25444, 9, '21C'),
('0005433868124', 32613, 25, '7D'),
('0005433868124', 14493, 39, '21B'),
('0005432799243', 12118, 20, '20C'),
('0005432604277', 21380, 16, '5C'),
('0005435487648', 19694, 35, '20B'),
('0005435472673', 5975, 10, '7E'),
('0005434067205', 30618, 11, '3H'),
('0005432527110', 30618, 25, '11H'),
('0005432527507', 30618, 178, '32C'),
('0005435811053', 29444, 22, '21E'),
('0005432677544', 17494, 8, '4D'),
('0005435784991', 13802, 27, '7D'),
('0005435310964', 27007, 9, '3A'),
('0005433123753', 5716, 34, '17C'),
('0005433123753', 30279, 44, '14C'),
('0005434514956', 18550, 18, '6A'),
('0005434344131', 29787, 22, '6C'),
('0005434344012', 29787, 24, '7A'),
('0005434877909', 10103, 27, '7D'),
('0005432966691', 2801, 79, '19A'),
('0005433680450', 29146, 49, '13F'),
('0005433614570', 25267, 45, '12F'),
('0005433614390', 25267, 69, '17D'),
('0005433074609', 351, 30, '8E'),
('0005433568922', 11607, 30, '8D'),
('0005432984930', 2330, 60, '14H'),
('0005433434620', 2330, 189, '35D'),
('0005432424283', 12934, 59, '28C'),
('0005434032013', 12673, 78, '24E'),
('0005433922913', 24137, 7, '2B'),
('0005433922906', 24137, 56, '18E'),
('0005433922546', 24137, 69, '21A'),
('0005434725047', 9849, 210, '34A'),
('0005435302183', 5307, 13, '3G'),
('0005435424544', 5307, 153, '28A'),
('0005434344054', 10884, 6, '1H'),
('0005435613324', 10884, 191, '33A'),
('0005434214151', 9569, 10, '3D'),
('0005435326719', 6066, 38, '15F'),
('0005434828676', 6754, 74, '18A'),
('0005433397459', 19427, 43, '14D'),
('0005435068791', 13134, 15, '5C'),
('0005434756131', 10732, 71, '17C'),
('0005434426523', 20210, 14, '8C'),
('0005434273066', 26537, 26, '7A'),
('0005433367758', 21777, 14, '4E'),
('0005433123753', 2987, 33, '11C'),
('0005435068791', 15330, 26, '8E'),
('0005432677544', 36, 40, '14B'),
('0005432799274', 14571, 9, '2K'),
('0005434877909', 14571, 87, '23H'),
('0005434426523', 14571, 142, '32F'),
('0005435889864', 3620, 14, '20C'),
('0005433960411', 25771, 49, '18E'),
('0005433614570', 8551, 3, '2F'),
('0005433614390', 8551, 25, '14C'),
('0005432424283', 30705, 66, '20F'),
('0005435340215', 5396, 39, '16C'),
('0005434654604', 12527, 26, '10C'),
('0005433715846', 29238, 52, '15C'),
('0005433397459', 1453, 62, '18D'),
('0005434067205', 12795, 39, '8D'),
('0005433533301', 13497, 1, '1A'),
('0005435766096', 13497, 126, '29A'),
('0005433846460', 13840, 60, '13B'),
('0005432394074', 27104, 15, '7C'),
('0005435697235', 24714, 22, '19C'),
('0005432799274', 12104, 28, '19A'),
('0005435310964', 7089, 43, '9A'),
('0005434407357', 26909, 66, '14B'),
('0005432527528', 30633, 268, '45K'),
('0005435916160', 3677, 29, '20B'),
('0005435697235', 16280, 11, '3D'),
('0005434950506', 16280, 21, '6B'),
('0005434950514', 16280, 42, '22B'),
('0005434435072', 17307, 8, '4D'),
('0005434407282', 20292, 61, '15A'),
('0005434407490', 20292, 62, '15C'),
('0005435302183', 11453, 41, '21A'),
('0005434443656', 20357, 64, '15C'),
('0005434878025', 10068, 27, '6F'),
('0005434023584', 12663, 5, '2G'),
('0005434023550', 12663, 17, '5H'),
('0005434032016', 12663, 83, '27G'),
('0005434023440', 12663, 98, '31A'),
('0005434023477', 12663, 100, '31B'),
('0005434032013', 276, 259, '40A'),
('0005435725588', 7749, 232, '39C'),
('0005434344012', 10914, 232, '37C'),
('0005434344131', 10914, 298, '45J'),
('0005435252676', 7363, 14, '4C'),
('0005434461639', 17704, 17, '6A'),
('0005434822990', 9908, 213, '41H'),
('0005434756131', 28621, 86, '20F'),
('0005435732308', 13506, 30, '10F'),
('0005434214151', 28662, 23, '6A'),
('0005433434620', 26553, 37, '9E'),
('0005433960524', 24233, 8, '3A'),
('0005435925251', 3527, 68, '20D'),
('0005433101947', 52, 26, '10C'),
('0005432817372', 7993, 13, '8B'),
('0005434175743', 9677, 5, '4B'),
('0005434878025', 14590, 169, '32C'),
('0005434947968', 16334, 8, '4B'),
('0005433685510', 5029, 103, '30D'),
('0005432382980', 21110, 92, '20A'),
('0005432817372', 28992, 3, '2A'),
('0005433568899', 25307, 46, '11A'),
('0005434654607', 12526, 24, '11F'),
('0005433685510', 29210, 27, '9B'),
('0005435732308', 19271, 23, '8E'),
('0005434443656', 17340, 20, '21B'),
('0005433342572', 1062, 123, '33E'),
('0005435462233', 5509, 21, '4F'),
('0005435725588', 13454, 62, '17E'),
('0005433285193', 1828, 10, '4A'),
('0005435918628', 4279, 54, '17D'),
('0005434993995', 27300, 17, '5F'),
('0005435784991', 27300, 34, '11F'),
('0005433342572', 17109, 68, '13D'),
('0005433650474', 27623, 19, '6E'),
('0005435472770', 5976, 27, '10A'),
('0005435839411', 18064, 16, '10A'),
('0005433462725', 19915, 22, '36H'),
('0005433285193', 23017, 19, '8B'),
('0005432527504', 30620, 291, '44J'),
('0005435551551', 11065, 18, '18G'),
('0005434964204', 18257, 44, '29G'),
('0005434343965', 29772, 33, '19D'),
('0005434461639', 28867, 9, '4C'),
('0005433496903', 20386, 12, '4C'),
('0005434925737', 20386, 30, '8C'),
('0005432783429', 12181, 4, '2A'),
('0005433633763', 25261, 18, '5C'),
('0005433614290', 25261, 22, '6F'),
('0005433633614', 25261, 122, '25A'),
('0005433568899', 11572, 110, '24B'),
('0005433057706', 429, 107, '32H'),
('0005434032016', 301, 271, '41C'),
('0005435213359', 7776, 322, '49K'),
('0005433633763', 8241, 12, '6A'),
('0005433633614', 8241, 72, '31B'),
('0005434823044', 9882, 159, '33B'),
('0005434551047', 27753, 46, '14D'),
('0005435068838', 13166, 1, '2A'),
('0005435925251', 15509, 38, '12F'),
('0005435068838', 15313, 91, '19F'),
('0005432645936', 25104, 58, '16D'),
('0005433960524', 25770, 61, '18A'),
('0005433614290', 8581, 14, '8F'),
('0005434264968', 8582, 142, '29B'),
('0005432430841', 30831, 20, '13E'),
('0005433342937', 1063, 9, '3A'),
('0005433342995', 1063, 98, '27B'),
('0005433462725', 17027, 104, '27H'),
('0005434081831', 12794, 46, '9D'),
('0005433846422', 13869, 89, '19E'),
('0005434081831', 30568, 8, '2C'),
('0005432459640', 30568, 133, '35F'),
('0005433342995', 17113, 46, '9E'),
('0005433342937', 17113, 103, '19D'),
('0005434906952', 25604, 64, '15F'),
('0005432382980', 31292, 2, '1C'),
('0005434287202', 26859, 28, '20D'),
('0005434407282', 26887, 38, '8B'),
('0005434407490', 26887, 72, '14B'),
('0005434906952', 14986, 66, '15F'),
('0005434925737', 14935, 4, '6A'),
('0005435999149', 15844, 21, '19A'),
('0005432527755', 30626, 299, '46D'),
('0005435652961', 24843, 28, '8C'),
('0005434137781', 11939, 15, '4F'),
('0005432865984', 2246, 32, '17C'),
('0005435652961', 21695, 37, '10E'),
('0005435999149', 19531, 41, '19A'),
('0005434565857', 20888, 11, '4D'),
('0005435928126', 4105, 11, '23B'),
('0005434344033', 29800, 27, '18B'),
('0005432783429', 15376, 75, '17A'),
('0005434877807', 10063, 2, '1A'),
('0005433614335', 25244, 49, '12E'),
('0005433754084', 26184, 129, '27G'),
('0005433036024', 2139, 50, '14B'),
('0005433923019', 24121, 81, '20B'),
('0005433233989', 271, 106, '21J'),
('0005434551047', 9818, 253, '41B'),
('0005434725108', 9818, 265, '42F'),
('0005434725274', 9818, 266, '42J'),
('0005434343965', 10896, 56, '15F'),
('0005432459640', 3237, 26, '8A'),
('0005435885156', 3236, 52, '29F'),
('0005432382980', 30129, 14, '6A'),
('0005432658581', 21834, 1, '1C'),
('0005432604225', 31675, 38, '21D'),
('0005434214426', 9568, 80, '17F'),
('0005434877807', 14537, 84, '22C'),
('0005433614335', 8606, 85, '29E'),
('0005433568959', 25299, 86, '19C'),
('0005435266139', 7425, 36, '11A'),
('0005434264968', 5528, 110, '28D'),
('0005435765979', 13487, 46, '15A'),
('0005434504035', 16706, 6, '2D'),
('0005434287177', 26830, 18, '18C'),
('0005432604225', 21397, 4, '1D'),
('0005432527714', 30611, 10, '3A'),
('0005434504035', 22674, 43, '20A'),
('0005432663029', 17867, 19, '10A'),
('0005434344030', 29806, 35, '21C'),
('0005433680424', 29186, 76, '19F'),
('0005433568959', 11610, 138, '30F'),
('0005434344033', 10932, 272, '43B'),
('0005433516868', 22028, 11, '4D'),
('0005432604259', 31710, 4, '1D'),
('0005435126295', 31863, 33, '14D'),
('0005434214426', 28696, 51, '11F'),
('0005435163215', 29521, 5, '2A'),
('0005435163210', 29521, 17, '7C'),
('0005434081855', 12821, 72, '16C'),
('0005435766111', 13492, 80, '21F'),
('0005434620511', 32995, 7, '3C'),
('0005434081855', 30526, 85, '22G'),
('0005434137781', 28561, 46, '10F'),
('0005434503994', 16697, 11, '3C'),
('0005432604259', 21396, 20, '6A'),
('0005434503994', 22664, 42, '15A'),
('0005432328640', 31119, 60, '18A'),
('0005433754125', 26216, 116, '23F'),
('0005434344030', 10905, 253, '39K'),
('0005432858047', 3174, 22, '7C'),
('0005432663029', 26252, 135, '37F'),
('0005435142524', 21916, 28, '20B'),
('0005433102045', 27, 39, '15F'),
('0005435626084', 14535, 162, '34B'),
('0005435126295', 14535, 207, '41F'),
('0005432663029', 8635, 51, '22E'),
('0005432328640', 21069, 22, '5F'),
('0005435626084', 11048, 30, '8E'),
('0005435126295', 11048, 75, '19C'),
('0005433985767', 25641, 6, '3C'),
('0005432328540', 31107, 19, '7C'),
('0005435142524', 9844, 165, '31K'),
('0005432604279', 31704, 16, '6D'),
('0005433985767', 24266, 56, '23A'),
('0005432328540', 21085, 53, '13C'),
('0005432604279', 21344, 5, '2C'),
('0005434995283', 23999, 4, '4F'),
('0005435798944', 21295, 3, '5C'),
('0005432159775', 30625, 19, '17D'),
('0005432869414', 17856, 8, '20F'),
('0005435310842', 20272, 14, '14D'),
('0005434876595', 14602, 40, '9F'),
('0005432984506', 26185, 10, '5A'),
('0005433434190', 26185, 50, '32D'),
('0005433035372', 24118, 40, '24B'),
('0005435176598', 20993, 40, '17B'),
('0005435681416', 6733, 52, '20F'),
('0005435006620', 5474, 91, '22D'),
('0005433434190', 26680, 37, '19F'),
('0005435068187', 3533, 33, '12D'),
('0005434876595', 3490, 193, '39B'),
('0005435797234', 2837, 1, '2C'),
('0005433959862', 6863, 35, '16C'),
('0005434264675', 5220, 64, '31C'),
('0005435006620', 8630, 36, '14C'),
('0005432034453', 8630, 56, '23C'),
('0005433715108', 7456, 20, '9B'),
('0005433715071', 7456, 36, '15A'),
('0005433715102', 7456, 46, '18F'),
('0005434351470', 4490, 11, '21B'),
('0005432159775', 12797, 14, '23A'),
('0005435765165', 5493, 51, '22B'),
('0005435765147', 5493, 54, '23A'),
('0005434264675', 13470, 78, '38E'),
('0005434993850', 4260, 43, '18F'),
('0005432170267', 4695, 75, '31A'),
('0005432170266', 4695, 89, '36A'),
('0005433341476', 11112, 71, '16F'),
('0005434928249', 11042, 4, '13F'),
('0005434906369', 2294, 34, '16D'),
('0005433129198', 29743, 12, '18D'),
('0005433109845', 26879, 3, '4C'),
('0005433109838', 26879, 12, '23B'),
('0005433007866', 14158, 42, '20A'),
('0005433007834', 14158, 45, '20D'),
('0005435838970', 5995, 31, '19B'),
('0005435838967', 5995, 38, '21B'),
('0005435212430', 30589, 53, '29F'),
('0005435696880', 3667, 4, '1D'),
('0005434606766', 3957, 13, '7D'),
('0005435103810', 6565, 11, '4E'),
('0005433438774', 3086, 43, '15F'),
('0005434309522', 6201, 23, '17B'),
('0005432628602', 7179, 10, '20C'),
('0005432873179', 17471, 2, '12D'),
('0005434963896', 1315, 27, '23D'),
('0005433722108', 30444, 6, '9D'),
('0005435824186', 1252, 8, '8E'),
('0005435824188', 1252, 29, '19A'),
('0005434443444', 6314, 37, '9D'),
('0005434925301', 6314, 52, '13A'),
('0005433496466', 6314, 66, '16A'),
('0005433679761', 2803, 20, '7F'),
('0005435947012', 26569, 14, '23A'),
('0005435981583', 2370, 45, '16A'),
('0005435981557', 2370, 119, '36D'),
('0005432869414', 26174, 18, '12E'),
('0005432984566', 26174, 61, '33B'),
('0005433921733', 2153, 104, '34H'),
('0005432206098', 24129, 52, '30D'),
('0005433129198', 9841, 57, '27D'),
('0005432132965', 5304, 29, '15D'),
('0005435611864', 5304, 101, '31E'),
('0005435611833', 5304, 119, '35F'),
('0005432382536', 4576, 3, '1D'),
('0005433722108', 4576, 26, '8E'),
('0005432382534', 4576, 53, '16C'),
('0005434458466', 7371, 53, '17E'),
('0005434149536', 20982, 22, '10E'),
('0005434458466', 29125, 12, '4C'),
('0005435735060', 9883, 26, '18A'),
('0005434638891', 1982, 6, '2C'),
('0005434638901', 1982, 7, '2D'),
('0005434638897', 1982, 23, '20A'),
('0005433459148', 6138, 3, '4A'),
('0005435437594', 24572, 32, '19E'),
('0005435068187', 15478, 26, '11C'),
('0005434229004', 12969, 25, '20C'),
('0005432583626', 3165, 20, '18D'),
('0005433959862', 25957, 74, '35A'),
('0005433289734', 21929, 7, '6D'),
('0005432901328', 7945, 15, '28C'),
('0005434937823', 3475, 65, '19H'),
('0005432799009', 3475, 101, '26E'),
('0005434229004', 5137, 30, '14D'),
('0005434149536', 5137, 65, '31D'),
('0005432901328', 28956, 6, '3F'),
('0005433715126', 7431, 8, '4A'),
('0005432006712', 29207, 6, '19F'),
('0005434181970', 11638, 12, '13D'),
('0005433341476', 17071, 96, '35A'),
('0005435765194', 5500, 12, '9B'),
('0005435461795', 13477, 49, '28A'),
('0005432632629', 4108, 16, '11C'),
('0005433007866', 22549, 9, '3D'),
('0005433007834', 22549, 17, '5F'),
('0005433341527', 11081, 33, '7F'),
('0005432382536', 30510, 16, '5E'),
('0005432382534', 30510, 61, '17F'),
('0005433867788', 4766, 25, '18D'),
('0005435310842', 26926, 10, '8B'),
('0005432603719', 6465, 27, '18A'),
('0005434906369', 25859, 44, '18D'),
('0005433007899', 14193, 46, '20A'),
('0005435212496', 30585, 24, '17G'),
('0005435696910', 3686, 17, '7C'),
('0005435652375', 1644, 35, '16C'),
('0005432905033', 31102, 8, '16D'),
('0005432153832', 26961, 5, '2F'),
('0005432720505', 7705, 85, '20F'),
('0005434876808', 14596, 89, '19D'),
('0005434876845', 14596, 99, '21E'),
('0005434251823', 24661, 5, '3D'),
('0005432966553', 29178, 9, '6C'),
('0005432005169', 29178, 18, '12C'),
('0005433577595', 9276, 23, '8F'),
('0005433568144', 358, 12, '6D'),
('0005433568142', 358, 21, '10C'),
('0005432238844', 358, 67, '29E'),
('0005433074271', 11570, 38, '14F'),
('0005433753337', 2324, 5, '1G'),
('0005433434248', 26195, 67, '33H'),
('0005432423760', 508, 36, '17B'),
('0005434022694', 440, 2, '1B'),
('0005432156298', 12671, 2, '2A'),
('0005433057256', 12671, 24, '19A'),
('0005432277599', 245, 111, '29D'),
('0005433289734', 9858, 31, '22B'),
('0005434066492', 7723, 30, '12F'),
('0005435611971', 5305, 12, '5C'),
('0005434343665', 5305, 60, '21C'),
('0005434343659', 5305, 186, '49F'),
('0005432181377', 3246, 8, '4A'),
('0005433633310', 3246, 22, '8C'),
('0005432382600', 4603, 28, '9E'),
('0005432838563', 7377, 20, '9C'),
('0005432838565', 7377, 48, '17C'),
('0005435252428', 28913, 23, '19C'),
('0005432062144', 6363, 13, '6A'),
('0005432359640', 6363, 32, '11E'),
('0005432359649', 6363, 39, '15C'),
('0005432603719', 21469, 13, '4B'),
('0005434606766', 22401, 8, '6A'),
('0005435154584', 382, 10, '5E'),
('0005434600390', 6093, 26, '13C'),
('0005435437602', 24618, 18, '15A'),
('0005434213811', 10710, 39, '18C'),
('0005434229027', 12991, 6, '10B'),
('0005435981557', 26526, 7, '3C'),
('0005435981583', 26526, 45, '18C'),
('0005433434248', 26681, 4, '3D'),
('0005432857881', 31491, 2, '3C'),
('0005433784390', 9359, 61, '29A'),
('0005433872429', 3213, 6, '22A'),
('0005434876808', 3512, 19, '11K'),
('0005434876845', 3512, 245, '51G'),
('0005433784390', 5035, 65, '14A'),
('0005434229027', 5033, 47, '22B'),
('0005432034524', 8570, 92, '31A'),
('0005434638897', 23344, 9, '3D'),
('0005434638901', 23344, 16, '7B'),
('0005434638891', 23344, 27, '22C'),
('0005432382536', 31230, 66, '15A'),
('0005432382534', 31230, 76, '17A'),
('0005433722108', 7422, 33, '11F'),
('0005432078022', 7422, 68, '21B'),
('0005434095051', 8672, 1, '2D'),
('0005434181992', 11683, 12, '16C'),
('0005434443444', 20576, 11, '19B'),
('0005433341527', 17031, 87, '34B'),
('0005435735060', 5507, 9, '3C'),
('0005435722017', 5507, 64, '24F'),
('0005433007899', 22565, 70, '20A'),
('0005435282120', 13836, 13, '11E'),
('0005434620268', 7815, 5, '4A'),
('0005435722017', 13618, 6, '6A'),
('0005435696880', 16463, 27, '22A'),
('0005434136884', 7309, 2, '1C'),
('0005432382600', 30473, 59, '18E'),
('0005435263493', 27622, 20, '18C'),
('0005433867788', 32675, 31, '20C'),
('0005432799009', 14837, 10, '4C'),
('0005432153832', 7036, 9, '3A'),
('0005434925301', 20549, 26, '15F'),
('0005435103810', 23007, 13, '20C'),
('0005434136884', 28769, 15, '4E'),
('0005434503612', 6520, 2, '2A'),
('0005435153647', 3926, 5, '7A'),
('0005435928074', 24402, 6, '22D'),
('0005435907433', 32884, 3, '10A'),
('0005434406872', 26959, 73, '20E'),
('0005433449660', 7598, 66, '16F'),
('0005433192852', 18548, 11, '8D'),
('0005434343659', 11444, 5, '2C'),
('0005434343665', 11444, 12, '4D'),
('0005432783045', 5634, 59, '20D'),
('0005432848108', 4364, 14, '18B'),
('0005435850786', 28859, 7, '7C'),
('0005433496537', 6244, 58, '17C'),
('0005435659978', 9217, 9, '20A'),
('0005435659982', 9217, 12, '22A'),
('0005433679900', 2821, 27, '10E'),
('0005433679876', 2821, 50, '18E'),
('0005433633310', 9290, 17, '5D'),
('0005433568223', 352, 64, '28D'),
('0005434732931', 13948, 4, '6A'),
('0005435981673', 2342, 6, '3A'),
('0005435981687', 2342, 15, '5G'),
('0005432984627', 26206, 37, '19F'),
('0005434374013', 1486, 36, '13C'),
('0005434373995', 1486, 70, '23E'),
('0005433921936', 2142, 34, '15D'),
('0005433921977', 2142, 56, '20B'),
('0005434550440', 251, 5, '1D'),
('0005434550450', 251, 192, '46A'),
('0005435142388', 251, 217, '50G'),
('0005433233280', 9861, 52, '26H'),
('0005432526036', 7763, 52, '18D'),
('0005434066550', 7763, 197, '42K'),
('0005432042511', 8226, 13, '4D'),
('0005435884542', 8226, 48, '13C'),
('0005432382633', 4515, 51, '16A'),
('0005432382612', 4515, 56, '18A'),
('0005433454845', 4515, 61, '19A'),
('0005435252440', 28912, 12, '10C'),
('0005432359659', 6381, 51, '18B'),
('0005435176695', 21014, 29, '16F'),
('0005435154584', 12304, 5, '5C'),
('0005434821742', 5286, 2, '2A'),
('0005435372350', 9929, 92, '48C'),
('0005435082672', 7014, 4, '7C'),
('0005434213811', 28612, 42, '18D'),
('0005434638942', 1965, 5, '2B'),
('0005433533254', 6040, 22, '13A'),
('0005435437620', 24609, 3, '1D'),
('0005433397335', 13505, 48, '19A'),
('0005434229051', 12985, 14, '13F'),
('0005435902447', 20188, 5, '6C'),
('0005432583671', 3137, 24, '21D'),
('0005432583664', 3137, 27, '23A'),
('0005435858488', 27608, 13, '14E'),
('0005435652375', 21758, 29, '15D'),
('0005434479969', 931, 11, '5B'),
('0005433683295', 24303, 1, '1C'),
('0005432019870', 8122, 7, '2F'),
('0005435125807', 3473, 147, '33G'),
('0005435902447', 14563, 32, '48H'),
('0005434995280', 6697, 5, '11F'),
('0005433960043', 6963, 25, '10A'),
('0005434229051', 4959, 59, '28F'),
('0005432034552', 8540, 25, '12C'),
('0005432382600', 31254, 57, '13A'),
('0005432423760', 13273, 56, '17A'),
('0005433568142', 11846, 12, '5F'),
('0005433568144', 11846, 31, '11A'),
('0005432947889', 25281, 4, '2D'),
('0005433808314', 30824, 6, '11E'),
('0005433808319', 30824, 14, '17E'),
('0005434095066', 8677, 5, '8C'),
('0005433397335', 19230, 20, '7F'),
('0005433463869', 1077, 1, '2B'),
('0005432433603', 12798, 16, '23E'),
('0005434066492', 30684, 109, '22C'),
('0005435765346', 5505, 33, '18D'),
('0005432081420', 5556, 18, '8C'),
('0005435784858', 4300, 28, '10F'),
('0005434081555', 4718, 11, '3C'),
('0005433341731', 11115, 74, '16D'),
('0005432919580', 20467, 10, '10D'),
('0005435125807', 14764, 29, '8F'),
('0005432632629', 25192, 3, '3B'),
('0005434906528', 2298, 35, '13E'),
('0005433251035', 25610, 14, '8F'),
('0005435696910', 16446, 18, '18C'),
('0005434136970', 7316, 1, '1A'),
('0005434988585', 6626, 4, '4B'),
('0005433449660', 30462, 18, '6E'),
('0005432382633', 30462, 25, '8A'),
('0005433454845', 30462, 37, '11A'),
('0005432382612', 30462, 71, '20F'),
('0005434406872', 7031, 33, '9A'),
('0005433251035', 15022, 25, '16D'),
('0005435212638', 30594, 46, '31D'),
('0005432211399', 30594, 59, '34J'),
('0005434136970', 28736, 26, '7C'),
('0005433538755', 6773, 3, '3B'),
('0005435259697', 24990, 1, '1C'),
('0005435696974', 3698, 18, '18A'),
('0005435811002', 4416, 6, '10E'),
('0005434509040', 1622, 12, '7B'),
('0005432328108', 3091, 59, '19D'),
('0005435517680', 1552, 57, '17A'),
('0005433186009', 20856, 4, '10E'),
('0005432674937', 1198, 8, '5D'),
('0005433156632', 17300, 6, '18B'),
('0005434963978', 1322, 42, '21B'),
('0005432279241', 1322, 64, '35G'),
('0005434625839', 4871, 8, '17A'),
('0005435784858', 27398, 32, '21A'),
('0005435310920', 20280, 15, '10E'),
('0005432692669', 7640, 81, '19E'),
('0005433524900', 1395, 31, '13F'),
('0005434142560', 11458, 22, '7C'),
('0005432848121', 4355, 1, '1A'),
('0005432783045', 15403, 48, '18D'),
('0005432966600', 29140, 30, '16C'),
('0005433074324', 11598, 58, '24B'),
('0005432947889', 11598, 68, '27B'),
('0005434723894', 255, 166, '40K'),
('0005432150087', 7719, 245, '51D'),
('0005435612143', 5309, 84, '25B'),
('0005435423894', 10901, 19, '12H'),
('0005434244585', 10901, 94, '34G'),
('0005433804894', 3282, 76, '20D'),
('0005432459182', 8184, 104, '30A'),
('0005432382668', 4565, 6, '3A'),
('0005433533254', 18985, 17, '23B'),
('0005432394049', 5274, 40, '19J'),
('0005434821871', 5274, 135, '39H'),
('0005434600440', 6048, 1, '1A'),
('0005434600456', 6048, 3, '2C'),
('0005435326565', 18586, 8, '12E'),
('0005435326561', 18586, 11, '14D'),
('0005434550450', 10637, 3, '2A'),
('0005434550440', 10637, 15, '6E'),
('0005435681588', 6747, 44, '15F'),
('0005435125807', 11519, 22, '9F'),
('0005433397408', 13503, 41, '17C'),
('0005433407501', 29477, 10, '21C'),
('0005435038880', 5462, 96, '23B'),
('0005434229070', 12949, 20, '14F'),
('0005435981673', 26545, 18, '8D'),
('0005435981687', 26545, 26, '11D'),
('0005432583693', 3178, 6, '3A'),
('0005433654661', 4328, 25, '19F'),
('0005433804894', 9356, 93, '35H'),
('0005433960043', 25927, 90, '35G'),
('0005435142388', 10340, 15, '7C'),
('0005432692669', 30069, 75, '20C'),
('0005434988585', 23648, 20, '7B'),
('0005435068420', 3559, 29, '11E'),
('0005435068377', 3559, 31, '12A'),
('0005432261285', 239, 19, '11E'),
('0005432261296', 239, 39, '17B'),
('0005432019900', 8069, 42, '12D'),
('0005432919580', 8069, 45, '13B'),
('0005432019894', 8069, 65, '17F'),
('0005435125833', 3495, 96, '23H'),
('0005434325494', 3604, 10, '19C'),
('0005434325497', 3604, 14, '21C'),
('0005435889814', 15616, 1, '3A'),
('0005434247113', 16060, 3, '4B'),
('0005435082672', 26137, 8, '6B'),
('0005434244585', 5073, 17, '13E'),
('0005434229070', 5076, 65, '30A'),
('0005432034571', 8515, 49, '17D'),
('0005434638942', 23389, 20, '18C'),
('0005432382612', 31265, 35, '8E'),
('0005432382633', 31265, 55, '12F'),
('0005434157373', 28968, 26, '16E'),
('0005433568223', 11850, 25, '9F'),
('0005433715304', 7461, 3, '1D'),
('0005433397408', 19281, 44, '18C'),
('0005433341476', 1081, 4, '5C'),
('0005435545638', 1081, 21, '24H'),
('0005433341731', 17067, 34, '15G'),
('0005434081555', 30673, 69, '15A'),
('0005434066550', 30673, 98, '20C'),
('0005432566836', 4703, 73, '20B'),
('0005432170292', 4703, 107, '29B'),
('0005432566787', 4703, 150, '37E'),
('0005435545638', 17125, 3, '6A'),
('0005433341476', 17125, 5, '8E'),
('0005435125833', 14748, 62, '17F'),
('0005433788157', 11163, 6, '5A'),
('0005433251069', 25612, 4, '3D'),
('0005434137078', 7308, 18, '5D'),
('0005434503612', 22930, 1, '1A'),
('0005432382668', 30504, 6, '3A'),
('0005434299258', 7038, 83, '21A'),
('0005433251069', 14997, 23, '13D'),
('0005434906528', 25824, 18, '7E'),
('0005433008037', 14181, 20, '9E'),
('0005435472580', 18080, 13, '16F'),
('0005435212726', 30603, 96, '43C'),
('0005433367451', 24861, 1, '1A'),
('0005434137078', 28743, 7, '2D'),
('0005433367451', 21673, 40, '19F'),
('0005432328156', 3125, 8, '4A'),
('0005435508228', 1558, 28, '9D'),
('0005432692669', 1177, 35, '15C'),
('0005435086745', 4078, 7, '22D'),
('0005432692694', 7647, 40, '10E'),
('0005433192886', 18501, 7, '7A'),
('0005433679973', 2797, 9, '4D'),
('0005433753551', 2335, 105, '31E'),
('0005432423904', 588, 26, '13F'),
('0005432423876', 588, 31, '16A'),
('0005433922159', 2152, 98, '30G'),
('0005434724043', 278, 115, '30K'),
('0005433233417', 9873, 13, '11E'),
('0005432526322', 7727, 44, '15A'),
('0005434066675', 7727, 141, '32E'),
('0005435612283', 5345, 18, '12D'),
('0005435097093', 5345, 74, '25A'),
('0005432459258', 8166, 58, '14F'),
('0005435540752', 1760, 5, '2D'),
('0005435176598', 6384, 42, '13E'),
('0005433524900', 18982, 2, '3A'),
('0005434822019', 5260, 47, '19H'),
('0005434821982', 5260, 58, '22E'),
('0005435372464', 9935, 95, '40D'),
('0005435437668', 24566, 3, '3A'),
('0005435125833', 11510, 23, '9E'),
('0005435925128', 13145, 3, '6C'),
('0005435068420', 15458, 3, '1F'),
('0005435068377', 15458, 13, '7A'),
('0005432125359', 5425, 9, '4B'),
('0005433784514', 9332, 72, '30A'),
('0005435319477', 20932, 13, '5D'),
('0005435517680', 20932, 48, '15D'),
('0005432692694', 29960, 51, '14A'),
('0005435068439', 3524, 24, '9A'),
('0005435925128', 15293, 11, '19F'),
('0005433101466', 7942, 4, '1F'),
('0005435625966', 3518, 110, '26C'),
('0005434247116', 16049, 3, '6A'),
('0005435797297', 2835, 4, '4D'),
('0005433784514', 5197, 160, '30B'),
('0005432104978', 5197, 164, '30F'),
('0005433613783', 5197, 168, '31D'),
('0005432034609', 8490, 15, '8A'),
('0005432382668', 31274, 37, '9A'),
('0005432328108', 31274, 48, '11C'),
('0005432947998', 25326, 38, '20A'),
('0005432150087', 30651, 78, '16B'),
('0005435765461', 5496, 53, '21E'),
('0005435765147', 13463, 1, '1A'),
('0005433008037', 22625, 35, '10D'),
('0005435282201', 13851, 27, '15C'),
('0005432566875', 4737, 117, '29E'),
('0005432459182', 4737, 167, '38F'),
('0005433341935', 11083, 26, '6E'),
('0005432394049', 10143, 3, '2A'),
('0005435625966', 14711, 49, '14C'),
('0005434142560', 29857, 2, '2B'),
('0005435696974', 16457, 12, '6C'),
('0005434137139', 7323, 4, '1F'),
('0005433407501', 23087, 10, '20B'),
('0005433650434', 7155, 38, '15F'),
('0005435310920', 26936, 49, '22A'),
('0005432603845', 6463, 23, '6D'),
('0005435212774', 30580, 108, '43G'),
('0005434137139', 28733, 31, '10C'),
('0005435697030', 3673, 32, '21D'),
('0005434503703', 6515, 24, '11F'),
('0005434509067', 1635, 2, '2A'),
('0005432869453', 17868, 10, '16E'),
('0005432865939', 25064, 7, '6A'),
('0005435502074', 1566, 35, '11F'),
('0005432692694', 1166, 21, '9E'),
('0005432674956', 1166, 38, '17A'),
('0005434877233', 14639, 9, '2F'),
('0005434877225', 14639, 42, '10A'),
('0005433680048', 2818, 27, '9A'),
('0005433613783', 9328, 127, '29F'),
('0005434163517', 25220, 10, '9E'),
('0005435947012', 4219, 2, '4C'),
('0005433568415', 333, 6, '4C'),
('0005432947998', 11592, 35, '14A'),
('0005432984705', 26183, 31, '15B'),
('0005433151008', 20161, 50, '18A'),
('0005432235556', 451, 7, '3B'),
('0005433057430', 12691, 16, '12A'),
('0005432156313', 12691, 53, '33A'),
('0005433922235', 2118, 50, '16H'),
('0005433035707', 24085, 4, '2C'),
('0005433035690', 24085, 24, '12B'),
('0005434724165', 266, 218, '45K'),
('0005434724091', 266, 225, '47C'),
('0005432526475', 7726, 103, '25K'),
('0005432526503', 7726, 211, '42G'),
('0005435424024', 10926, 91, '36B'),
('0005435319477', 10926, 92, '36F'),
('0005435424047', 10926, 98, '38K'),
('0005433804972', 3320, 52, '15B'),
('0005432382731', 4625, 28, '8E'),
('0005435252493', 28895, 29, '16A'),
('0005432603845', 21429, 3, '1C'),
('0005432747119', 404, 46, '17E'),
('0005435372500', 9880, 32, '19H'),
('0005434600504', 6085, 27, '13F'),
('0005433531251', 6085, 29, '14C'),
('0005435681652', 6711, 23, '8D'),
('0005435437709', 24615, 35, '18E'),
('0005433397489', 13546, 27, '11F'),
('0005435925145', 13175, 19, '15C'),
('0005435068439', 15506, 33, '12D'),
('0005434214010', 10739, 16, '8C'),
('0005432583761', 3144, 18, '18A'),
('0005433804972', 9364, 35, '16D'),
('0005433784552', 9364, 91, '36E'),
('0005434170891', 26278, 38, '28G'),
('0005434480053', 930, 11, '4D'),
('0005433165754', 16556, 7, '4D'),
('0005435508228', 20916, 63, '20F'),
('0005435925145', 15296, 14, '11F'),
('0005433101549', 8018, 61, '16A'),
('0005432753265', 8018, 91, '22D'),
('0005433101555', 8018, 106, '26A'),
('0005434877233', 3511, 129, '31C'),
('0005434877225', 3511, 175, '38J'),
('0005434937921', 3511, 248, '50G'),
('0005433960216', 6868, 27, '9F'),
('0005433784552', 5177, 133, '25F'),
('0005434264675', 8455, 60, '22D'),
('0005432328156', 31253, 72, '16E'),
('0005432423876', 13320, 11, '4E'),
('0005432423904', 13320, 27, '11A'),
('0005432948037', 25285, 32, '18C'),
('0005434654362', 5388, 19, '12D'),
('0005433397489', 19283, 28, '10D'),
('0005433341935', 17047, 35, '15G'),
('0005434066675', 30669, 55, '11C'),
('0005435765511', 5517, 56, '21A'),
('0005435784951', 4287, 22, '8D'),
('0005432566927', 4720, 56, '16F'),
('0005432459258', 4720, 105, '27E'),
('0005435097093', 11108, 74, '17A'),
('0005433342017', 11108, 105, '22E'),
('0005435540752', 22242, 38, '16C'),
('0005433251135', 25581, 33, '20C'),
('0005435696880', 24710, 4, '5A'),
('0005434137219', 7346, 3, '1D'),
('0005434137193', 7346, 87, '19C'),
('0005432382731', 30466, 60, '19D'),
('0005434287048', 2382, 3, '1C'),
('0005433109838', 2382, 31, '19C'),
('0005434520176', 6098, 1, '1A'),
('0005435263513', 27629, 33, '18C'),
('0005435860449', 32582, 1, '2D'),
('0005435860449', 14486, 1, '1B'),
('0005434299258', 26927, 14, '20E'),
('0005433251135', 14989, 29, '19D'),
('0005433008127', 14185, 45, '20C'),
('0005433284967', 32093, 1, '1C'),
('0005435212833', 30602, 126, '42J'),
('0005434137193', 28721, 24, '6E'),
('0005434137219', 28721, 73, '16F'),
('0005435259709', 25003, 15, '23B'),
('0005433511865', 828, 7, '18A'),
('0005435696880', 16283, 14, '21B'),
('0005434503761', 6526, 19, '9A'),
('0005435652562', 1698, 32, '9A'),
('0005433168330', 21329, 2, '2A'),
('0005435999076', 6209, 21, '11A'),
('0005432628602', 28144, 21, '22B'),
('0005432873179', 1183, 24, '10E'),
('0005435784951', 27416, 36, '21A'),
('0005434311197', 5684, 6, '5E'),
('0005432720505', 30391, 16, '14C'),
('0005435824348', 1249, 14, '9A'),
('0005432783045', 12193, 49, '19C'),
('0005434877286', 14640, 80, '17E'),
('0005434251867', 24637, 20, '23B'),
('0005433680067', 2785, 14, '6E'),
('0005433568445', 326, 15, '9A'),
('0005432948037', 11581, 50, '21C'),
('0005435981881', 2362, 98, '25F'),
('0005433434190', 2362, 126, '31G'),
('0005432869453', 26207, 14, '5F'),
('0005433151063', 20135, 21, '10D'),
('0005432423973', 560, 21, '11C'),
('0005434724209', 258, 20, '5K'),
('0005432526635', 7732, 74, '20B'),
('0005434066805', 7732, 107, '25G'),
('0005432047512', 5316, 30, '12D'),
('0005435424129', 10911, 62, '25G'),
('0005435611833', 10911, 114, '37F'),
('0005432042570', 8210, 80, '20D'),
('0005432294464', 1709, 13, '5F'),
('0005432838721', 7398, 31, '9E'),
('0005432001004', 28948, 15, '6F'),
('0005435990552', 8784, 3, '9D'),
('0005433468246', 2075, 8, '4A'),
('0005432753265', 411, 18, '5D'),
('0005432890822', 12061, 27, '12C'),
('0005433531251', 18987, 11, '19D'),
('0005434822316', 5247, 161, '42B'),
('0005435372594', 9906, 56, '25K'),
('0005435082704', 6986, 8, '21D'),
('0005434213811', 9522, 13, '8A'),
('0005434756037', 9522, 27, '13D'),
('0005434214010', 28594, 21, '9D'),
('0005434214060', 10741, 11, '5C'),
('0005435006620', 13003, 9, '4C'),
('0005432583626', 31469, 27, '21D'),
('0005434170908', 26238, 29, '24D'),
('0005435929614', 33006, 5, '5B'),
('0005434983234', 9469, 4, '18D'),
('0005433960216', 25929, 91, '32F'),
('0005434480075', 938, 11, '4C'),
('0005433165774', 16553, 10, '6A'),
('0005435502074', 20913, 46, '13C'),
('0005432261442', 152, 66, '24E'),
('0005432261448', 152, 77, '29D'),
('0005434877286', 3491, 52, '18A'),
('0005435957551', 630, 5, '3D'),
('0005435957546', 630, 19, '21A'),
('0005432105078', 5016, 110, '22A'),
('0005434173479', 5014, 21, '8E'),
('0005435006620', 5014, 89, '31F'),
('0005432034666', 8420, 26, '9C'),
('0005434311197', 8420, 34, '11A'),
('0005432047512', 8420, 89, '25B'),
('0005432382731', 31248, 51, '12C'),
('0005433642193', 2478, 39, '17F'),
('0005433568415', 11855, 31, '12F'),
('0005434654373', 5393, 33, '17D'),
('0005434095051', 11625, 15, '15A'),
('0005435091965', 1047, 10, '5B'),
('0005433342017', 17019, 104, '35G'),
('0005435765601', 5545, 27, '12H'),
('0005434264675', 5545, 65, '23F'),
('0005433007899', 1852, 7, '9E'),
('0005433007834', 1852, 19, '17C'),
('0005433284967', 22628, 27, '7D'),
('0005433008127', 22628, 75, '19F'),
('0005435282235', 13882, 3, '2F'),
('0005434173479', 13882, 46, '18D'),
('0005434620371', 7846, 24, '22A'),
('0005432213568', 30530, 23, '17B'),
('0005433342101', 11096, 92, '19C'),
('0005434928249', 14691, 51, '16C'),
('0005432862218', 28044, 7, '18C'),
('0005435697030', 16495, 27, '22B'),
('0005434137350', 7342, 55, '12F'),
('0005434503703', 22921, 14, '4D'),
('0005433788157', 20831, 9, '20A'),
('0005433109924', 26862, 7, '7C'),
('0005433874313', 7780, 6, '19A'),
('0005432603945', 6449, 12, '4B'),
('0005433008191', 14208, 24, '12C'),
('0005435472580', 6019, 1, '1F'),
('0005432659687', 6019, 30, '16C'),
('0005435838970', 18079, 7, '8C'),
('0005433463869', 17269, 1, '1A'),
('0005433284982', 32098, 31, '22D'),
('0005435212936', 30606, 20, '13E'),
('0005434136884', 11928, 10, '7A'),
('0005434137350', 28751, 38, '9D'),
('0005435390181', 29581, 4, '1D'),
('0005434509070', 1615, 11, '7D'),
('0005432328267', 3088, 19, '8A'),
('0005432328292', 3088, 32, '11E'),
('0005434309522', 19563, 10, '8F'),
('0005434964063', 1332, 13, '11E'),
('0005435310842', 26987, 74, '19E'),
('0005432692785', 7534, 30, '8D'),
('0005433449781', 7534, 68, '17F'),
('0005434514942', 1384, 32, '14D'),
('0005432783045', 15377, 26, '9A'),
('0005435850786', 4377, 3, '2B'),
('0005434462770', 4377, 6, '4A'),
('0005433496466', 20426, 3, '3A'),
('0005434877395', 14645, 48, '12B'),
('0005435660029', 9268, 5, '3A'),
('0005432966600', 2808, 40, '13C'),
('0005433568518', 320, 27, '11F'),
('0005432984566', 2365, 49, '15E'),
('0005433766603', 2365, 55, '16E'),
('0005433434419', 26192, 16, '5F'),
('0005433922428', 2116, 54, '19F'),
('0005433922400', 2116, 65, '21F'),
('0005433922386', 2116, 134, '36H'),
('0005434028271', 24091, 23, '12D'),
('0005434724383', 279, 126, '29C'),
('0005434724378', 279, 153, '32H'),
('0005434724338', 279, 247, '47H'),
('0005433766603', 9870, 200, '44D'),
('0005433233616', 9870, 202, '44F'),
('0005434066941', 7775, 174, '35B'),
('0005432526765', 7775, 182, '36D'),
('0005432526742', 7775, 206, '40A'),
('0005432047516', 5359, 30, '11G'),
('0005435424146', 10930, 36, '17D'),
('0005435611864', 10930, 133, '40F'),
('0005432164969', 10930, 152, '43H'),
('0005432359932', 6386, 47, '12E'),
('0005435723028', 21006, 26, '9D'),
('0005435176833', 21006, 39, '13F'),
('0005434458466', 17688, 16, '22C'),
('0005432603945', 21442, 34, '20D'),
('0005432603719', 31682, 13, '7D'),
('0005435372350', 5265, 20, '12C'),
('0005435372682', 9914, 93, '31F'),
('0005435372679', 9914, 173, '48D'),
('0005434214060', 28615, 38, '16E'),
('0005433531257', 6071, 38, '16D'),
('0005433459148', 19335, 5, '3B'),
('0005435068187', 13186, 22, '13D'),
('0005435925168', 13186, 28, '17D'),
('0005435925171', 13186, 29, '18E'),
('0005434213811', 28697, 12, '7A'),
('0005434756037', 28697, 15, '7E'),
('0005435039153', 5464, 93, '19C'),
('0005435038880', 12950, 6, '3C'),
('0005433434190', 26538, 5, '2C'),
('0005435981881', 26538, 39, '13C'),
('0005433434419', 26705, 35, '15F'),
('0005432857881', 3186, 24, '19B'),
('0005432857957', 31497, 10, '4D'),
('0005435652562', 21736, 7, '2F'),
('0005434480083', 953, 2, '1B'),
('0005434480096', 953, 17, '6C'),
('0005432692785', 29939, 30, '8C'),
('0005435925171', 15297, 2, '2D'),
('0005435068187', 15297, 12, '10E'),
('0005435925168', 15297, 24, '16C'),
('0005432659687', 18144, 2, '2A'),
('0005434877395', 3499, 113, '27J'),
('0005432799188', 3499, 209, '42B'),
('0005434426343', 3499, 226, '45A'),
('0005435126017', 3499, 235, '46B'),
('0005435082704', 26131, 1, '2A'),
('0005432105115', 5004, 25, '7A'),
('0005433614024', 5004, 76, '16A'),
('0005432047516', 8385, 69, '19C'),
('0005432382536', 21108, 11, '8F'),
('0005432423973', 13325, 11, '7A'),
('0005433568445', 11843, 40, '15D'),
('0005434351470', 29665, 4, '3D'),
('0005433342101', 17038, 37, '15F'),
('0005434066805', 30675, 101, '20E'),
('0005435765653', 5542, 72, '22B'),
('0005435462090', 13450, 93, '35G'),
('0005433008037', 1821, 41, '15C'),
('0005433284982', 22618, 37, '10C'),
('0005433008191', 22618, 68, '18A'),
('0005434620268', 32977, 7, '4C'),
('0005435126017', 14772, 70, '19C'),
('0005432294464', 22229, 35, '15A'),
('0005432862231', 28068, 7, '5C'),
('0005434137358', 7326, 19, '5C'),
('0005434503761', 22917, 2, '1C'),
('0005433449781', 30499, 25, '8A'),
('0005434663282', 3414, 3, '1C'),
('0005434663283', 3414, 10, '6A'),
('0005435310842', 7064, 47, '10D'),
('0005432603719', 21349, 13, '6C'),
('0005433008199', 14166, 26, '12A'),
('0005433007899', 22835, 1, '2C'),
('0005433007834', 22835, 4, '6C'),
('0005435999076', 19678, 20, '18C'),
('0005434137358', 28746, 55, '13E'),
('0005433985596', 4175, 24, '11C'),
('0005433985579', 4175, 48, '20A'),
('0005432659687', 26316, 25, '19E'),
('0005432328337', 3115, 8, '3C'),
('0005432905033', 3115, 58, '18F'),
('0005435297000', 19553, 27, '13D'),
('0005435517775', 1549, 58, '17A'),
('0005435153647', 21857, 9, '23B'),
('0005432692785', 1199, 17, '9B'),
('0005435907433', 4858, 11, '15C'),
('0005434625839', 32907, 2, '2C'),
('0005432720701', 7612, 68, '17F'),
('0005432692814', 7612, 76, '19D'),
('0005433449660', 30373, 15, '9E'),
('0005434586404', 1398, 2, '1C'),
('0005433192852', 1398, 50, '14A'),
('0005434586414', 1398, 78, '20C'),
('0005435824425', 1306, 23, '11C'),
('0005435824186', 18020, 17, '14E'),
('0005432783340', 5655, 3, '1D'),
('0005432848108', 28855, 8, '5C'),
('0005432075201', 6238, 20, '5D'),
('0005435242650', 12159, 45, '17A'),
('0005434876595', 10069, 34, '10F'),
('0005434876845', 10069, 70, '20C'),
('0005434877460', 14628, 28, '8B'),
('0005432966733', 29182, 32, '8F'),
('0005433679900', 29182, 46, '12F'),
('0005433614024', 9281, 75, '17B'),
('0005433577595', 25264, 66, '29C'),
('0005433568591', 315, 61, '17E'),
('0005433134100', 11597, 95, '31E'),
('0005432984627', 2350, 56, '16B'),
('0005433753767', 2350, 157, '36A'),
('0005432984819', 26188, 46, '16D'),
('0005435981583', 26188, 52, '17G'),
('0005432984807', 26188, 92, '27D'),
('0005432984824', 26188, 108, '31D'),
('0005432424059', 599, 1, '2C'),
('0005434028271', 461, 91, '33B'),
('0005433035372', 2161, 35, '13B'),
('0005433922487', 2161, 78, '21G'),
('0005433922509', 2161, 116, '31E'),
('0005434723894', 9875, 180, '40E'),
('0005433180901', 9875, 242, '51F'),
('0005432526871', 7744, 256, '45B'),
('0005432526965', 7744, 270, '47C'),
('0005435423894', 5331, 224, '39C'),
('0005434143709', 3377, 120, '26B'),
('0005432382848', 4673, 6, '3D'),
('0005432838790', 7357, 36, '11D'),
('0005434458466', 28915, 8, '3D'),
('0005432838563', 28915, 39, '13C'),
('0005432001006', 28915, 41, '16C'),
('0005434275979', 15734, 4, '8D'),
('0005434149536', 6403, 22, '6B'),
('0005432359649', 20986, 18, '5D'),
('0005434462770', 29093, 29, '21C'),
('0005434522404', 3860, 10, '7A'),
('0005432219968', 423, 31, '9E'),
('0005432890869', 12083, 2, '1F'),
('0005433531257', 18999, 9, '5A'),
('0005434822497', 5249, 96, '26D'),
('0005435372709', 9893, 191, '43J'),
('0005434600390', 18614, 17, '8F'),
('0005434600440', 18614, 23, '11E'),
('0005433180901', 27766, 15, '14E'),
('0005434550450', 27765, 31, '12F'),
('0005435437602', 6763, 52, '13A'),
('0005435437594', 6763, 77, '19C'),
('0005435681416', 24589, 35, '11D'),
('0005435126017', 11505, 18, '7E'),
('0005433397669', 13542, 25, '11C'),
('0005433407519', 29501, 24, '22B'),
('0005434214148', 10704, 16, '6C'),
('0005434214163', 10704, 69, '20F'),
('0005435039227', 5465, 7, '2D'),
('0005434229004', 5465, 30, '7E'),
('0005434229027', 5465, 48, '11A'),
('0005434426343', 14881, 12, '6D'),
('0005435902550', 20238, 42, '20C'),
('0005435981583', 26694, 35, '11F'),
('0005432583664', 31500, 1, '1A'),
('0005433784659', 9378, 70, '23G'),
('0005432880696', 29950, 53, '12C'),
('0005432692814', 29950, 86, '19C'),
('0005432901328', 214, 55, '26F'),
('0005432677541', 7960, 71, '21D'),
('0005433101701', 7960, 119, '31C'),
('0005434877460', 3485, 131, '28J'),
('0005434876845', 14585, 152, '42G'),
('0005434876595', 14585, 165, '45E'),
('0005435902550', 14585, 179, '47H'),
('0005435797234', 29323, 2, '3F'),
('0005433784659', 5130, 44, '10E'),
('0005433614129', 5130, 48, '11C'),
('0005433614131', 5130, 145, '27F'),
('0005434229004', 8370, 105, '25A'),
('0005434149536', 8370, 122, '29A'),
('0005434229027', 8370, 130, '30D'),
('0005434638891', 12630, 24, '21B'),
('0005432382612', 21109, 16, '8C'),
('0005432382668', 21109, 43, '19A'),
('0005432328292', 31232, 21, '5F'),
('0005432328267', 31232, 40, '10A'),
('0005433568518', 11879, 26, '8E'),
('0005434654362', 12542, 15, '8D'),
('0005434181992', 8663, 31, '18C'),
('0005434143709', 8663, 32, '18E'),
('0005433397669', 19239, 8, '4F'),
('0005433462728', 1066, 66, '29E'),
('0005434066941', 30645, 51, '11E'),
('0005435723028', 5497, 62, '19H'),
('0005435765165', 13472, 18, '9G'),
('0005434514942', 18659, 2, '1B'),
('0005435846223', 25082, 3, '9F'),
('0005433008199', 22614, 43, '12A'),
('0005434993936', 4282, 14, '6C'),
('0005433481102', 9104, 9, '6A'),
('0005435443234', 27053, 9, '7C'),
('0005435517680', 11408, 37, '20F'),
('0005433251069', 2308, 12, '5A'),
('0005433251219', 25582, 19, '8A'),
('0005432620932', 2542, 21, '22D'),
('0005433134100', 29867, 9, '5C'),
('0005434136884', 28529, 8, '3F'),
('0005435808145', 1909, 5, '4B'),
('0005432382848', 30488, 25, '9C'),
('0005433449660', 31329, 16, '12A'),
('0005432382536', 31329, 21, '14C'),
('0005434520198', 6101, 28, '22B'),
('0005433650470', 7165, 27, '8A'),
('0005432799188', 14796, 18, '6D'),
('0005432108229', 7066, 47, '11F'),
('0005432604046', 6452, 22, '6C'),
('0005433251219', 15020, 33, '14A'),
('0005433008037', 22845, 32, '18C'),
('0005435839230', 6018, 13, '8A'),
('0005435838967', 18078, 10, '6B'),
('0005435213068', 30629, 57, '19K'),
('0005435213051', 30629, 62, '20F'),
('0005432526036', 30629, 127, '32B'),
('0005434979572', 2059, 24, '19C'),
('0005435259697', 6809, 2, '1B'),
('0005434604871', 3969, 20, '23B'),
('0005433159298', 17621, 1, '1A'),
('0005435178484', 18441, 8, '5B'),
('0005432328375', 3094, 34, '11C'),
('0005434309644', 6214, 5, '3A'),
('0005435502158', 1579, 14, '4F'),
('0005432628743', 7176, 3, '1D'),
('0005432692814', 1170, 23, '10C'),
('0005432677541', 1170, 50, '20A'),
('0005435551539', 17005, 22, '33E'),
('0005435784858', 13768, 13, '5C'),
('0005434311197', 15652, 10, '4F'),
('0005434513562', 1381, 62, '17F'),
('0005435242650', 15391, 50, '15D'),
('0005433496759', 6273, 60, '14D'),
('0005434443444', 20422, 40, '15C'),
('0005435242689', 12172, 8, '5A'),
('0005435242683', 12172, 53, '17A'),
('0005432783340', 15412, 48, '15A'),
('0005435659982', 24636, 17, '23B'),
('0005433679761', 29169, 44, '13D'),
('0005433614129', 9324, 24, '8A'),
('0005433614131', 9324, 128, '27D'),
('0005433817444', 9973, 2, '2A'),
('0005435981975', 2376, 86, '20G'),
('0005432984840', 26163, 6, '2H'),
('0005433151171', 20116, 3, '1F'),
('0005434022694', 12649, 20, '9G'),
('0005433922655', 2125, 60, '17G'),
('0005433289734', 272, 180, '32E'),
('0005432277712', 272, 208, '36B'),
('0005434724579', 272, 222, '37K'),
('0005434550450', 9825, 139, '28K'),
('0005432527101', 7766, 25, '5D'),
('0005432069558', 7766, 86, '20C'),
('0005435212774', 7766, 114, '23F'),
('0005432527012', 7766, 269, '44D'),
('0005435612866', 5319, 139, '29H'),
('0005434343971', 5319, 224, '40H'),
('0005435612283', 10885, 28, '11K'),
('0005435611971', 10885, 197, '36J'),
('0005433507052', 3398, 22, '7A'),
('0005433805123', 3398, 121, '27A'),
('0005435884542', 3399, 37, '29B'),
('0005434326267', 8334, 11, '4C'),
('0005432382906', 4613, 53, '16F'),
('0005432382536', 30098, 11, '5F'),
('0005435517680', 21980, 8, '5A'),
('0005432838565', 28946, 5, '2F'),
('0005432360012', 6375, 67, '15E'),
('0005435176695', 6375, 89, '20B'),
('0005432604046', 21412, 34, '21C'),
('0005434822637', 5271, 8, '3D'),
('0005435372767', 9934, 3, '1H'),
('0005434822019', 9934, 10, '3K'),
('0005435372779', 9934, 14, '4G'),
('0005435372783', 9934, 32, '13E'),
('0005435372790', 9934, 154, '37B'),
('0005434821742', 9934, 158, '37H'),
('0005434214148', 28588, 20, '7C'),
('0005434214163', 28588, 44, '13D'),
('0005434639127', 1973, 14, '5A'),
('0005434638891', 23276, 28, '22B'),
('0005435254456', 19288, 4, '3B'),
('0005435437668', 6735, 71, '18E'),
('0005435437787', 24564, 48, '14A'),
('0005435732242', 19392, 28, '10D'),
('0005435808145', 23177, 22, '22A'),
('0005432583842', 3182, 12, '4C'),
('0005432583853', 3182, 13, '5A'),
('0005433784693', 9352, 29, '18F'),
('0005433805123', 9352, 93, '39F'),
('0005435135633', 4923, 2, '2B'),
('0005433985579', 25930, 24, '15D'),
('0005433985596', 25930, 68, '30E'),
('0005435142388', 21965, 3, '1D'),
('0005435517775', 20908, 31, '10C'),
('0005432706588', 2924, 56, '19D'),
('0005435068713', 3582, 32, '9F'),
('0005432799009', 14548, 172, '43C'),
('0005433420341', 15155, 11, '6D'),
('0005433784693', 5190, 70, '15A'),
('0005433614201', 5190, 149, '28B'),
('0005434311197', 5139, 51, '14E'),
('0005432328337', 31255, 3, '1D'),
('0005432382848', 31255, 49, '11E'),
('0005432424059', 13379, 22, '12A'),
('0005434157373', 9581, 22, '8A'),
('0005432901328', 9581, 41, '13D'),
('0005433568591', 11889, 77, '21B'),
('0005433715582', 7420, 69, '22B'),
('0005433715108', 29248, 21, '9F'),
('0005434181970', 8650, 14, '9E'),
('0005435732242', 1462, 19, '6F'),
('0005434443444', 17347, 7, '20C'),
('0005434326267', 4477, 7, '4B'),
('0005435735060', 13485, 124, '36H'),
('0005435282332', 13853, 19, '8A'),
('0005434620447', 7851, 14, '7D'),
('0005435332256', 32990, 26, '20B'),
('0005434993850', 27316, 4, '3A'),
('0005432567155', 4714, 36, '13D'),
('0005432567176', 4714, 54, '17F'),
('0005432566836', 30561, 47, '16A'),
('0005432459182', 30561, 69, '19G'),
('0005433454845', 30561, 118, '31H'),
('0005433342423', 11104, 18, '5A'),
('0005433507052', 9069, 18, '11F'),
('0005432632629', 28170, 7, '4D'),
('0005434906528', 25595, 58, '17E'),
('0005433454845', 31430, 2, '5A'),
('0005433407519', 23079, 18, '18B'),
('0005435803241', 6655, 4, '3A'),
('0005432382906', 30507, 20, '6F'),
('0005432382668', 31321, 10, '6A'),
('0005432382612', 31321, 24, '13F'),
('0005433109965', 26855, 29, '22D'),
('0005433867788', 32572, 22, '19B'),
('0005433867788', 14511, 22, '19B'),
('0005432799009', 12131, 4, '4B'),
('0005432604057', 6438, 11, '3D'),
('0005434906528', 15014, 65, '20E'),
('0005433251069', 25853, 56, '18C'),
('0005433008309', 14187, 20, '11C'),
('0005435213126', 30619, 26, '12A'),
('0005434066492', 30619, 206, '41J'),
('0005435213160', 30619, 225, '44B'),
('0005435213124', 30619, 251, '47K'),
('0005434137193', 11927, 51, '13E'),
('0005435811002', 29454, 10, '13F'),
('0005434503913', 6518, 20, '9E'),
('0005432328156', 31130, 47, '17A'),
('0005435999156', 6230, 5, '2A'),
('0005434309665', 6230, 9, '4C'),
('0005434407356', 26991, 19, '6C'),
('0005434319305', 5693, 40, '19C'),
('0005433123825', 15702, 41, '19C'),
('0005433123825', 7642, 1, '1C'),
('0005432720754', 7643, 66, '16E'),
('0005433192886', 1397, 3, '1D'),
('0005433524969', 1397, 5, '2C'),
('0005433724779', 1397, 53, '16F'),
('0005434343971', 11423, 41, '21D'),
('0005434343665', 29786, 48, '23B'),
('0005435824456', 1254, 46, '20E'),
('0005432783479', 5640, 6, '2C'),
('0005432783474', 5640, 40, '9F'),
('0005435242689', 15346, 26, '8F'),
('0005435242683', 15346, 40, '11F'),
('0005434925611', 6300, 74, '16D'),
('0005434925616', 6300, 87, '19A'),
('0005434925301', 20406, 36, '11F'),
('0005434877672', 14616, 96, '20D'),
('0005435659978', 24650, 14, '19B'),
('0005433680067', 29147, 22, '7D'),
('0005433679876', 29147, 41, '13A'),
('0005434163517', 9326, 129, '26E'),
('0005433614201', 9326, 153, '30E'),
('0005433633310', 25217, 66, '17F'),
('0005433613783', 25217, 134, '31B'),
('0005433074324', 308, 56, '13D'),
('0005434732931', 9997, 2, '1B'),
('0005433753337', 26179, 43, '13G'),
('0005432984875', 26179, 53, '15H'),
('0005434373995', 20125, 8, '3D'),
('0005433057256', 480, 57, '18E'),
('0005434023279', 480, 140, '38F'),
('0005433929589', 12688, 9, '3A'),
('0005433057641', 12688, 14, '5A'),
('0005433057642', 12688, 59, '20E'),
('0005433057660', 12688, 95, '32A'),
('0005433929589', 2156, 29, '11A'),
('0005433922702', 2156, 39, '12F'),
('0005432044507', 2156, 41, '13A'),
('0005433922159', 24088, 5, '2C'),
('0005433921733', 24088, 49, '15B'),
('0005434724741', 302, 82, '19B'),
('0005434550880', 302, 240, '41H'),
('0005435142388', 9836, 40, '13D'),
('0005433233812', 9836, 170, '32D'),
('0005434724165', 9836, 304, '51E'),
('0005432527215', 7720, 4, '1D'),
('0005432535804', 7720, 99, '22A'),
('0005434343996', 5310, 37, '12D'),
('0005435424024', 5310, 183, '33E'),
('0005435612143', 10933, 139, '28E'),
('0005432459182', 3394, 15, '4F'),
('0005433805138', 3394, 49, '12A'),
('0005435884944', 8188, 12, '4C'),
('0005435884950', 8188, 91, '21C'),
('0005433804894', 8187, 50, '24D'),
('0005433633310', 8187, 59, '28F'),
('0005432382612', 30220, 23, '13C'),
('0005432382668', 30220, 32, '16C'),
('0005435540866', 1716, 33, '12C'),
('0005432925007', 21986, 21, '12A'),
('0005432604057', 21444, 14, '4D'),
('0005434604871', 22362, 2, '2A'),
('0005435372464', 5242, 15, '4A'),
('0005432121247', 5242, 99, '23J'),
('0005434822826', 5242, 140, '30D'),
('0005435735060', 5242, 249, '48D'),
('0005435372850', 9931, 115, '28C'),
('0005434821871', 9931, 162, '34J'),
('0005434756185', 9551, 68, '16E'),
('0005434554049', 10616, 61, '14E'),
('0005432136137', 6727, 29, '8A'),
('0005435681588', 24569, 68, '19D'),
('0005433397489', 19370, 30, '9D'),
('0005435068713', 15462, 6, '2F'),
('0005435981975', 26497, 70, '18A'),
('0005432583693', 31473, 23, '18C'),
('0005435858488', 4321, 11, '7F'),
('0005433654720', 4321, 20, '13A'),
('0005434170891', 9380, 97, '30E'),
('0005433805138', 9380, 102, '32D'),
('0005433784390', 26259, 7, '2F'),
('0005433804894', 26259, 74, '27A'),
('0005433959862', 24243, 53, '31H'),
('0005434479969', 16580, 16, '5A'),
('0005434480075', 16580, 24, '7A'),
('0005433289734', 10343, 30, '21C'),
('0005435502158', 20927, 71, '19A'),
('0005432706604', 2897, 17, '5F'),
('0005434979572', 23672, 34, '20A'),
('0005432817291', 183, 10, '5A'),
('0005432261613', 183, 70, '25F'),
('0005432044507', 7930, 16, '5F'),
('0005432799301', 3477, 24, '11H'),
('0005435902447', 3477, 139, '29A'),
('0005434877672', 3477, 228, '43C'),
('0005432799293', 3477, 266, '49G'),
('0005434937823', 14546, 3, '1A'),
('0005435797297', 29313, 1, '1D'),
('0005433614242', 5152, 67, '14D'),
('0005433784390', 8365, 59, '22B'),
('0005433613783', 8366, 33, '15D'),
('0005434638901', 12629, 1, '1A'),
('0005434639127', 23343, 21, '7C'),
('0005432382633', 21078, 38, '12E'),
('0005432328156', 21078, 42, '14A'),
('0005432328375', 31236, 19, '5C'),
('0005432382906', 31236, 61, '13F'),
('0005433642245', 2480, 8, '5E'),
('0005432953875', 27591, 11, '5F'),
('0005432817291', 9616, 13, '5E'),
('0005433808319', 14455, 11, '6E'),
('0005433715675', 7469, 39, '10D'),
('0005433715071', 29235, 5, '2C'),
('0005433397489', 1436, 49, '14F'),
('0005432906520', 19272, 58, '17F'),
('0005434954585', 7242, 3, '3B'),
('0005433342423', 17022, 37, '14D'),
('0005433159298', 17022, 119, '38A'),
('0005434066492', 12769, 1, '1C'),
('0005434081555', 12769, 27, '9B'),
('0005435461795', 5501, 68, '19A'),
('0005435765194', 13471, 108, '34E'),
('0005432535804', 13471, 115, '36A'),
('0005435462188', 13471, 117, '36D'),
('0005434513562', 18671, 6, '4A'),
('0005432632702', 4122, 35, '16E'),
('0005433008309', 22596, 11, '3F'),
('0005435282357', 13857, 40, '12B'),
('0005435282358', 13857, 41, '12A'),
('0005435785146', 4278, 5, '2D'),
('0005435784858', 27306, 17, '7C'),
('0005432566875', 30570, 10, '4H'),
('0005434081555', 30570, 68, '24H'),
('0005432566787', 30570, 105, '36B'),
('0005435178484', 27081, 7, '3D'),
('0005433788181', 11166, 18, '23A'),
('0005435540752', 11401, 6, '5A'),
('0005434137660', 7297, 4, '2A'),
('0005434137656', 7297, 86, '20A'),
('0005434988671', 6615, 16, '22D'),
('0005433109845', 2422, 20, '7A'),
('0005433874322', 7793, 5, '4D'),
('0005434407356', 7050, 103, '20E'),
('0005434925301', 14911, 2, '1D'),
('0005435487715', 15819, 41, '23B'),
('0005435103810', 32075, 30, '20A'),
('0005433285119', 32075, 36, '22F'),
('0005435725575', 30586, 111, '24E'),
('0005434066550', 30586, 186, '35A'),
('0005432526503', 30586, 229, '40F'),
('0005434137656', 28711, 63, '16A'),
('0005434137660', 28711, 69, '17D'),
('0005435103899', 6532, 53, '19C'),
('0005435103810', 22689, 34, '20D'),
('0005433985720', 4180, 46, '18A'),
('0005434509040', 21318, 6, '2B'),
('0005434151690', 17852, 3, '2A'),
('0005433438774', 31128, 42, '17A'),
('0005435487715', 19525, 34, '15E'),
('0005435928074', 4071, 3, '4A'),
('0005435086745', 24427, 8, '21D'),
('0005435785146', 27441, 13, '4B'),
('0005434406872', 20269, 41, '10D'),
('0005432153901', 27004, 10, '3F'),
('0005433123832', 15650, 15, '8F'),
('0005433123832', 7670, 17, '15E'),
('0005434343996', 11469, 28, '18C'),
('0005435824188', 17973, 11, '8E'),
('0005433496537', 20317, 70, '19D'),
('0005432783479', 15415, 1, '1A'),
('0005432783474', 15415, 57, '16D'),
('0005434251922', 24669, 18, '21C'),
('0005433680297', 2777, 20, '5F'),
('0005432966553', 2777, 61, '15D'),
('0005433614242', 9316, 24, '8C'),
('0005435947179', 26557, 23, '32B'),
('0005432947889', 312, 126, '26F'),
('0005432869414', 2326, 53, '14E'),
('0005433753925', 2326, 99, '21E'),
('0005432984506', 2326, 184, '36A'),
('0005433931449', 20141, 13, '4F'),
('0005432424218', 505, 2, '1D'),
('0005432424229', 505, 9, '7A'),
('0005434023366', 441, 118, '34F'),
('0005434023358', 441, 120, '34H'),
('0005433057685', 12693, 66, '23D'),
('0005433922798', 2138, 57, '16F'),
('0005433931449', 2138, 88, '22G'),
('0005433922853', 2138, 99, '25E'),
('0005432206166', 24109, 44, '13H'),
('0005433921936', 24109, 52, '15E'),
('0005434550973', 265, 92, '20B'),
('0005433233856', 9869, 44, '13C'),
('0005434724091', 9869, 274, '43F'),
('0005432527246', 7737, 194, '32G'),
('0005435212638', 7737, 337, '50A'),
('0005435424480', 10924, 151, '29F'),
('0005434343665', 10924, 200, '34K'),
('0005432181599', 3382, 71, '15B'),
('0005433633666', 3382, 168, '31F'),
('0005435884970', 8202, 35, '10B'),
('0005432459623', 8202, 37, '10C'),
('0005435540752', 21998, 10, '4C'),
('0005435252440', 7362, 58, '15A'),
('0005435176945', 21040, 45, '11A'),
('0005434606766', 18928, 3, '4A'),
('0005432747119', 12082, 74, '16F'),
('0005433524969', 18984, 20, '20A'),
('0005435372955', 9938, 204, '42F'),
('0005434638901', 23260, 31, '19A'),
('0005434550880', 10569, 80, '19C'),
('0005435125807', 31906, 16, '9D'),
('0005435558073', 31906, 30, '14D'),
('0005433397408', 19384, 20, '7F'),
('0005435068377', 13159, 63, '18F'),
('0005435068439', 13159, 64, '19A'),
('0005434756185', 28660, 33, '9C'),
('0005435039441', 5482, 23, '6B'),
('0005435039404', 5482, 72, '14E'),
('0005435039458', 5482, 97, '19D'),
('0005435902447', 14899, 40, '14E'),
('0005433784514', 26228, 13, '5F'),
('0005434480053', 16584, 12, '5D'),
('0005433123825', 29996, 75, '16E'),
('0005434988671', 23650, 31, '20A'),
('0005434988585', 27573, 7, '3A'),
('0005435068827', 3575, 23, '8A'),
('0005435068377', 15331, 11, '3F'),
('0005435068439', 15331, 28, '8E'),
('0005432261651', 38, 9, '7C'),
('0005432261659', 38, 21, '12A'),
('0005433101890', 8031, 114, '29D'),
('0005434325494', 15642, 12, '7A'),
('0005434247113', 8913, 2, '3A'),
('0005433959862', 25736, 27, '14C'),
('0005433784514', 8380, 34, '13F'),
('0005434173479', 8382, 26, '7D'),
('0005434638897', 12609, 28, '19B'),
('0005432382600', 21068, 3, '1D'),
('0005432382534', 21068, 31, '8A'),
('0005433568223', 25269, 22, '7B'),
('0005433715102', 29206, 11, '4A'),
('0005433397408', 1419, 24, '8C'),
('0005434351632', 4489, 18, '22D'),
('0005433341527', 1065, 118, '38B'),
('0005432433652', 12783, 39, '9D'),
('0005434066550', 12783, 103, '22B'),
('0005435462257', 13502, 104, '28G'),
('0005432632629', 25099, 11, '7D'),
('0005433007866', 1809, 37, '10E'),
('0005433284982', 1809, 76, '20E'),
('0005433285119', 22584, 63, '16F'),
('0005432190609', 4267, 31, '10F'),
('0005433451608', 4709, 45, '14F'),
('0005435722017', 21214, 2, '2B'),
('0005433342674', 11077, 115, '21E'),
('0005433341527', 17140, 3, '1C'),
('0005435540866', 22248, 19, '10A'),
('0005434907031', 2262, 78, '17E'),
('0005433451608', 31046, 1, '4A'),
('0005435696910', 24693, 2, '1C'),
('0005433724779', 18807, 2, '2A'),
('0005434137759', 7333, 26, '7E'),
('0005434137728', 7333, 63, '16F'),
('0005434137193', 28575, 73, '18D'),
('0005434503913', 22932, 39, '23A'),
('0005432382633', 31298, 17, '6F'),
('0005433109986', 26825, 29, '20A'),
('0005435263513', 7152, 24, '7E'),
('0005433868252', 4814, 37, '20D'),
('0005434461635', 3421, 9, '6A'),
('0005432799293', 14825, 4, '2C'),
('0005432799301', 14825, 19, '18D'),
('0005432153901', 7042, 12, '4C'),
('0005434299455', 7042, 52, '11F'),
('0005432604147', 6477, 27, '7D'),
('0005434925616', 20530, 7, '5D'),
('0005434925611', 20530, 39, '17F'),
('0005435999156', 19679, 7, '3D'),
('0005433284982', 23049, 3, '2F'),
('0005435652375', 24875, 19, '6D'),
('0005433367751', 24875, 55, '15E'),
('0005433367722', 24875, 66, '18C'),
('0005434979670', 2015, 1, '1A'),
('0005434137728', 28724, 46, '12E'),
('0005434137759', 28724, 76, '20E'),
('0005435696910', 16297, 13, '5D'),
('0005432607550', 3989, 10, '4D'),
('0005434606766', 22085, 5, '20C'),
('0005435390212', 29545, 11, '22B'),
('0005432394049', 18477, 4, '2B'),
('0005432865939', 2237, 1, '1C'),
('0005432639083', 2237, 22, '12A'),
('0005434503984', 6538, 37, '17D'),
('0005433367751', 21680, 5, '2D'),
('0005433367722', 21680, 11, '4C'),
('0005435652375', 21680, 74, '20A'),
('0005433985778', 4144, 46, '17F'),
('0005433985759', 4144, 47, '18D'),
('0005433168330', 1637, 6, '5B'),
('0005434509117', 1637, 9, '6D'),
('0005432328108', 31146, 19, '7D'),
('0005435297000', 6211, 29, '13C'),
('0005435297032', 19549, 33, '19A'),
('0005433186009', 1555, 21, '6D'),
('0005432675074', 1209, 35, '14A'),
('0005433156632', 1120, 6, '5B'),
('0005434963978', 18236, 25, '16E'),
('0005432190609', 27455, 9, '3B'),
('0005435310920', 27016, 40, '10E'),
('0005433722108', 7549, 15, '14F'),
('0005432692953', 7546, 62, '14F'),
('0005434586508', 1408, 42, '12D'),
('0005434586404', 18520, 52, '16A'),
('0005432284546', 1267, 17, '10F'),
('0005435824348', 18014, 32, '19A'),
('0005433496759', 20384, 79, '18D'),
('0005434877844', 14634, 83, '17F'),
('0005434251823', 9226, 13, '7A'),
('0005433680352', 2793, 17, '5A'),
('0005433633666', 9280, 137, '30D'),
('0005433074271', 317, 27, '8C'),
('0005433129198', 317, 139, '30C'),
('0005433568223', 11601, 60, '15A'),
('0005433754013', 2329, 209, '38E'),
('0005435981673', 26198, 71, '17B'),
('0005435981557', 26198, 146, '30A'),
('0005434029647', 20156, 31, '9D'),
('0005432424254', 582, 46, '31D'),
('0005432235605', 447, 16, '9H'),
('0005434023428', 447, 19, '11F'),
('0005434023457', 447, 24, '12H'),
('0005433057430', 447, 45, '18D'),
('0005433922945', 2166, 151, '34B'),
('0005433922386', 24122, 91, '20F'),
('0005433922487', 24122, 106, '23A'),
('0005433921977', 24122, 130, '28D'),
('0005434724992', 259, 171, '30C'),
('0005433233417', 259, 185, '31J'),
('0005433233280', 259, 209, '34F'),
('0005434724043', 9820, 154, '28K'),
('0005434067275', 7771, 135, '28C'),
('0005432527404', 7771, 182, '33K'),
('0005435613243', 5312, 41, '13F'),
('0005435613181', 5312, 103, '22E'),
('0005435424146', 5312, 218, '35H'),
('0005435424554', 10875, 244, '40H'),
('0005432459698', 8239, 89, '22A'),
('0005433804972', 8258, 19, '11C'),
('0005434143709', 8258, 66, '31C'),
('0005432382633', 30103, 30, '12D'),
('0005435252428', 7395, 7, '2F'),
('0005434458715', 7395, 49, '13C'),
('0005435990594', 8791, 8, '17E'),
('0005433468246', 23851, 29, '21D'),
('0005432360187', 6357, 23, '6B'),
('0005435723037', 21027, 20, '5D'),
('0005432359659', 21027, 42, '9D'),
('0005434458715', 29082, 1, '1A'),
('0005432604147', 21434, 7, '2C'),
('0005434522429', 3840, 16, '7B'),
('0005434522404', 19063, 28, '22A'),
('0005434821982', 9925, 206, '41H'),
('0005435082672', 25993, 13, '22B'),
('0005434639232', 1972, 42, '21C'),
('0005434638897', 23252, 22, '7A'),
('0005435326693', 18600, 2, '1C'),
('0005434550973', 10654, 30, '8A'),
('0005434550440', 27676, 12, '5A'),
('0005435681969', 6719, 38, '9C'),
('0005435437861', 24610, 72, '15F'),
('0005435125833', 31884, 13, '10C'),
('0005433397862', 13563, 2, '1C'),
('0005433397335', 19401, 16, '6A'),
('0005435068827', 15482, 43, '14C'),
('0005434229070', 5452, 64, '13A'),
('0005435981557', 26729, 33, '9F'),
('0005435981673', 26729, 53, '14E'),
('0005433654661', 27605, 13, '10C'),
('0005434151690', 26274, 49, '19A'),
('0005433804972', 26274, 102, '33G'),
('0005433985720', 25943, 22, '12E'),
('0005434480224', 925, 18, '5C'),
('0005433165754', 925, 39, '22C'),
('0005432692953', 30018, 94, '20C'),
('0005433123832', 30018, 96, '20E'),
('0005433101555', 125, 5, '3A'),
('0005432261714', 126, 72, '24F'),
('0005434877844', 3506, 12, '3K'),
('0005435126208', 3506, 143, '30H'),
('0005432799329', 3506, 182, '36A'),
('0005434937921', 14591, 182, '36E'),
('0005435125807', 14591, 236, '45C'),
('0005435889814', 3611, 2, '1C'),
('0005435082672', 24541, 5, '3B'),
('0005432105388', 4989, 165, '31B'),
('0005434265037', 4987, 65, '18B'),
('0005434244585', 8400, 34, '14F'),
('0005432034836', 8402, 11, '4A'),
('0005433815369', 8402, 15, '5C'),
('0005434229070', 8402, 34, '9E'),
('0005432328108', 21052, 2, '1D'),
('0005432424218', 13285, 21, '11D'),
('0005432424229', 13285, 23, '12E'),
('0005432947889', 11864, 2, '1A'),
('0005433568142', 25279, 39, '9D'),
('0005433722108', 29244, 70, '22C'),
('0005434143709', 11650, 20, '11A'),
('0005434095066', 11650, 34, '18A'),
('0005433397335', 1469, 66, '19C'),
('0005433397862', 19266, 38, '11E'),
('0005433342101', 1051, 10, '3F'),
('0005433342017', 1051, 96, '28D'),
('0005435545703', 1051, 97, '28F'),
('0005433342674', 17050, 66, '21G'),
('0005432433603', 30668, 70, '13F'),
('0005435765955', 5527, 8, '4A'),
('0005435725575', 5527, 58, '20F'),
('0005435765346', 13488, 2, '1B'),
('0005435722017', 13488, 24, '5G'),
('0005434265037', 13488, 35, '11F'),
('0005435462270', 13488, 90, '21F'),
('0005435765461', 13488, 92, '21G'),
('0005434514942', 19118, 5, '6A'),
('0005432649373', 4131, 18, '10C'),
('0005433008127', 1851, 4, '1F'),
('0005433008191', 1851, 12, '4A'),
('0005435282201', 5552, 23, '7A'),
('0005434173479', 5552, 89, '18F'),
('0005432459623', 4751, 35, '12G'),
('0005433342785', 11098, 103, '20A'),
('0005433342017', 17101, 30, '7C'),
('0005433342101', 17101, 51, '11B'),
('0005435545703', 17101, 72, '15A'),
('0005435125807', 10977, 17, '7A'),
('0005435126208', 14750, 36, '11D'),
('0005432632702', 25195, 21, '21A'),
('0005433251035', 2313, 72, '17F'),
('0005434907084', 2313, 80, '19D'),
('0005433129198', 12011, 21, '22B'),
('0005434137837', 7311, 37, '9C'),
('0005434503612', 16708, 41, '21C'),
('0005434988701', 6646, 3, '4A'),
('0005434988699', 6646, 7, '18A'),
('0005434988585', 23645, 18, '22B'),
('0005432382600', 31317, 36, '11C'),
('0005432382534', 31317, 56, '15F'),
('0005434520218', 6102, 8, '3C'),
('0005435860478', 32577, 3, '1D'),
('0005435860478', 14478, 35, '22B'),
('0005433868252', 32684, 5, '2C'),
('0005435310920', 7040, 7, '2D'),
('0005434406872', 26912, 18, '5B'),
('0005434907031', 25867, 3, '1D'),
('0005433007866', 22834, 31, '16D'),
('0005435103899', 23010, 25, '16F'),
('0005435213357', 30592, 154, '28J'),
('0005434066805', 30592, 225, '38A'),
('0005434137139', 11965, 34, '8F'),
('0005434137078', 11965, 45, '11A'),
('0005434137837', 28759, 23, '7A'),
('0005433538755', 25015, 2, '2A'),
('0005435697263', 3680, 3, '1C'),
('0005434504042', 6557, 26, '14A'),
('0005434503612', 22678, 37, '13D'),
('0005433367451', 1647, 69, '19E'),
('0005434509070', 21319, 12, '7A'),
('0005434509067', 21319, 17, '19B'),
('0005433168358', 21319, 19, '21C'),
('0005432869414', 26286, 10, '5F'),
('0005435517867', 1592, 68, '18C'),
('0005432692953', 1220, 16, '6B'),
('0005432675088', 1220, 21, '7F'),
('0005435551573', 17016, 4, '11B'),
('0005435551558', 17016, 13, '17H'),
('0005434407544', 26986, 12, '4D'),
('0005434407567', 26986, 16, '5D'),
('0005434514942', 18546, 47, '16F'),
('0005434343659', 29773, 28, '18B'),
('0005432783653', 5643, 64, '14C'),
('0005432848121', 28869, 6, '5C'),
('0005434925727', 6342, 74, '18D'),
('0005432783340', 12189, 33, '8E'),
('0005434877286', 10070, 5, '2A'),
('0005434877233', 10070, 13, '4C'),
('0005434877225', 10070, 30, '7F'),
('0005434876808', 10070, 35, '8C'),
('0005434878003', 14641, 34, '8E'),
('0005433680409', 2807, 50, '12C'),
('0005433614024', 25234, 3, '1D'),
('0005433568921', 321, 75, '16F'),
('0005433568142', 11580, 128, '28C'),
('0005433434248', 2349, 14, '3C'),
('0005432655500', 2349, 157, '32D'),
('0005432984824', 2349, 171, '34D'),
('0005433753551', 26200, 162, '33F'),
('0005433151008', 1539, 44, '11D'),
('0005433151171', 1539, 101, '23E'),
('0005432423904', 12874, 50, '28B'),
('0005434029647', 476, 9, '3B'),
('0005432235616', 476, 51, '17G'),
('0005433533254', 32448, 21, '17A'),
('0005433923008', 2130, 14, '4H'),
('0005433923058', 2130, 109, '28G'),
('0005433035690', 2130, 160, '38B'),
('0005433036122', 24086, 32, '12D'),
('0005433036120', 24086, 98, '24A'),
('0005433922235', 24086, 114, '28G'),
('0005434725132', 282, 108, '21F'),
('0005434551053', 282, 220, '34H'),
('0005434551086', 282, 320, '46D'),
('0005434550440', 9862, 117, '25G'),
('0005433234022', 9862, 276, '46B'),
('0005434724378', 9862, 280, '46H'),
('0005435613313', 5356, 16, '3H'),
('0005434244585', 5356, 143, '25H'),
('0005435424129', 5356, 210, '33G'),
('0005435613370', 5356, 325, '48E'),
('0005435424583', 10929, 138, '25J'),
('0005432042679', 8335, 19, '6C'),
('0005435885121', 8335, 136, '29F'),
('0005432383078', 4517, 33, '11C'),
('0005432382534', 30094, 8, '4A'),
('0005432382600', 30094, 48, '16E'),
('0005433722108', 30094, 58, '19F'),
('0005432838721', 28919, 42, '11D'),
('0005435990552', 15737, 1, '3C'),
('0005435723028', 6417, 27, '6E'),
('0005432359640', 21028, 7, '2F'),
('0005433531251', 32515, 6, '3B'),
('0005435372594', 5270, 192, '37K'),
('0005434823255', 5270, 234, '44B'),
('0005435373043', 9889, 106, '25A'),
('0005435373060', 9889, 246, '44K'),
('0005435326561', 6065, 47, '18E'),
('0005434600504', 18594, 13, '6F'),
('0005435719566', 6758, 4, '1F'),
('0005435437709', 6758, 45, '10D'),
('0005435437620', 6758, 92, '19F'),
('0005435681652', 24568, 10, '3D'),
('0005435126208', 11536, 2, '1F'),
('0005435068420', 13170, 34, '11D'),
('0005432125426', 5428, 41, '9A'),
('0005434229051', 5428, 42, '8F'),
('0005435039574', 5428, 64, '13A'),
('0005434229297', 13005, 46, '9E'),
('0005435902640', 20225, 35, '11F'),
('0005432583761', 31493, 40, '23B'),
('0005435929614', 4903, 1, '1D'),
('0005433960043', 24288, 6, '2G'),
('0005433985778', 25944, 17, '12A'),
('0005433985759', 25944, 50, '23F'),
('0005433165774', 966, 27, '18A'),
('0005433872429', 32539, 8, '20B'),
('0005435502074', 11191, 14, '6C'),
('0005433683295', 29276, 2, '3A'),
('0005434988701', 23661, 15, '5B'),
('0005434988699', 23661, 17, '5D'),
('0005434979670', 23661, 24, '7D'),
('0005435068420', 15286, 21, '6D'),
('0005432919580', 141, 15, '5F'),
('0005433101549', 141, 113, '31E'),
('0005432020189', 7935, 52, '15F'),
('0005433101979', 7935, 88, '25B'),
('0005434878003', 3496, 244, '44A'),
('0005434938091', 3496, 282, '49G'),
('0005434877233', 14581, 107, '27A'),
('0005435125833', 14581, 129, '30G'),
('0005435902640', 14581, 148, '33J'),
('0005434876808', 14581, 155, '34J'),
('0005434877286', 14581, 158, '35A'),
('0005434877225', 14581, 201, '42J'),
('0005434325497', 15632, 16, '21B'),
('0005435957551', 15195, 19, '21A'),
('0005432645927', 6830, 44, '12D'),
('0005433614489', 4962, 135, '26B'),
('0005434229297', 4964, 9, '3C'),
('0005433614024', 8416, 39, '15C'),
('0005434229051', 8417, 109, '24D'),
('0005434638942', 12620, 12, '4A'),
('0005434639232', 23398, 33, '19B'),
('0005432424254', 13277, 38, '20F'),
('0005432423904', 30756, 50, '18A'),
('0005432948383', 25295, 94, '21C'),
('0005433808314', 14460, 29, '17C'),
('0005433715818', 7430, 68, '19A'),
('0005433341731', 1045, 86, '24E'),
('0005433342785', 17062, 72, '25D'),
('0005434066805', 12778, 75, '16A'),
('0005434067275', 30649, 30, '7E'),
('0005435766069', 5492, 119, '30A'),
('0005435723037', 5492, 150, '35H'),
('0005435765653', 13491, 41, '12G'),
('0005435723028', 13491, 64, '17G'),
('0005435765511', 13491, 100, '24G'),
('0005432295872', 1793, 9, '3A'),
('0005433284967', 1793, 21, '6F'),
('0005433815369', 5574, 10, '4A'),
('0005432459698', 4727, 59, '18D'),
('0005432566927', 30543, 82, '24E'),
('0005432295872', 22758, 3, '20D'),
('0005433342861', 11103, 91, '18C'),
('0005433341731', 17122, 54, '11F'),
('0005432919815', 20454, 38, '20E'),
('0005435125833', 11029, 50, '18D'),
('0005432394049', 27051, 25, '13E'),
('0005433251398', 25601, 64, '15A'),
('0005432862231', 2534, 13, '7C'),
('0005434142560', 12024, 15, '7A'),
('0005435696974', 24703, 30, '22C'),
('0005434503984', 22934, 37, '21B'),
('0005432383078', 30472, 17, '6A'),
('0005433788181', 20820, 1, '1A'),
('0005435314815', 19082, 2, '1D'),
('0005434520176', 19082, 11, '4C'),
('0005434663282', 12482, 10, '3B'),
('0005434663283', 12482, 39, '22C'),
('0005432799329', 14818, 29, '23B'),
('0005434407544', 7078, 21, '5D'),
('0005434407567', 7078, 76, '15C'),
('0005432604249', 6441, 38, '21A'),
('0005433251398', 14994, 56, '14D'),
('0005434907084', 25840, 50, '13D'),
('0005433251035', 25840, 53, '14A'),
('0005432607550', 22482, 12, '5B'),
('0005433008127', 22846, 2, '1F'),
('0005433008191', 22846, 42, '16D'),
('0005435487778', 15789, 37, '20C'),
('0005433462728', 17266, 30, '31G'),
('0005433284967', 23046, 10, '11C'),
('0005432526475', 30628, 67, '18J'),
('0005432526635', 30628, 106, '23J'),
('0005432526322', 30628, 122, '26A'),
('0005435213389', 30628, 135, '28A'),
('0005435652562', 24859, 29, '8D'),
('0005434137350', 11943, 26, '8A'),
('0005434136970', 11943, 32, '9C'),
('0005435259709', 6827, 9, '7A'),
('0005433511865', 16163, 10, '6D'),
('0005435697275', 3705, 32, '21C'),
('0005435696974', 16277, 23, '7D'),
('0005435390227', 29566, 1, '1A'),
('0005435652562', 21686, 67, '17D'),
('0005435719566', 24804, 5, '7C'),
('0005432659687', 17872, 27, '14C'),
('0005435487778', 19571, 13, '6F'),
('0005435502074', 20849, 10, '4D'),
('0005432873276', 17498, 15, '6F'),
('0005432674937', 17498, 17, '8F'),
('0005434963896', 18247, 8, '11D'),
('0005432058372', 20299, 28, '7D'),
('0005434407620', 26970, 16, '5A'),
('0005434407636', 26970, 52, '13F'),
('0005434142560', 29791, 12, '3D'),
('0005435824425', 17982, 33, '13D'),
('0005434461635', 12575, 9, '19C'),
('0005432783713', 5665, 29, '7D'),
('0005432783340', 15367, 50, '12E'),
('0005432783653', 15420, 44, '12D'),
('0005434877460', 10117, 63, '14F'),
('0005434251948', 24655, 20, '21A'),
('0005433614489', 9310, 58, '13D'),
('0005433614242', 25212, 80, '18A'),
('0005432947998', 324, 45, '12C'),
('0005432948383', 11616, 4, '1D'),
('0005432984705', 2355, 47, '13B'),
('0005433754091', 2355, 175, '34D'),
('0005433766603', 26172, 119, '24B'),
('0005433151063', 1540, 29, '8A'),
('0005434374013', 20151, 6, '3D'),
('0005433151337', 20151, 52, '14D'),
('0005433151348', 20151, 53, '14E'),
('0005432423760', 12895, 39, '21D'),
('0005432423876', 12895, 56, '31D'),
('0005433035707', 2169, 3, '1B'),
('0005434725216', 305, 194, '31D'),
('0005434725268', 305, 287, '42C'),
('0005432199232', 9872, 134, '26G'),
('0005434724209', 9872, 303, '46E'),
('0005433181046', 9872, 320, '48D'),
('0005432527774', 7736, 173, '31A'),
('0005434067439', 7736, 206, '35D'),
('0005434067432', 7736, 260, '41K'),
('0005432527662', 7736, 266, '42K'),
('0005434344173', 5314, 281, '45J'),
('0005435424047', 5314, 317, '51D'),
('0005434343659', 10916, 105, '21A'),
('0005432459768', 8201, 32, '9C'),
('0005434312316', 8201, 104, '24B'),
('0005432383104', 4580, 64, '20C'),
('0005433476888', 30861, 1, '2A'),
('0005432360283', 6399, 55, '12E'),
('0005432604249', 21451, 23, '7A'),
('0005432603845', 31711, 8, '3A'),
('0005432603945', 31711, 15, '5B'),
('0005435372709', 5283, 123, '27H'),
('0005435372500', 5283, 149, '31B'),
('0005435372779', 5283, 167, '33B'),
('0005435082704', 25997, 6, '20A'),
('0005434214010', 9545, 87, '20C'),
('0005434639265', 2000, 34, '20C'),
('0005434638942', 23303, 29, '18B'),
('0005435326565', 6075, 20, '9D'),
('0005433531251', 18589, 29, '16A'),
('0005434551053', 10665, 32, '7F'),
('0005434551086', 10665, 83, '18E'),
('0005433181046', 27708, 7, '7A'),
('0005435682058', 6728, 20, '6A'),
('0005435682037', 6728, 34, '8F'),
('0005435732314', 19391, 26, '8E'),
('0005435925275', 13178, 5, '2C'),
('0005433434248', 26522, 56, '14C'),
('0005432857957', 3146, 11, '3C'),
('0005432583671', 31476, 1, '1A'),
('0005433367451', 21752, 23, '8C'),
('0005434170908', 9333, 16, '5B'),
('0005433784693', 26234, 42, '20B'),
('0005434480279', 943, 24, '6D'),
('0005434480288', 943, 26, '7B'),
('0005434480096', 16603, 12, '4A'),
('0005435545638', 11234, 63, '19A'),
('0005435517867', 20953, 39, '9E'),
('0005435925145', 3581, 33, '9E'),
('0005435068962', 3581, 39, '11D'),
('0005435068973', 3581, 76, '20C'),
('0005435925275', 15284, 20, '7F'),
('0005433101466', 159, 12, '6A'),
('0005432817394', 160, 45, '16C'),
('0005432919815', 8128, 12, '3F'),
('0005432391994', 8128, 56, '15E'),
('0005434938103', 3480, 250, '50C'),
('0005434877460', 14561, 80, '22C'),
('0005435957546', 15152, 15, '6D'),
('0005434995280', 24003, 3, '10C'),
('0005433960043', 25708, 2, '1F'),
('0005435082704', 24548, 3, '3B'),
('0005433614533', 5053, 39, '9F'),
('0005433784693', 8430, 19, '11F'),
('0005433614242', 8431, 55, '19C'),
('0005432383078', 31224, 43, '10E'),
('0005432423876', 30700, 9, '4C'),
('0005432423760', 30700, 30, '11C'),
('0005432817394', 9613, 38, '13D'),
('0005433568921', 11865, 81, '17C'),
('0005433568144', 25293, 1, '1C'),
('0005432948419', 25293, 20, '6F'),
('0005432948397', 25293, 69, '17A'),
('0005432948404', 25293, 88, '20A'),
('0005434654373', 12547, 51, '19D'),
('0005435266143', 29247, 49, '16B'),
('0005435732314', 1424, 42, '11F'),
('0005433342861', 17044, 6, '2F'),
('0005435091965', 17044, 89, '28B'),
('0005433989757', 30681, 7, '2D'),
('0005435462090', 5514, 8, '2B'),
('0005435765601', 13464, 96, '24B'),
('0005433533254', 13464, 156, '36H'),
('0005432632724', 4114, 18, '11A'),
('0005432649390', 4114, 37, '20C'),
('0005433846577', 5595, 76, '16A'),
('0005433846583', 5595, 80, '16D'),
('0005435282120', 5595, 93, '19B'),
('0005432567509', 4742, 19, '5B'),
('0005433342974', 11121, 71, '14D'),
('0005432919580', 9100, 30, '12A'),
('0005433481102', 20458, 29, '13D'),
('0005433788190', 11162, 27, '19D'),
('0005433251135', 2283, 77, '18D'),
('0005434906369', 25576, 3, '1D'),
('0005433251415', 25576, 49, '11F'),
('0005435697263', 16486, 2, '1C'),
('0005434138027', 7291, 54, '13A'),
('0005434137139', 28557, 8, '3A'),
('0005434137078', 28557, 82, '19C'),
('0005434504042', 22933, 24, '18A'),
('0005432383104', 30509, 54, '18E'),
('0005435860449', 4770, 15, '5A'),
('0005434407620', 7034, 82, '17B'),
('0005434407636', 7034, 103, '21A'),
('0005432604283', 6470, 20, '5D'),
('0005432603845', 21376, 24, '6D'),
('0005432603945', 21376, 46, '22B'),
('0005434906369', 14983, 13, '4A'),
('0005433251415', 14983, 30, '7F'),
('0005434925727', 20501, 23, '13A'),
('0005435999076', 15830, 41, '22C'),
('0005432527215', 30631, 55, '15H'),
('0005434066675', 30631, 311, '51F'),
('0005434137219', 11916, 61, '15E'),
('0005434138027', 28725, 26, '7C'),
('0005432655500', 26297, 32, '15C'),
('0005435999076', 19555, 31, '13B'),
('0005435545638', 20866, 54, '14D'),
('0005432628743', 28123, 14, '20B'),
('0005432677541', 17492, 55, '20C'),
('0005434344173', 11434, 25, '7B'),
('0005435242683', 5664, 33, '8D'),
('0005432783479', 12215, 66, '19E'),
('0005432783713', 15421, 48, '12D'),
('0005433614533', 9318, 61, '15F'),
('0005433614131', 25250, 16, '5C'),
('0005433134100', 328, 64, '15E'),
('0005432948037', 328, 113, '26B'),
('0005433568144', 11600, 17, '7A'),
('0005432948419', 11600, 43, '12C'),
('0005432948397', 11600, 61, '15E'),
('0005432948404', 11600, 131, '30B'),
('0005433434419', 2338, 157, '31D'),
('0005435981687', 26204, 51, '13F'),
('0005433434659', 26204, 83, '18E'),
('0005434023279', 12657, 150, '36A'),
('0005433766603', 273, 204, '33B'),
('0005435212496', 7773, 62, '16K'),
('0005435213068', 7773, 81, '20A'),
('0005435213126', 7773, 285, '46B'),
('0005435612866', 10931, 225, '38B'),
('0005435884950', 3333, 54, '26D'),
('0005435176833', 6413, 83, '16E'),
('0005432604283', 21448, 20, '6B'),
('0005435154584', 29602, 1, '1D'),
('0005433524900', 32487, 4, '2B'),
('0005433531257', 32487, 6, '3C'),
('0005434822316', 9917, 209, '41K'),
('0005434214148', 9519, 40, '10D'),
('0005434600456', 18587, 13, '7A'),
('0005435126017', 31875, 58, '20D'),
('0005435732242', 13509, 35, '12E'),
('0005435068713', 13132, 16, '6D'),
('0005435068962', 15516, 14, '5D'),
('0005435925145', 15516, 15, '6A'),
('0005435068973', 15516, 46, '15C'),
('0005435808145', 29502, 17, '7A'),
('0005434214010', 28661, 12, '3F'),
('0005435981687', 26706, 6, '2C'),
('0005433434659', 26706, 37, '9F'),
('0005432659687', 26226, 19, '5C'),
('0005433784659', 26226, 121, '36E'),
('0005434983234', 27392, 11, '19D'),
('0005433960216', 24251, 11, '4B'),
('0005435068713', 15274, 54, '14F'),
('0005432677541', 175, 53, '17B'),
('0005435902550', 3502, 82, '20E'),
('0005435625966', 14559, 35, '13F'),
('0005434312316', 3587, 3, '2A'),
('0005434247116', 8851, 2, '4B'),
('0005432659687', 8445, 31, '14B'),
('0005433784659', 8445, 37, '16D'),
('0005433614131', 8446, 66, '28C'),
('0005434639265', 23351, 32, '19D'),
('0005432382906', 21067, 42, '11C'),
('0005432382731', 21067, 77, '18F'),
('0005432383104', 31237, 54, '13E'),
('0005433642193', 27588, 4, '1F'),
('0005432947998', 11874, 34, '9C'),
('0005433568591', 25274, 4, '1D'),
('0005433568445', 25274, 70, '15D'),
('0005433715818', 29208, 52, '18A'),
('0005433715126', 29208, 61, '20A'),
('0005435732242', 19262, 29, '11A'),
('0005433342974', 17055, 15, '4G'),
('0005432391994', 1339, 33, '11E'),
('0005434066675', 12814, 83, '16D'),
('0005434067432', 30677, 91, '19B'),
('0005434067439', 30677, 111, '23A'),
('0005433008199', 1814, 61, '17D'),
('0005435282235', 5564, 71, '16D'),
('0005435332256', 7845, 2, '1C'),
('0005434620371', 32974, 37, '23B'),
('0005432459768', 4723, 55, '16D'),
('0005432459258', 30555, 13, '3G'),
('0005432567176', 30555, 18, '5B'),
('0005435508228', 11125, 30, '6F'),
('0005435097093', 17087, 51, '11C'),
('0005435625966', 10934, 71, '18A'),
('0005433251219', 2265, 29, '7D'),
('0005433134100', 11975, 9, '22C'),
('0005435697275', 16499, 13, '6A'),
('0005434136970', 28550, 5, '2A'),
('0005434137350', 28550, 28, '7A'),
('0005434503703', 16692, 30, '19D'),
('0005433788190', 20810, 9, '3C'),
('0005433788157', 26474, 15, '7A'),
('0005433109924', 2429, 3, '1D'),
('0005435263493', 7156, 50, '11E'),
('0005435860449', 32690, 12, '4A'),
('0005432058372', 26920, 112, '21F'),
('0005433251135', 25852, 63, '15D'),
('0005432526965', 30596, 88, '20B'),
('0005432527246', 30596, 105, '23B'),
('0005432526742', 30596, 251, '42F'),
('0005434137656', 11949, 33, '8F'),
('0005434503703', 22673, 32, '13A'),
('0005432328267', 31109, 10, '3F'),
('0005434309665', 19543, 13, '6F'),
('0005432692669', 17497, 5, '2F'),
('0005432692669', 30308, 1, '1C'),
('0005433524900', 18543, 15, '5A'),
('0005434462770', 17531, 15, '23A'),
('0005432783479', 15365, 28, '8D'),
('0005432783474', 12213, 39, '11E'),
('0005435242683', 15423, 19, '7A'),
('0005434877395', 10116, 8, '2F'),
('0005433679973', 29163, 33, '8E'),
('0005433568445', 11612, 16, '5D'),
('0005433568591', 11612, 131, '28F'),
('0005435981881', 26209, 124, '27G'),
('0005433923058', 24093, 92, '25D'),
('0005433233856', 250, 14, '3C'),
('0005433233616', 250, 354, '50D'),
('0005434724741', 9838, 201, '35H'),
('0005434724579', 9838, 247, '41C'),
('0005435212726', 7741, 49, '15E'),
('0005435213124', 7741, 55, '16D'),
('0005435097093', 10874, 211, '36K'),
('0005432459258', 3325, 44, '11A'),
('0005433805123', 8235, 3, '2F'),
('0005433805138', 8235, 22, '12D'),
('0005432925007', 1767, 33, '12D'),
('0005435252493', 7402, 41, '10A'),
('0005434275979', 8811, 10, '9C'),
('0005432359932', 21012, 32, '8C'),
('0005432890822', 405, 46, '11D'),
('0005435154584', 12034, 68, '16D'),
('0005435372682', 5268, 16, '4C'),
('0005435372679', 5268, 59, '16E'),
('0005435372955', 5268, 277, '50C'),
('0005434214060', 9550, 37, '10A'),
('0005433531257', 18582, 33, '15A'),
('0005433397669', 19371, 67, '20F'),
('0005434214148', 28688, 90, '20F'),
('0005435902550', 14882, 55, '16E'),
('0005433434419', 26511, 47, '11D'),
('0005435981881', 26689, 69, '18A'),
('0005433805123', 26246, 12, '4A'),
('0005433805138', 26246, 93, '32E'),
('0005432692669', 3036, 12, '10F'),
('0005432706604', 29968, 71, '15E'),
('0005435925128', 3531, 2, '1C'),
('0005435925171', 3531, 22, '6E'),
('0005435925168', 3531, 37, '10A'),
('0005435126017', 14570, 52, '16A'),
('0005434877395', 14570, 186, '36H'),
('0005433960216', 25765, 66, '20D'),
('0005432328267', 21074, 39, '9C'),
('0005432948037', 11848, 19, '6D'),
('0005433568518', 25318, 51, '12B'),
('0005433568415', 25318, 95, '20C'),
('0005433715304', 29220, 57, '17C'),
('0005433397669', 1418, 49, '14C'),
('0005433159298', 1072, 132, '1H'),
('0005435508228', 17030, 149, '36F'),
('0005435126017', 10995, 28, '8A'),
('0005432632724', 25201, 21, '7B'),
('0005435540866', 11370, 9, '6F'),
('0005432862218', 2497, 23, '22C'),
('0005435697030', 24730, 11, '5B'),
('0005434137219', 28545, 47, '11D'),
('0005435808145', 23074, 11, '4C'),
('0005432382731', 31328, 21, '6F'),
('0005432382906', 31328, 43, '12E'),
('0005433251219', 25864, 65, '16E'),
('0005433008199', 22852, 24, '10A'),
('0005432527101', 30582, 126, '23E'),
('0005435697030', 16271, 24, '18C'),
('0005433159298', 17255, 3, '2A'),
('0005433985778', 25668, 17, '9D'),
('0005433463869', 19920, 4, '3C'),
('0005432674956', 17477, 46, '16F'),
('0005432692814', 17477, 64, '21F'),
('0005435784951', 13804, 6, '2B'),
('0005432692814', 30296, 16, '6A'),
('0005433449781', 30296, 48, '16E'),
('0005432720701', 30295, 38, '14F'),
('0005434586508', 18506, 2, '1C'),
('0005434343996', 29768, 13, '4B'),
('0005432783474', 15344, 69, '17C'),
('0005434251867', 9230, 14, '19D'),
('0005432966733', 2816, 52, '14C'),
('0005433680048', 29162, 17, '5E'),
('0005433568518', 11563, 92, '22A'),
('0005433568415', 11563, 119, '26E'),
('0005432984807', 2332, 70, '16D'),
('0005432869453', 2332, 160, '31D'),
('0005433754013', 26162, 197, '36G'),
('0005432424059', 12896, 35, '24B'),
('0005433057685', 482, 14, '4A'),
('0005434028271', 12646, 37, '16G'),
('0005434023366', 12646, 115, '35E'),
('0005434028271', 2127, 171, '36G'),
('0005433922853', 24130, 4, '1C'),
('0005433922655', 24130, 56, '15F'),
('0005433233812', 275, 3, '1G'),
('0005433234022', 275, 24, '5A'),
('0005434724338', 9853, 112, '23G'),
('0005435212833', 7772, 252, '42A'),
('0005432382906', 30186, 49, '13C'),
('0005432382731', 30186, 52, '14A'),
('0005435540866', 21979, 36, '14A'),
('0005432838790', 28934, 69, '19F'),
('0005432360012', 21019, 94, '22C'),
('0005432604046', 31705, 1, '1A'),
('0005435372850', 5279, 206, '37K'),
('0005434822826', 9922, 64, '20F'),
('0005435254456', 6118, 10, '6B'),
('0005435925128', 15461, 14, '5E'),
('0005435925171', 15461, 36, '11C'),
('0005435925168', 15461, 69, '20E'),
('0005434756185', 10723, 75, '17C'),
('0005434214060', 28658, 76, '18E'),
('0005432583842', 31482, 4, '2B'),
('0005432583853', 31482, 10, '3D'),
('0005433985778', 24273, 19, '15E'),
('0005434480224', 16586, 20, '18A'),
('0005432692814', 3011, 5, '2F'),
('0005432880696', 3010, 68, '18F'),
('0005432706588', 29998, 39, '9C'),
('0005433101701', 207, 100, '29E'),
('0005432817291', 8160, 18, '12D'),
('0005432607550', 14556, 266, '48K'),
('0005433420341', 640, 3, '1D'),
('0005432953875', 2490, 5, '4C'),
('0005433642245', 27583, 1, '1C'),
('0005432424059', 30792, 9, '5A'),
('0005432817291', 28966, 22, '6F'),
('0005432607550', 31635, 5, '3B'),
('0005433715675', 29204, 83, '23F'),
('0005433341935', 1061, 53, '18F'),
('0005433342423', 1061, 93, '29A'),
('0005435462188', 5520, 105, '28E'),
('0005435282358', 5558, 90, '19E'),
('0005433341935', 17131, 16, '4C'),
('0005433342423', 17131, 22, '5D'),
('0005433507052', 20474, 23, '9E'),
('0005433788157', 20679, 19, '6A'),
('0005435517775', 11376, 40, '17F'),
('0005434907031', 25623, 86, '20C'),
('0005434137656', 28540, 64, '16D'),
('0005433407501', 1949, 10, '7A'),
('0005434503913', 16714, 37, '20D'),
('0005435803241', 23601, 4, '4C'),
('0005433449781', 31323, 26, '8D'),
('0005433874313', 32629, 18, '21C'),
('0005433874322', 32629, 22, '23A'),
('0005434462770', 12490, 31, '20C'),
('0005432604046', 21341, 40, '21B'),
('0005434907031', 14988, 40, '10E'),
('0005432527012', 30632, 141, '27G'),
('0005434066941', 30632, 269, '44E'),
('0005432526871', 30632, 271, '44H'),
('0005434137837', 11959, 24, '6E'),
('0005434503913', 22634, 9, '4E'),
('0005432328375', 31106, 9, '3C'),
('0005432328292', 31106, 59, '18F'),
('0005435487715', 6180, 9, '5B'),
('0005433817444', 13910, 3, '1B'),
('0005433463869', 20126, 101, '23A'),
('0005432423973', 12849, 34, '24C'),
('0005434023358', 12668, 20, '5A'),
('0005433922400', 24126, 14, '3C'),
('0005433922509', 24126, 20, '4H'),
('0005433929589', 24126, 124, '30B'),
('0005433931449', 24126, 134, '31G'),
('0005434724383', 9877, 195, '34E'),
('0005435213051', 7734, 137, '27B'),
('0005435212430', 7734, 248, '41H'),
('0005434343996', 10886, 89, '21A'),
('0005435613243', 10886, 262, '45C'),
('0005435884970', 3296, 33, '25C'),
('0005433507052', 8173, 70, '16A'),
('0005435517775', 21978, 40, '14E'),
('0005435176945', 6388, 35, '8F'),
('0005432360187', 20994, 38, '8F'),
('0005434461635', 17730, 29, '19C'),
('0005432753265', 12081, 31, '7E'),
('0005435372783', 5293, 117, '25G'),
('0005434823255', 9888, 147, '31D'),
('0005434756185', 28613, 49, '12A'),
('0005434554049', 27777, 58, '17D'),
('0005435437787', 6764, 18, '5D'),
('0005433397862', 19390, 16, '6C'),
('0005434756037', 10711, 5, '2C'),
('0005435039458', 12955, 52, '12A'),
('0005434426343', 20193, 18, '9C'),
('0005433784552', 26270, 41, '16D'),
('0005434480083', 16598, 1, '1D'),
('0005435502158', 11215, 41, '14A'),
('0005432919815', 223, 65, '22C'),
('0005435902640', 3476, 83, '20H'),
('0005434426343', 14583, 41, '14K'),
('0005432799293', 14583, 163, '34J'),
('0005433784552', 8495, 68, '27C'),
('0005434639127', 12614, 13, '4A'),
('0005432328375', 21083, 24, '6D'),
('0005432328292', 21083, 46, '11A'),
('0005432423973', 30730, 34, '16C'),
('0005433397862', 1440, 32, '10C'),
('0005434954585', 28355, 1, '1A'),
('0005434066941', 12810, 80, '15F'),
('0005434604871', 18747, 6, '4B'),
('0005432649373', 25102, 23, '7D'),
('0005435282357', 5593, 47, '11A'),
('0005434620447', 32960, 24, '21A'),
('0005435784951', 27295, 46, '18A'),
('0005435178484', 7111, 16, '7C'),
('0005432620932', 28048, 3, '1D'),
('0005435697275', 24704, 5, '2B'),
('0005433407519', 1925, 13, '19A'),
('0005434287048', 26845, 3, '1D'),
('0005433868252', 32600, 39, '20D'),
('0005433868252', 14524, 3, '1C'),
('0005432799293', 12119, 20, '18B'),
('0005432535804', 30590, 175, '33A'),
('0005434137660', 11953, 9, '3C'),
('0005435697275', 16274, 32, '21A'),
('0005435178484', 27155, 9, '6A'),
('0005433985596', 25691, 41, '19D'),
('0005433985579', 25691, 43, '20A'),
('0005432869453', 26324, 12, '7F'),
('0005435297032', 6174, 40, '15D'),
('0005434309644', 19533, 16, '6E'),
('0005435502158', 20883, 46, '13E'),
('0005435551539', 11069, 4, '12A'),
('0005435551573', 11069, 15, '24H'),
('0005434964063', 18234, 67, '32F'),
('0005435785146', 13797, 47, '23B'),
('0005434586414', 18523, 54, '15F'),
('0005435242650', 5619, 90, '19E'),
('0005435242689', 5619, 94, '20D'),
('0005434461635', 28847, 19, '20A'),
('0005434925611', 20387, 33, '9E'),
('0005434877844', 10075, 63, '12F'),
('0005434251922', 9227, 9, '6D'),
('0005435660029', 24680, 10, '6A'),
('0005433680409', 29195, 16, '5A'),
('0005433680352', 29195, 19, '5E'),
('0005432984840', 2354, 191, '35E'),
('0005433931449', 1514, 77, '17E'),
('0005433151348', 1514, 96, '21E'),
('0005433057642', 462, 83, '23B'),
('0005433929589', 462, 111, '30A'),
('0005433057641', 462, 123, '33B'),
('0005434023428', 12643, 79, '22B'),
('0005434023457', 12643, 95, '24H'),
('0005433922428', 24119, 19, '4A'),
('0005433922702', 24119, 135, '29H'),
('0005433180901', 268, 119, '22H'),
('0005434724992', 9847, 200, '34A'),
('0005435213389', 7755, 83, '18K'),
('0005435424554', 5328, 47, '14A'),
('0005435613181', 10906, 84, '20C'),
('0005435884944', 3292, 4, '4A'),
('0005435990594', 15728, 4, '7B'),
('0005432604147', 31669, 1, '1A'),
('0005434604871', 19048, 24, '20B'),
('0005432890869', 396, 10, '3C'),
('0005433524969', 32489, 2, '1B'),
('0005435372767', 5244, 102, '23B'),
('0005435372790', 5244, 191, '36K'),
('0005435373043', 5244, 200, '38J'),
('0005434756037', 28636, 70, '16F'),
('0005434639127', 23294, 22, '6B'),
('0005434551086', 27722, 19, '6E'),
('0005434550880', 27722, 47, '13E'),
('0005433407501', 23186, 31, '19A'),
('0005433407519', 23186, 41, '21C'),
('0005435039574', 12953, 6, '2A'),
('0005435039404', 12953, 43, '9A'),
('0005435039153', 12953, 65, '13A'),
('0005435902640', 14847, 17, '6D'),
('0005433654720', 27619, 14, '10F'),
('0005435135633', 33030, 2, '1D'),
('0005433985596', 24268, 37, '19B'),
('0005433985579', 24268, 84, '35F'),
('0005434480288', 16606, 14, '5A'),
('0005432753265', 3, 27, '10B'),
('0005432799301', 14550, 36, '13K'),
('0005434877844', 14550, 179, '37J'),
('0005434351632', 29654, 14, '18C'),
('0005433342785', 1079, 93, '28E'),
('0005432433652', 30688, 104, '20B'),
('0005435462270', 5521, 99, '23F'),
('0005435846223', 4119, 10, '7C'),
('0005433285119', 1857, 4, '1F'),
('0005433008309', 1857, 6, '2C'),
('0005435282332', 5565, 50, '11E'),
('0005432567155', 30547, 139, '35A'),
('0005433342785', 17115, 90, '17B'),
('0005432919815', 9089, 17, '7C'),
('0005435517867', 11384, 2, '1C'),
('0005433724779', 21595, 5, '3B'),
('0005434137837', 28530, 27, '7C'),
('0005434503761', 16683, 31, '18D'),
('0005433109986', 2395, 14, '5A'),
('0005433650470', 27633, 28, '7A'),
('0005433650434', 27633, 81, '17E'),
('0005432799301', 12114, 5, '3B'),
('0005432604147', 21369, 25, '19C'),
('0005434925611', 14917, 7, '7D'),
('0005435487715', 19723, 20, '7B'),
('0005433285119', 23025, 10, '5B'),
('0005432526765', 30615, 82, '21A'),
('0005434137358', 11948, 3, '1F'),
('0005434137759', 11948, 74, '17A'),
('0005435390181', 7509, 15, '21B'),
('0005434503761', 22637, 33, '12A'),
('0005433367751', 1697, 63, '17F'),
('0005433985720', 25649, 27, '11C'),
('0005432675074', 17485, 13, '7A'),
('0005434312316', 15707, 16, '15D'),
('0005433724779', 18502, 8, '3A'),
('0005433524969', 18502, 36, '10C'),
('0005435242689', 15429, 29, '7D'),
('0005435242650', 15429, 62, '14D'),
('0005434877672', 10080, 58, '13F'),
('0005434251948', 9264, 7, '4C'),
('0005433614129', 25245, 18, '5C'),
('0005433614201', 25245, 119, '25B'),
('0005432948383', 346, 115, '25A'),
('0005433753925', 26178, 7, '2C'),
('0005433754091', 26178, 60, '15G'),
('0005434029647', 1529, 30, '6F'),
('0005432424218', 12936, 12, '12C'),
('0005432424229', 12936, 33, '27B'),
('0005434029647', 12699, 50, '15E'),
('0005433036120', 2131, 68, '19D'),
('0005434551086', 9831, 221, '35H'),
('0005434550880', 9831, 331, '49D'),
('0005435212936', 7739, 153, '29C'),
('0005435517867', 22026, 64, '17E'),
('0005434458715', 17708, 33, '23A'),
('0005435373060', 5288, 41, '13H'),
('0005434822497', 9926, 16, '3H'),
('0005435326693', 6061, 54, '18C'),
('0005433180901', 10672, 75, '17D'),
('0005434551053', 27769, 40, '11A'),
('0005435437861', 6722, 76, '18C'),
('0005435068827', 13155, 19, '7D'),
('0005434151690', 9338, 135, '38D'),
('0005433985720', 24241, 2, '1B'),
('0005435545703', 11199, 30, '7E'),
('0005434979572', 27526, 22, '18A'),
('0005435068827', 15312, 24, '9F'),
('0005434877672', 14547, 18, '5A'),
('0005434938103', 14547, 64, '18K'),
('0005432799329', 14547, 124, '29C'),
('0005432799188', 14547, 168, '35H'),
('0005434312316', 4980, 20, '6F'),
('0005433614201', 8531, 7, '6C'),
('0005433614129', 8531, 36, '16D'),
('0005432424218', 30724, 4, '2D'),
('0005432424229', 30724, 20, '9A'),
('0005433715582', 29219, 79, '20E'),
('0005433342674', 1067, 124, '36H'),
('0005432535804', 5526, 114, '27H'),
('0005434993936', 27310, 19, '6C'),
('0005435785146', 27310, 35, '11D'),
('0005432459698', 30550, 130, '36A'),
('0005433342674', 17102, 55, '11E'),
('0005435443234', 7118, 3, '2D'),
('0005433251398', 2270, 51, '12D'),
('0005433251415', 2270, 66, '15E'),
('0005434137660', 28532, 38, '9D'),
('0005434504042', 16687, 47, '23A'),
('0005434503984', 16687, 48, '23B'),
('0005434520198', 19079, 23, '7B'),
('0005432799188', 12118, 4, '2D'),
('0005432799329', 12118, 14, '7D'),
('0005433008309', 22827, 7, '4C'),
('0005435999156', 15845, 36, '21A'),
('0005435839230', 18089, 14, '5F'),
('0005432527774', 30618, 166, '30H'),
('0005434979572', 23524, 20, '18D'),
('0005435390212', 7479, 16, '22B'),
('0005434504042', 22684, 4, '1F'),
('0005434503984', 22684, 22, '11C'),
('0005433367722', 1650, 40, '11E'),
('0005434151690', 26335, 32, '19A'),
('0005432639083', 25057, 20, '15C'),
('0005432328337', 31140, 54, '15D'),
('0005435999156', 19558, 49, '17A'),
('0005435545703', 20879, 29, '8D'),
('0005432692785', 17494, 37, '14C'),
('0005432692694', 17494, 51, '18D'),
('0005434407567', 20283, 6, '2C'),
('0005434407544', 20283, 57, '14D'),
('0005434407356', 20283, 78, '19F'),
('0005433123832', 5716, 41, '19D'),
('0005434319305', 15678, 5, '2F'),
('0005432692785', 30278, 12, '5F'),
('0005432692694', 30278, 14, '6E'),
('0005433123832', 30279, 18, '7C'),
('0005432720754', 30279, 54, '17C'),
('0005434344173', 29787, 29, '18B'),
('0005434925616', 20310, 9, '3C'),
('0005434878003', 10103, 23, '7A'),
('0005433614489', 25267, 1, '1A'),
('0005432984819', 2330, 141, '28A'),
('0005432984875', 2330, 195, '36D'),
('0005433753767', 26173, 170, '33B'),
('0005433922798', 24137, 89, '24H'),
('0005433181046', 247, 16, '4D'),
('0005434725268', 9849, 65, '15K'),
('0005434551053', 9849, 154, '27G'),
('0005434725216', 9849, 335, '50G'),
('0005435213160', 7770, 169, '29H'),
('0005435319477', 5307, 234, '37C'),
('0005435613313', 10884, 11, '3A'),
('0005435613370', 10884, 93, '20C'),
('0005432459698', 3269, 4, '1D'),
('0005434458715', 28928, 47, '12C'),
('0005433476888', 20616, 5, '19B'),
('0005434822637', 9907, 217, '40D'),
('0005434550973', 27729, 26, '10A'),
('0005435732314', 13534, 48, '16F'),
('0005434229297', 5432, 17, '4E'),
('0005435039441', 12975, 117, '21F'),
('0005433367751', 21777, 23, '6F'),
('0005434480279', 16551, 29, '21D'),
('0005432692694', 2984, 13, '7C'),
('0005432692785', 2984, 19, '10D'),
('0005433123832', 2987, 12, '4D'),
('0005434988699', 27576, 20, '6D'),
('0005434988701', 27576, 33, '20D'),
('0005434878003', 14571, 8, '2A'),
('0005433614489', 8551, 54, '26B'),
('0005434229297', 8552, 18, '5D'),
('0005434639265', 12619, 27, '20A'),
('0005432328337', 21102, 45, '10D'),
('0005432948383', 11860, 51, '12B'),
('0005432906520', 1453, 15, '5F'),
('0005435732314', 19255, 50, '15C'),
('0005432567509', 30517, 68, '22F'),
('0005434326267', 29809, 10, '5C'),
('0005434137759', 28537, 49, '11D'),
('0005434137358', 28537, 75, '16E'),
('0005433451608', 31318, 23, '9F'),
('0005433109965', 2418, 8, '3B'),
('0005433251398', 25869, 47, '12A'),
('0005433251415', 25869, 55, '14A'),
('0005434925616', 14913, 19, '11F'),
('0005432527404', 30633, 145, '29B'),
('0005434137728', 11971, 46, '11C'),
('0005435390227', 7489, 8, '6A'),
('0005433985759', 25681, 42, '18F'),
('0005434509117', 21337, 19, '18A'),
('0005432655500', 17820, 47, '19D'),
('0005432692953', 17466, 2, '1F'),
('0005432675088', 17466, 33, '14C'),
('0005433123825', 5719, 22, '10A'),
('0005432692953', 30287, 15, '7A'),
('0005433123825', 30288, 31, '14E'),
('0005434925727', 20357, 46, '11A'),
('0005433633666', 25248, 29, '8E'),
('0005435947179', 4218, 30, '33E'),
('0005432948404', 355, 104, '23B'),
('0005432424254', 12866, 4, '9D'),
('0005433057660', 479, 39, '13B'),
('0005434550973', 9878, 48, '13K'),
('0005434725132', 9878, 229, '36J'),
('0005435424480', 5355, 11, '2G'),
('0005434344173', 10914, 116, '23G'),
('0005435885121', 3256, 35, '19B'),
('0005433633666', 8275, 62, '28E'),
('0005433451608', 30101, 40, '14E'),
('0005432604057', 31701, 2, '1B'),
('0005432604249', 31701, 8, '3D'),
('0005434522429', 19046, 23, '18A'),
('0005434214163', 9518, 39, '10C'),
('0005434639265', 23282, 16, '5D'),
('0005433181046', 10564, 73, '17C'),
('0005435681969', 24576, 39, '9E'),
('0005435558073', 11522, 50, '20E'),
('0005435126208', 31857, 24, '12F'),
('0005435068962', 13153, 71, '20A'),
('0005433367722', 21751, 27, '8C'),
('0005433985759', 24233, 31, '14H'),
('0005435319477', 11208, 63, '17E'),
('0005432692953', 3068, 16, '10E'),
('0005433123825', 2888, 42, '10D'),
('0005435068962', 15279, 10, '3D'),
('0005433101890', 52, 68, '23B'),
('0005434938091', 14590, 131, '27C'),
('0005433815369', 5029, 29, '9E'),
('0005434265037', 8567, 59, '14B'),
('0005432382848', 21110, 1, '1A'),
('0005432383078', 21110, 82, '18A'),
('0005432424254', 30697, 11, '6D'),
('0005433568921', 25307, 9, '4A'),
('0005434326267', 11624, 27, '16F'),
('0005433342861', 1062, 15, '5A'),
('0005433342974', 1062, 116, '32D'),
('0005433989757', 12811, 21, '6A'),
('0005435462257', 5509, 110, '29A'),
('0005433846577', 13878, 34, '9B'),
('0005433815369', 13878, 51, '12F'),
('0005432459623', 30537, 98, '22F'),
('0005433342861', 17109, 46, '9E'),
('0005433342974', 17109, 89, '17A'),
('0005434907084', 25585, 41, '12C'),
('0005435697263', 24701, 12, '4B'),
('0005434988699', 23587, 6, '4A'),
('0005434988701', 23587, 11, '18D'),
('0005433788190', 26486, 19, '19D'),
('0005434407356', 26931, 34, '7D'),
('0005434299455', 26931, 52, '11E'),
('0005434407567', 26931, 94, '19A'),
('0005434407544', 26931, 102, '20E'),
('0005432604249', 21359, 3, '1D'),
('0005432604057', 21359, 40, '23A'),
('0005434907084', 15029, 69, '19C'),
('0005434925727', 14959, 6, '4C'),
('0005433462728', 19915, 6, '14G'),
('0005435103899', 32055, 28, '16E'),
('0005432527662', 30620, 330, '49F'),
('0005434138027', 11954, 31, '8F'),
('0005435697263', 16289, 38, '20B'),
('0005435103899', 22660, 15, '6F'),
('0005435719566', 21293, 1, '20A'),
('0005435487778', 6227, 50, '22B'),
('0005435551558', 11065, 1, '1B'),
('0005434407620', 20259, 29, '8D'),
('0005434343971', 29772, 42, '22A'),
('0005435824456', 18013, 21, '10B'),
('0005432783653', 12181, 73, '18F'),
('0005433680297', 29148, 83, '19C'),
('0005432948397', 357, 124, '27C'),
('0005433568921', 11572, 71, '16B'),
('0005435981975', 26201, 13, '2H'),
('0005432655500', 26201, 122, '24D'),
('0005435725575', 7776, 104, '21K'),
('0005435424583', 5332, 327, '51D'),
('0005432459623', 3251, 21, '6A'),
('0005435682058', 24567, 2, '1C'),
('0005434214163', 28673, 47, '12A'),
('0005435039227', 13001, 61, '12D'),
('0005435981975', 26713, 31, '8A'),
('0005434988671', 27537, 21, '6B'),
('0005434979670', 27537, 23, '7A'),
('0005433101979', 74, 117, '30A'),
('0005435126208', 14552, 129, '28D'),
('0005432645927', 25104, 15, '5C'),
('0005434639232', 12591, 17, '7C'),
('0005432383104', 21106, 38, '10A'),
('0005432948404', 11891, 64, '15C'),
('0005433462728', 17027, 70, '18E'),
('0005434265037', 5544, 59, '16B'),
('0005435765955', 13466, 85, '22G'),
('0005435725575', 13466, 127, '33B'),
('0005433846583', 13869, 69, '15E'),
('0005435126208', 10983, 29, '8C'),
('0005432632702', 28166, 41, '21B'),
('0005434137728', 28549, 48, '11C'),
('0005432382848', 31292, 20, '8F'),
('0005432383078', 31292, 55, '18E'),
('0005435860478', 4767, 18, '5B'),
('0005434067432', 30626, 62, '15K'),
('0005434979670', 23564, 25, '19C'),
('0005434513562', 19100, 4, '2C'),
('0005432873276', 1186, 8, '3F'),
('0005432783653', 15376, 73, '16E'),
('0005434343971', 10896, 178, '31E'),
('0005432383078', 30129, 11, '5C'),
('0005432382848', 30129, 22, '7F'),
('0005434639232', 23261, 30, '22D'),
('0005435719566', 24616, 35, '9F'),
('0005435068973', 13139, 2, '1C'),
('0005435925275', 3570, 15, '6D'),
('0005435068973', 15295, 67, '19A'),
('0005434513562', 7943, 13, '5D'),
('0005432817394', 7943, 36, '14A'),
('0005432817394', 28961, 5, '2A'),
('0005432948397', 11886, 71, '16A'),
('0005434067432', 12802, 57, '11E'),
('0005435766069', 13487, 103, '28A'),
('0005432459768', 30565, 76, '23F'),
('0005433788190', 20675, 19, '6C'),
('0005434138027', 28554, 88, '20F'),
('0005434988671', 23633, 19, '21D'),
('0005432383104', 31340, 9, '4F'),
('0005434520218', 19078, 6, '2D'),
('0005435860478', 32699, 31, '18D'),
('0005434407620', 26893, 96, '21C'),
('0005435487778', 19693, 20, '18C'),
('0005434067275', 30611, 193, '33E'),
('0005434067439', 30611, 228, '37E'),
('0005432783713', 12205, 26, '10A'),
('0005433614533', 25226, 104, '26B'),
('0005435213357', 7738, 46, '13E'),
('0005432459768', 3225, 138, '27D'),
('0005432383104', 30237, 51, '18F'),
('0005435925275', 15472, 57, '18C'),
('0005433614533', 8626, 59, '28E'),
('0005434067275', 12821, 33, '8D'),
('0005434067439', 12821, 43, '11B'),
('0005432649390', 25090, 13, '4E'),
('0005432632702', 25090, 69, '19E'),
('0005433168358', 1613, 27, '20B'),
('0005432783713', 15336, 5, '2C'),
('0005433434659', 2348, 117, '23H'),
('0005433151337', 1484, 15, '4E'),
('0005433036122', 2148, 145, '33B'),
('0005433923008', 24098, 58, '16G'),
('0005432360283', 21033, 100, '21A'),
('0005432604283', 31663, 25, '7B'),
('0005432632724', 28162, 33, '22C'),
('0005433788181', 26482, 11, '6D'),
('0005435314815', 6110, 41, '21D'),
('0005432604283', 21355, 18, '5B'),
('0005432948419', 313, 11, '3F'),
('0005433922945', 24140, 1, '1A'),
('0005435723037', 6409, 105, '23D'),
('0005433434659', 26509, 34, '9A'),
('0005435723037', 13444, 65, '18G'),
('0005432632724', 25094, 30, '11E'),
('0005432948419', 11844, 11, '4D'),
('0005435266143', 7437, 20, '7A'),
('0005433788181', 20681, 11, '7C'),
('0005435682037', 24605, 36, '9F'),
('0005435212393', 30625, 7, '11H'),
('0005435212335', 30625, 53, '33C'),
('0005435220284', 31748, 3, '22D'),
('0005434189080', 16620, 6, '22B'),
('0005433035390', 24118, 8, '9A'),
('0005432000988', 28935, 14, '10E'),
('0005434149522', 20993, 6, '4F'),
('0005434149529', 20993, 16, '9A'),
('0005434170807', 26277, 9, '15F'),
('0005435269638', 26277, 33, '37F'),
('0005435068172', 3533, 1, '1A'),
('0005432391945', 8078, 3, '1F'),
('0005433404680', 29309, 6, '17C'),
('0005433959892', 6863, 34, '15E'),
('0005434149522', 5220, 17, '8A'),
('0005434149529', 5220, 41, '20D'),
('0005435269638', 8632, 16, '25B'),
('0005433690892', 8630, 75, '29B'),
('0005433202107', 12615, 12, '7D'),
('0005433202116', 12615, 14, '22B'),
('0005434351463', 4490, 10, '19A'),
('0005435765106', 5493, 5, '3F'),
('0005433341396', 11112, 63, '15C'),
('0005435715170', 7130, 3, '4A'),
('0005435443150', 27055, 6, '19A'),
('0005434906365', 2294, 10, '7A'),
('0005435293049', 26885, 4, '5E'),
('0005435696890', 3667, 20, '18D'),
('0005432607501', 3957, 22, '22D'),
('0005434503526', 6565, 13, '5A'),
('0005434151658', 17829, 5, '8E'),
('0005433194821', 32913, 8, '18F'),
('0005435310864', 20278, 24, '19F'),
('0005434319155', 5673, 10, '9C'),
('0005434484238', 8978, 3, '4A'),
('0005432692573', 7660, 13, '4C'),
('0005433192822', 18549, 12, '11F'),
('0005434925282', 6314, 47, '11F'),
('0005434925283', 6314, 67, '16C'),
('0005433568112', 363, 2, '1D'),
('0005433753319', 2370, 68, '22F'),
('0005433150857', 20115, 41, '19A'),
('0005434022610', 487, 13, '11B'),
('0005432156293', 12658, 22, '16F'),
('0005435142361', 288, 76, '23B'),
('0005434723476', 288, 124, '33C'),
('0005434723439', 288, 144, '36F'),
('0005434723542', 288, 205, '47G'),
('0005433180681', 9841, 56, '26K'),
('0005433233169', 9841, 85, '37B'),
('0005432525868', 7717, 159, '35G'),
('0005432525804', 7717, 196, '42A'),
('0005433804814', 3229, 2, '1F'),
('0005432181345', 3229, 7, '3C'),
('0005432459015', 8205, 5, '2D'),
('0005432838518', 7371, 48, '16D'),
('0005432000989', 28939, 27, '18E'),
('0005434821482', 5278, 131, '37A'),
('0005433202116', 23271, 2, '2A'),
('0005433202107', 23271, 8, '7B'),
('0005433180681', 27760, 25, '19A'),
('0005432136085', 6731, 9, '4A'),
('0005435220284', 24572, 4, '3F'),
('0005435068172', 15478, 49, '19C'),
('0005434213763', 10689, 7, '4D'),
('0005435006642', 5456, 64, '15E'),
('0005435038691', 5456, 89, '22A'),
('0005434229008', 12969, 23, '20B'),
('0005433804814', 9379, 20, '12A'),
('0005433959892', 25957, 77, '36A'),
('0005432692573', 29980, 2, '1C'),
('0005435125725', 3475, 31, '13G'),
('0005435625884', 3475, 53, '17G'),
('0005434937827', 3475, 77, '22F'),
('0005433959919', 6890, 1, '1A'),
('0005433959904', 6890, 27, '10A'),
('0005433959936', 6890, 34, '12D'),
('0005432104774', 5141, 121, '23E'),
('0005432104797', 5141, 131, '25E'),
('0005433613473', 5141, 152, '29B'),
('0005434229008', 5137, 1, '1C'),
('0005435006642', 8600, 28, '10F'),
('0005433715121', 7431, 3, '2A'),
('0005433690892', 7431, 28, '9C'),
('0005432078017', 7431, 74, '23C'),
('0005433341396', 17071, 78, '30A'),
('0005433529214', 5500, 27, '17G'),
('0005435765180', 5500, 37, '21G'),
('0005435461804', 13477, 17, '13F'),
('0005432649297', 4108, 8, '3D'),
('0005432566593', 4693, 138, '33D'),
('0005433341509', 11081, 24, '6C'),
('0005434928252', 10991, 3, '11E'),
('0005435125725', 14692, 31, '9D'),
('0005435625884', 14692, 64, '20C'),
('0005433788146', 11165, 9, '23B'),
('0005434906415', 2299, 1, '1D'),
('0005434136842', 7295, 60, '14A'),
('0005435860432', 32564, 1, '21C'),
('0005435860432', 14525, 1, '1C'),
('0005434299180', 7054, 10, '4A'),
('0005434906365', 25859, 14, '7A'),
('0005434136842', 28755, 60, '14C'),
('0005434466375', 6571, 6, '7B'),
('0005432638915', 2243, 28, '15D'),
('0005432287112', 3075, 25, '8C'),
('0005432328022', 3075, 26, '8D'),
('0005434309534', 6232, 6, '6A'),
('0005434267892', 15265, 2, '4C'),
('0005432674893', 1194, 34, '14E'),
('0005432692573', 1194, 45, '16F'),
('0005435220287', 31757, 6, '5D'),
('0005435220285', 31757, 12, '22B'),
('0005433415414', 17975, 10, '14D'),
('0005432782995', 5660, 46, '17C'),
('0005433496498', 6349, 61, '15A'),
('0005433679812', 2767, 3, '1D'),
('0005432966535', 29178, 7, '5D'),
('0005433613473', 9276, 129, '30F'),
('0005435947036', 26564, 20, '36A'),
('0005433074267', 11570, 8, '4F'),
('0005433150864', 20123, 9, '5E'),
('0005433150891', 20123, 17, '10D'),
('0005432056242', 20123, 40, '21D'),
('0005432423752', 508, 35, '16F'),
('0005434022670', 440, 15, '9A'),
('0005433057266', 12671, 32, '23F'),
('0005433921821', 2113, 67, '24A'),
('0005434723621', 245, 38, '15D'),
('0005434550418', 245, 64, '20D'),
('0005433113501', 9858, 22, '18G'),
('0005433233214', 9858, 67, '32K'),
('0005433233258', 9858, 105, '44F'),
('0005432525962', 7723, 140, '33B'),
('0005432525978', 7723, 222, '47F'),
('0005434066505', 7723, 223, '48F'),
('0005432164923', 10910, 89, '37D'),
('0005435423765', 10910, 105, '40K'),
('0005432181366', 3246, 1, '1A'),
('0005433633294', 3246, 43, '13A'),
('0005433804835', 3246, 62, '18F'),
('0005433194821', 4603, 14, '5E'),
('0005432382575', 4603, 17, '6C'),
('0005435528925', 1729, 47, '16E'),
('0005435528946', 1729, 52, '17F'),
('0005435252419', 28913, 10, '8C'),
('0005433468191', 2083, 17, '21A'),
('0005434821639', 5302, 125, '37J'),
('0005434755802', 9553, 17, '9D'),
('0005434213763', 28608, 21, '8C'),
('0005435125725', 11538, 2, '1D'),
('0005435732144', 19385, 16, '9A'),
('0005435038780', 5431, 7, '2F'),
('0005435038792', 5431, 93, '22B'),
('0005433804835', 9359, 15, '11H'),
('0005434151658', 26218, 17, '22D'),
('0005433959904', 25910, 9, '3G'),
('0005433959919', 25910, 30, '14D'),
('0005433959936', 25910, 66, '27F'),
('0005435142361', 10349, 3, '2B'),
('0005433194821', 30081, 60, '16F'),
('0005433113501', 19598, 2, '7B'),
('0005432261201', 54, 52, '22A'),
('0005432019851', 7988, 119, '31D'),
('0005435125754', 3512, 132, '32J'),
('0005435125771', 3512, 205, '44F'),
('0005435957481', 666, 13, '20D'),
('0005433613600', 5035, 109, '21E'),
('0005433642092', 2491, 15, '10C'),
('0005433568112', 11866, 14, '8F'),
('0005432947863', 25328, 18, '8E'),
('0005435732144', 1449, 23, '14A'),
('0005433341509', 17031, 110, '39F'),
('0005432391945', 1341, 28, '17A'),
('0005433527208', 5507, 71, '28E'),
('0005432459015', 4705, 18, '5A'),
('0005434081537', 4705, 143, '34D'),
('0005433341600', 11079, 82, '18A'),
('0005435125771', 14726, 9, '4D'),
('0005435125754', 14726, 37, '13F'),
('0005433250992', 25615, 30, '17D'),
('0005435696890', 16463, 5, '2D'),
('0005435935000', 24720, 4, '22C'),
('0005434136845', 7309, 37, '9A'),
('0005434503526', 22906, 29, '20A'),
('0005432382575', 30473, 32, '11F'),
('0005433788146', 20813, 4, '7A'),
('0005433129209', 29722, 2, '1D'),
('0005434520137', 6099, 19, '19B'),
('0005433650410', 7160, 16, '7D'),
('0005434663193', 3417, 14, '21C'),
('0005435310864', 26880, 26, '18C'),
('0005435293074', 26880, 36, '23E'),
('0005433250992', 15007, 18, '12A'),
('0005434906415', 25822, 42, '18E'),
('0005434925282', 20549, 6, '2F'),
('0005434925283', 20549, 18, '9E'),
('0005435487501', 15798, 12, '6D'),
('0005435212597', 30595, 28, '22D'),
('0005434136845', 28769, 35, '9C'),
('0005435696943', 3664, 6, '3B'),
('0005435935000', 16270, 4, '18C'),
('0005434503600', 6520, 3, '2C'),
('0005433985274', 4159, 38, '15A'),
('0005432328055', 3129, 35, '15E'),
('0005435487501', 19581, 15, '16F'),
('0005432195663', 13752, 4, '21A'),
('0005433415442', 17995, 5, '7A'),
('0005432783016', 5634, 27, '10A'),
('0005433496535', 6244, 5, '3F'),
('0005432782995', 15401, 32, '12D'),
('0005433679887', 2821, 1, '1A'),
('0005433633294', 9290, 100, '25E'),
('0005433613600', 9290, 116, '28D'),
('0005434163489', 25223, 11, '12C'),
('0005433568257', 352, 25, '12C'),
('0005432947863', 11603, 16, '7F'),
('0005433074309', 11603, 70, '25E'),
('0005433434281', 26206, 45, '23B'),
('0005433150857', 1486, 38, '13E'),
('0005432423764', 536, 13, '8F'),
('0005434022769', 465, 80, '34H'),
('0005433529214', 13824, 9, '8B'),
('0005433527208', 13824, 21, '17B'),
('0005433921945', 2142, 48, '18E'),
('0005433035530', 24117, 29, '17D'),
('0005433035557', 24117, 31, '18B'),
('0005434723791', 251, 3, '1H'),
('0005433129209', 9861, 91, '40E'),
('0005432526090', 7763, 7, '2G'),
('0005432526119', 7763, 60, '20A'),
('0005435423843', 10920, 93, '35J'),
('0005433804874', 3264, 44, '12C'),
('0005435884563', 8226, 7, '2D'),
('0005432042520', 8226, 15, '5D'),
('0005435884539', 8226, 69, '18E'),
('0005432073341', 7354, 35, '12E'),
('0005432359661', 6381, 54, '18F'),
('0005432746984', 387, 24, '9D'),
('0005434821820', 5286, 146, '42J'),
('0005435372300', 9929, 11, '13G'),
('0005435386477', 9929, 31, '24G'),
('0005434550418', 10640, 23, '7C'),
('0005432136099', 6750, 38, '14D'),
('0005435220287', 24609, 25, '13E'),
('0005435220285', 24609, 26, '13F'),
('0005435125771', 11543, 36, '15C'),
('0005435125754', 11543, 38, '16D'),
('0005434213851', 10735, 1, '2A'),
('0005434213846', 10735, 37, '14E'),
('0005434755802', 28690, 14, '9D'),
('0005435038861', 5435, 58, '13E'),
('0005434229049', 12985, 6, '6D'),
('0005433434281', 26696, 2, '2A'),
('0005432583661', 3137, 13, '6D'),
('0005433255042', 16196, 3, '18D'),
('0005433762996', 9374, 13, '4F'),
('0005433784432', 9374, 74, '30A'),
('0005433804874', 9374, 77, '30F'),
('0005434170847', 26229, 18, '28H'),
('0005434217908', 27378, 2, '20B'),
('0005435386477', 21949, 14, '22A'),
('0005432880602', 30010, 47, '15A'),
('0005435068319', 3540, 57, '20A'),
('0005435125811', 3473, 12, '3H'),
('0005434426189', 3473, 128, '29J'),
('0005434325484', 3636, 3, '3D'),
('0005435229328', 25108, 28, '20C'),
('0005433613678', 4957, 2, '1C'),
('0005433784432', 4957, 151, '28D'),
('0005434229049', 4959, 36, '19E'),
('0005432382575', 31254, 12, '3F'),
('0005432287112', 31254, 43, '10C'),
('0005432328022', 31254, 84, '18D'),
('0005432423752', 13273, 65, '19C'),
('0005434954552', 7232, 3, '4B'),
('0005433462715', 1077, 22, '27E'),
('0005433341600', 17040, 65, '23E'),
('0005432851821', 18274, 15, '17A'),
('0005432851834', 18274, 17, '18D'),
('0005432433604', 12798, 5, '11A'),
('0005434066505', 30684, 34, '8C'),
('0005434081537', 30684, 60, '13C'),
('0005435461878', 13486, 16, '13F'),
('0005434993883', 4300, 17, '7D'),
('0005432566742', 4718, 101, '25E'),
('0005433341753', 11115, 107, '22F'),
('0005435125811', 14764, 36, '11E'),
('0005435715212', 7131, 9, '7C'),
('0005435528925', 22222, 33, '13A'),
('0005435528946', 22222, 45, '18E'),
('0005433251026', 25610, 13, '7D'),
('0005432620841', 2546, 4, '5C'),
('0005435911345', 12446, 4, '7D'),
('0005432603781', 6462, 24, '7D'),
('0005433251026', 15022, 19, '12D'),
('0005432607501', 22468, 5, '3D'),
('0005435841086', 31727, 5, '7D'),
('0005432142210', 5988, 2, '1C'),
('0005435212628', 30594, 38, '27C'),
('0005433367390', 24841, 38, '20F'),
('0005434979396', 2057, 32, '22A'),
('0005435841086', 22052, 4, '1D'),
('0005434503625', 6563, 45, '18E'),
('0005435652488', 1669, 19, '8D'),
('0005435652486', 1669, 21, '9A'),
('0005433367390', 21681, 32, '17A'),
('0005434509046', 1622, 18, '21A'),
('0005432869442', 17863, 4, '9C'),
('0005435502034', 1552, 6, '3C'),
('0005434963958', 1322, 6, '3A'),
('0005434625833', 4871, 4, '6D'),
('0005434406920', 26988, 38, '10E'),
('0005432720559', 7640, 68, '16F'),
('0005432783063', 5647, 23, '9D'),
('0005434925366', 6260, 55, '13F'),
('0005432783016', 15403, 30, '11D'),
('0005433613678', 9272, 134, '31E'),
('0005435856150', 26597, 4, '9G'),
('0005433817420', 9998, 4, '6B'),
('0005435981723', 2361, 32, '13E'),
('0005433150936', 20147, 31, '15E'),
('0005434029625', 20147, 34, '18C'),
('0005433150947', 20147, 39, '20D'),
('0005432423828', 544, 19, '12C'),
('0005433057338', 12666, 48, '33D'),
('0005433921998', 2157, 93, '31A'),
('0005434723867', 255, 211, '47H'),
('0005434031962', 9834, 124, '47K'),
('0005432526174', 7719, 26, '12K'),
('0005432526213', 7719, 63, '20D'),
('0005435612198', 5309, 81, '24D'),
('0005435612108', 5309, 111, '28K'),
('0005435423901', 10901, 17, '12D'),
('0005435423886', 10901, 27, '16E'),
('0005434244590', 10901, 103, '37F'),
('0005434244586', 10901, 146, '49H'),
('0005435884584', 8184, 46, '15B'),
('0005432382655', 4565, 20, '7F'),
('0005433476863', 30857, 4, '5C'),
('0005432052706', 21002, 28, '13E'),
('0005435176698', 21002, 41, '19A'),
('0005432603781', 21422, 35, '21D'),
('0005435372400', 9936, 9, '5H'),
('0005434755891', 9560, 13, '5D'),
('0005434213846', 28609, 11, '4E'),
('0005434213851', 28609, 25, '10D'),
('0005434600449', 6048, 13, '6A'),
('0005435125811', 11519, 44, '18F'),
('0005435068319', 15468, 26, '10E'),
('0005435038893', 5462, 4, '1D'),
('0005434426189', 14862, 31, '17E'),
('0005434170855', 26241, 8, '13G'),
('0005433985274', 25927, 73, '30H'),
('0005435319462', 20962, 13, '4E'),
('0005432261299', 239, 5, '4D'),
('0005432019912', 8069, 33, '10A'),
('0005433101391', 8069, 40, '12C'),
('0005435125820', 3495, 105, '25K'),
('0005435625947', 3495, 185, '40A'),
('0005435797289', 2844, 6, '5E'),
('0005434244590', 5073, 8, '8B'),
('0005434244586', 5073, 27, '21B'),
('0005433613687', 5074, 61, '13C'),
('0005433613744', 5074, 121, '23E'),
('0005433613725', 5074, 153, '28F'),
('0005432328055', 31265, 6, '2C'),
('0005432423764', 13281, 18, '8F'),
('0005433568257', 11850, 30, '11F'),
('0005434326084', 8680, 3, '4C'),
('0005433341753', 17067, 36, '15H'),
('0005432195663', 27282, 3, '2D'),
('0005435625947', 14748, 42, '12D'),
('0005435125820', 14748, 56, '16D'),
('0005434906609', 2287, 41, '14A'),
('0005434906614', 2287, 61, '19F'),
('0005435696943', 16456, 3, '1C'),
('0005434137024', 7308, 52, '12D'),
('0005434503600', 22930, 37, '22B'),
('0005432382655', 30504, 35, '11E'),
('0005435856150', 25450, 1, '1B'),
('0005434406920', 7038, 62, '16C'),
('0005434299253', 7038, 97, '23D'),
('0005433284898', 32100, 1, '1C'),
('0005433284893', 32100, 11, '7B'),
('0005434066505', 30603, 74, '34E'),
('0005434137024', 28743, 66, '16A'),
('0005435259703', 24993, 2, '2B'),
('0005433475645', 4039, 1, '1B'),
('0005435697010', 3679, 7, '3C'),
('0005435160171', 7521, 10, '20B'),
('0005432328141', 3125, 44, '15A'),
('0005435517700', 1558, 32, '10D'),
('0005433123697', 15672, 11, '11E'),
('0005433123697', 7646, 9, '6A'),
('0005433524910', 1353, 52, '20F'),
('0005433192890', 18501, 17, '14E'),
('0005433496581', 6281, 31, '8A'),
('0005435242530', 12206, 12, '8D'),
('0005432783063', 15404, 12, '5C'),
('0005433613744', 9284, 22, '8A'),
('0005433613725', 9284, 82, '21B'),
('0005433613687', 9284, 114, '28B'),
('0005433074347', 11594, 65, '26A'),
('0005433753519', 2335, 69, '21G'),
('0005433753540', 2335, 101, '30G'),
('0005432869442', 26203, 16, '13B'),
('0005433434349', 26203, 67, '34E'),
('0005433150936', 1499, 46, '19A'),
('0005432423864', 588, 56, '29A'),
('0005434031962', 443, 41, '18B'),
('0005434029625', 443, 62, '24H'),
('0005433922127', 2152, 17, '4G'),
('0005433922146', 2152, 42, '16F'),
('0005433922166', 2152, 58, '20G'),
('0005433233406', 9873, 8, '4G'),
('0005432150097', 7727, 40, '14F'),
('0005432526326', 7727, 41, '14K'),
('0005432526318', 7727, 245, '51E'),
('0005434573176', 5345, 44, '18H'),
('0005435319462', 10892, 16, '11H'),
('0005435423974', 10892, 60, '23K'),
('0005435884671', 8166, 12, '4D'),
('0005435884626', 8166, 22, '7F'),
('0005432382718', 4661, 34, '10F'),
('0005432838669', 7400, 25, '8C'),
('0005435990534', 8829, 8, '12A'),
('0005432359761', 6384, 65, '19F'),
('0005433875361', 12079, 43, '19C'),
('0005434822026', 5260, 137, '39B'),
('0005434639000', 1970, 19, '19A'),
('0005434639003', 1970, 24, '20C'),
('0005432111241', 6091, 23, '13E'),
('0005435326569', 18591, 14, '16F'),
('0005435125820', 11510, 3, '2C'),
('0005434755891', 28678, 8, '4F'),
('0005435038964', 5425, 67, '16F'),
('0005435981723', 26523, 50, '20C'),
('0005433434349', 26736, 21, '11A'),
('0005435652488', 21729, 5, '2A'),
('0005435652486', 21729, 38, '15F'),
('0005434170807', 9332, 35, '17G'),
('0005435502034', 20932, 57, '18C'),
('0005432706464', 2957, 30, '20F'),
('0005434979396', 23667, 34, '21A'),
('0005435068463', 3524, 31, '11A'),
('0005435068453', 3524, 51, '18A'),
('0005432261363', 210, 47, '20A'),
('0005432019925', 7942, 52, '14D'),
('0005432799118', 3518, 13, '3G'),
('0005434937900', 3518, 84, '21F'),
('0005435125888', 3518, 225, '46E'),
('0005432104958', 5197, 19, '5F'),
('0005433613777', 5197, 49, '11C'),
('0005432034608', 8490, 65, '23C'),
('0005432382655', 31274, 16, '4E'),
('0005432423828', 13283, 2, '2A'),
('0005432906505', 19247, 27, '12A'),
('0005434066505', 12774, 12, '11E'),
('0005435461953', 13463, 53, '24E'),
('0005433284893', 22625, 16, '5F'),
('0005433284898', 22625, 19, '6E'),
('0005435282196', 13851, 2, '2D'),
('0005435784935', 4303, 43, '17D'),
('0005433341923', 11083, 30, '7E'),
('0005433341936', 11083, 56, '13E'),
('0005434928252', 14711, 35, '10F'),
('0005435125888', 14711, 45, '13C'),
('0005434084873', 2723, 8, '6A'),
('0005434906692', 2310, 24, '8E'),
('0005434326084', 11982, 2, '18A'),
('0005434503625', 22897, 18, '7A'),
('0005433266607', 24350, 4, '4A'),
('0005432382718', 30458, 36, '11F'),
('0005434299280', 7057, 5, '2D'),
('0005432603848', 6463, 11, '3C'),
('0005434906609', 25836, 11, '4D'),
('0005434906614', 25836, 34, '11F'),
('0005434925366', 20551, 30, '19C'),
('0005433367465', 24837, 3, '2C'),
('0005434979441', 2064, 33, '22D'),
('0005434604861', 3947, 22, '22B'),
('0005433367465', 21688, 31, '18D'),
('0005433985450', 4134, 54, '19A'),
('0005432905059', 31133, 9, '17D'),
('0005434267907', 15213, 3, '7D'),
('0005435706210', 2462, 9, '4A'),
('0005435784935', 27429, 12, '4B'),
('0005434407079', 26985, 68, '19F'),
('0005433449738', 7697, 43, '11C'),
('0005433449728', 7697, 66, '16E'),
('0005435242530', 15351, 36, '17E'),
('0005435476683', 15351, 39, '19D'),
('0005434443536', 6330, 19, '5C'),
('0005432075192', 6330, 31, '8A'),
('0005434443534', 6330, 34, '8E'),
('0005434925438', 6330, 63, '14E'),
('0005434877195', 14639, 13, '3F'),
('0005432966640', 29151, 15, '6A'),
('0005433613777', 9328, 120, '28E'),
('0005433568419', 333, 10, '6D'),
('0005432423924', 595, 32, '16E'),
('0005433922201', 2118, 56, '17E'),
('0005433922238', 2118, 81, '23H'),
('0005433875361', 2118, 102, '30D'),
('0005434724111', 266, 141, '33A'),
('0005434724146', 266, 146, '33E'),
('0005433180824', 9845, 68, '27J'),
('0005432526488', 7726, 121, '29G'),
('0005432526457', 7726, 249, '49F'),
('0005435612471', 5337, 59, '19F'),
('0005435423843', 5337, 107, '28K'),
('0005434343817', 5337, 238, '49H'),
('0005435884677', 8170, 43, '14C'),
('0005435884689', 8170, 77, '21E'),
('0005435529012', 1769, 8, '4D'),
('0005435540760', 1769, 22, '9E'),
('0005435252505', 28895, 8, '4C'),
('0005433476869', 30856, 1, '3B'),
('0005432062169', 6372, 21, '6F'),
('0005434149529', 6372, 44, '12F'),
('0005432603848', 21429, 34, '21A'),
('0005433524910', 18973, 10, '19A'),
('0005433527208', 32511, 4, '4B'),
('0005435372555', 9880, 37, '20J'),
('0005435372495', 9880, 125, '49E'),
('0005435082697', 6968, 7, '6A'),
('0005434756000', 9556, 43, '16D'),
('0005433180824', 27770, 18, '16A'),
('0005435125888', 11551, 20, '11E'),
('0005435925140', 13175, 1, '1A'),
('0005435068453', 15506, 27, '11A'),
('0005435068463', 15506, 47, '16E'),
('0005434213995', 10739, 23, '11A'),
('0005434214004', 10739, 37, '16C'),
('0005435554137', 20186, 12, '8A'),
('0005432462491', 28013, 1, '5C'),
('0005434480046', 930, 12, '5A'),
('0005434573176', 11192, 20, '16E'),
('0005435517700', 20916, 24, '8E'),
('0005432706471', 2989, 29, '16A'),
('0005433123697', 29944, 9, '4D'),
('0005435925140', 15296, 25, '17A'),
('0005434877195', 3511, 206, '43H'),
('0005434937827', 14576, 75, '47E'),
('0005433613845', 5177, 149, '28D'),
('0005434264837', 5175, 13, '8C'),
('0005434149529', 8455, 11, '6C'),
('0005432034627', 8455, 37, '14F'),
('0005433690903', 8455, 74, '26A'),
('0005434639003', 23362, 18, '18A'),
('0005434639000', 23362, 21, '19A'),
('0005432382718', 31253, 7, '2F'),
('0005432328141', 31253, 38, '9C'),
('0005433642092', 27597, 14, '15D'),
('0005432423864', 13320, 17, '7D'),
('0005432822115', 9601, 33, '12D'),
('0005432948028', 25285, 31, '18A'),
('0005433463875', 1046, 18, '30A'),
('0005433341923', 17047, 41, '17D'),
('0005433341936', 17047, 70, '24B'),
('0005432150097', 30669, 94, '18D'),
('0005434264837', 13482, 81, '35A'),
('0005433846042', 5559, 45, '13D'),
('0005433342044', 11108, 61, '14B'),
('0005433342070', 11108, 75, '16F'),
('0005433342029', 11108, 102, '22A'),
('0005434906724', 2306, 9, '3F'),
('0005435697010', 16468, 28, '21D'),
('0005433449738', 30466, 15, '5F'),
('0005433449728', 30466, 38, '13A'),
('0005435302151', 29707, 4, '3B'),
('0005433126795', 29707, 13, '18C'),
('0005433867978', 4759, 8, '3A'),
('0005432799118', 14778, 20, '19A'),
('0005435293049', 7029, 69, '16C'),
('0005434407079', 7029, 75, '17C'),
('0005432603908', 6433, 13, '4A'),
('0005434906692', 25841, 5, '2F'),
('0005433008111', 14185, 3, '1F'),
('0005432525962', 30602, 80, '30G'),
('0005433475659', 4024, 12, '22B'),
('0005434503744', 6526, 44, '19A'),
('0005435103858', 6526, 50, '20D'),
('0005435652571', 1698, 15, '4F'),
('0005435502098', 1575, 43, '13D'),
('0005432628703', 7228, 14, '22A'),
('0005433123721', 15649, 15, '12A'),
('0005433123721', 7653, 22, '17E'),
('0005433524926', 1396, 44, '15F'),
('0005434343817', 11455, 6, '2B'),
('0005435824361', 1249, 39, '20B'),
('0005433613845', 9308, 27, '8D'),
('0005433074267', 326, 31, '15F'),
('0005432948028', 11581, 16, '7A'),
('0005433150864', 1518, 33, '11C'),
('0005433151045', 20135, 23, '11D'),
('0005434022670', 12645, 52, '24H'),
('0005433035390', 2112, 9, '3C'),
('0005433126795', 9846, 5, '2A'),
('0005434723542', 9846, 95, '30J'),
('0005432526686', 7732, 24, '11E'),
('0005432069507', 7732, 130, '29C'),
('0005435212335', 7732, 189, '37G'),
('0005434573214', 5316, 45, '15A'),
('0005435612496', 5316, 167, '34D'),
('0005433633463', 3341, 31, '9D'),
('0005433805022', 3341, 91, '22E'),
('0005432459376', 8210, 25, '8E'),
('0005435884754', 8210, 76, '20B'),
('0005432335909', 6378, 53, '15E'),
('0005435176785', 21039, 32, '12D'),
('0005432603908', 21459, 33, '21A'),
('0005433293196', 29612, 17, '21D'),
('0005434604861', 22284, 7, '6A'),
('0005432747141', 411, 44, '15C'),
('0005434558195', 5247, 182, '46E'),
('0005435302151', 9906, 33, '19J'),
('0005435372577', 9906, 121, '43C'),
('0005434756012', 9522, 6, '3D'),
('0005434756015', 9522, 24, '12E'),
('0005434213995', 28594, 29, '14F'),
('0005434214004', 28594, 41, '18F'),
('0005433202116', 1996, 18, '6D'),
('0005433527208', 18606, 16, '15C'),
('0005435068172', 13163, 6, '9D'),
('0005434756000', 28685, 45, '17F'),
('0005434229008', 5483, 42, '10B'),
('0005432125375', 5483, 68, '15F'),
('0005435039122', 5483, 82, '18D'),
('0005435006642', 13003, 52, '18F'),
('0005432583767', 3183, 22, '19A'),
('0005432583661', 31469, 6, '3C'),
('0005434170847', 9381, 98, '35E'),
('0005433805022', 9381, 102, '37A'),
('0005433784432', 26238, 28, '24A'),
('0005433985450', 25929, 112, '38B'),
('0005433927415', 29283, 8, '7D'),
('0005432706505', 3004, 28, '15A'),
('0005434979441', 23655, 12, '4B'),
('0005435068172', 15289, 5, '6C'),
('0005432261416', 152, 21, '10B'),
('0005434426315', 3491, 8, '2K'),
('0005433960322', 6849, 7, '2F'),
('0005435082697', 26071, 7, '5B'),
('0005434264862', 5014, 13, '6C'),
('0005435006642', 5014, 52, '18F'),
('0005433784432', 8422, 16, '19B'),
('0005434229008', 8420, 55, '16E'),
('0005432034660', 8420, 87, '24F'),
('0005432335909', 8420, 97, '27B'),
('0005433202219', 12599, 8, '4B'),
('0005433642169', 2478, 22, '10C'),
('0005432423924', 13353, 31, '14E'),
('0005433568419', 11855, 26, '11E'),
('0005433690903', 7436, 70, '20D'),
('0005434443536', 20573, 9, '6D'),
('0005434443534', 20573, 10, '7D'),
('0005433341396', 1047, 33, '23G'),
('0005433342029', 17019, 12, '4B'),
('0005433342044', 17019, 78, '29A'),
('0005433342070', 17019, 81, '29B'),
('0005433269662', 17019, 111, '37D'),
('0005434264862', 13461, 72, '29E'),
('0005432649297', 25089, 26, '20D'),
('0005433008111', 22628, 18, '5E'),
('0005435332228', 32947, 10, '7A'),
('0005433341396', 17106, 13, '10C'),
('0005435554137', 14691, 26, '8A'),
('0005435540760', 22225, 12, '5D'),
('0005435529012', 22225, 40, '18A'),
('0005433251173', 25609, 11, '8F'),
('0005433867978', 32680, 15, '5A'),
('0005435293127', 26895, 15, '8E'),
('0005433251173', 15005, 6, '6E'),
('0005434906724', 25876, 16, '5E'),
('0005434925438', 20514, 16, '9D'),
('0005433462715', 17269, 4, '4G'),
('0005433463875', 17269, 24, '28F'),
('0005435390176', 29581, 18, '21D'),
('0005434503821', 6541, 4, '3C'),
('0005433985553', 4168, 23, '11C'),
('0005432692573', 17496, 9, '7E'),
('0005432279252', 1332, 17, '14A'),
('0005434407160', 26987, 71, '19A'),
('0005433123742', 15689, 20, '14F'),
('0005434484238', 16639, 4, '5C'),
('0005433123742', 7536, 7, '6D'),
('0005432692573', 30382, 8, '9C'),
('0005433496498', 20426, 26, '16A'),
('0005433690892', 29138, 53, '14E'),
('0005433633463', 9311, 3, '1D'),
('0005433613678', 25213, 8, '5A'),
('0005433568522', 320, 39, '14C'),
('0005433568490', 320, 93, '29E'),
('0005433766605', 2365, 59, '17D'),
('0005433753729', 2365, 79, '21A'),
('0005432984792', 26192, 60, '21H'),
('0005432424009', 518, 15, '10A'),
('0005432424019', 518, 52, '26C'),
('0005432282800', 518, 64, '31E'),
('0005433057266', 438, 49, '19H'),
('0005433035557', 2116, 118, '33E'),
('0005433035794', 24091, 76, '27D'),
('0005434550730', 279, 177, '36K'),
('0005434723439', 9870, 116, '29F'),
('0005433766605', 9870, 217, '47H'),
('0005433805062', 3359, 73, '19D'),
('0005433507009', 3359, 88, '22F'),
('0005433633510', 3359, 90, '23B'),
('0005435884563', 3360, 21, '20D'),
('0005432042584', 8221, 131, '30B'),
('0005432382839', 4602, 42, '12E'),
('0005432382842', 4602, 53, '15E'),
('0005432838518', 28942, 13, '6D'),
('0005432335925', 6386, 65, '16C'),
('0005432359947', 6386, 89, '22C'),
('0005433293196', 12062, 30, '10A'),
('0005432214784', 12062, 60, '18A'),
('0005433524926', 18995, 1, '1D'),
('0005432121204', 5265, 181, '44C'),
('0005433202219', 23288, 2, '1D'),
('0005435326615', 18612, 16, '9F'),
('0005434558195', 10678, 12, '5A'),
('0005435125754', 31907, 25, '16F'),
('0005435925173', 13186, 21, '12F'),
('0005434214092', 10698, 16, '6D'),
('0005434756012', 28697, 2, '2A'),
('0005434756015', 28697, 40, '18F'),
('0005435038780', 12950, 29, '8F'),
('0005434426315', 14859, 41, '19F'),
('0005435902531', 20235, 19, '10F'),
('0005435554146', 20235, 21, '11C'),
('0005435652571', 21736, 24, '7E'),
('0005433805062', 9385, 15, '11B'),
('0005434170855', 9385, 69, '29A'),
('0005433960322', 25926, 31, '14B'),
('0005434480087', 953, 5, '2A'),
('0005434573214', 11179, 6, '4C'),
('0005435502098', 20942, 55, '16F'),
('0005432692573', 3022, 2, '5D'),
('0005433123721', 29939, 15, '4F'),
('0005434979396', 27567, 3, '6D'),
('0005435925173', 15297, 22, '15A'),
('0005432261507', 129, 53, '21E'),
('0005432817205', 129, 87, '31E'),
('0005432901445', 8056, 3, '4A'),
('0005435902531', 14586, 49, '23K'),
('0005433960363', 6952, 38, '16E'),
('0005432105112', 5004, 127, '24F'),
('0005435269638', 5006, 26, '10F'),
('0005433613678', 8386, 15, '18D'),
('0005432034702', 8385, 23, '7F'),
('0005432335925', 8385, 90, '25A'),
('0005433202116', 23375, 27, '21D'),
('0005432817205', 9589, 56, '16C'),
('0005432901445', 29007, 14, '5F'),
('0005432948123', 25271, 27, '11D'),
('0005435340122', 12555, 13, '9C'),
('0005433715121', 29215, 26, '11F'),
('0005434182070', 11665, 17, '15D'),
('0005435282196', 5548, 45, '13C'),
('0005433846182', 5548, 53, '15B'),
('0005434620408', 7798, 20, '18C'),
('0005434081680', 4710, 39, '14B'),
('0005432459376', 4710, 54, '17B'),
('0005432567028', 4710, 131, '33H'),
('0005433507009', 9087, 5, '4E'),
('0005435715170', 27105, 28, '12F'),
('0005432620903', 2494, 6, '5A'),
('0005432620915', 2494, 15, '23A'),
('0005434137442', 7326, 64, '14F'),
('0005434503526', 16704, 1, '1D'),
('0005434503744', 22917, 13, '4D'),
('0005432382839', 30499, 30, '9A'),
('0005432382842', 30499, 38, '10F'),
('0005434407160', 7064, 9, '3A'),
('0005435103858', 23041, 6, '4F'),
('0005432525868', 30598, 129, '30D'),
('0005432526213', 30598, 195, '40H'),
('0005433367582', 24858, 36, '12F'),
('0005434979542', 2034, 9, '3C'),
('0005434979396', 23561, 7, '19C'),
('0005434137442', 28746, 73, '17D'),
('0005432639011', 2239, 42, '20A'),
('0005434503526', 22690, 2, '5E'),
('0005433367582', 21705, 30, '10F'),
('0005434466375', 23239, 4, '3B'),
('0005434309641', 6187, 1, '1D'),
('0005435999128', 6187, 4, '4C'),
('0005435706253', 2447, 6, '3C'),
('0005434189080', 9003, 10, '20C'),
('0005433449798', 7612, 24, '7D'),
('0005433449796', 7612, 50, '13D'),
('0005433449802', 7612, 53, '14A'),
('0005432692824', 7612, 60, '15F'),
('0005434877436', 14628, 18, '6B'),
('0005434877522', 14628, 44, '11A'),
('0005433680151', 2769, 44, '13D'),
('0005432966535', 2769, 64, '19F'),
('0005432966727', 29182, 20, '6A'),
('0005432966717', 29182, 42, '11E'),
('0005433577696', 9281, 9, '4A'),
('0005433633510', 9281, 125, '27C'),
('0005435947036', 4233, 9, '16H'),
('0005432948123', 11597, 70, '24B'),
('0005432051101', 26188, 101, '30D'),
('0005433057562', 12665, 52, '22D'),
('0005433922556', 2161, 14, '4B'),
('0005433922538', 2161, 81, '22D'),
('0005433035848', 24132, 59, '17F'),
('0005434724449', 295, 49, '14H'),
('0005434550781', 295, 61, '17C'),
('0005434723791', 9875, 78, '22H'),
('0005432199189', 9875, 158, '36E'),
('0005434067017', 7744, 52, '15H'),
('0005435212597', 7744, 114, '24D'),
('0005435212628', 7744, 197, '35K'),
('0005432164975', 10881, 100, '27F'),
('0005435884539', 3378, 17, '18D'),
('0005432838775', 7357, 12, '4E'),
('0005434822560', 5249, 27, '13D'),
('0005434822573', 5249, 67, '20K'),
('0005434214092', 28610, 22, '8E'),
('0005433202107', 2003, 21, '6C'),
('0005434550730', 10655, 65, '18D'),
('0005435125725', 31860, 10, '5A'),
('0005434214165', 10704, 24, '8E'),
('0005435038691', 12980, 75, '20D'),
('0005432462496', 28019, 2, '6B'),
('0005432051101', 26694, 30, '10C'),
('0005435269638', 9378, 101, '33D'),
('0005433985553', 25956, 18, '11F'),
('0005433960363', 25956, 95, '37F'),
('0005433123742', 29950, 11, '3D'),
('0005432692824', 29950, 70, '16A'),
('0005432261511', 209, 17, '9A'),
('0005433690892', 209, 36, '15D'),
('0005432261509', 209, 41, '17B'),
('0005434877436', 3485, 54, '17D'),
('0005434877522', 3485, 227, '46C'),
('0005435125754', 14585, 148, '42A'),
('0005435163185', 4440, 15, '20A'),
('0005432382839', 31232, 64, '14F'),
('0005432382842', 31232, 75, '17C'),
('0005432424009', 13365, 17, '6C'),
('0005432424019', 13365, 35, '12D'),
('0005433568490', 11879, 33, '11D'),
('0005433568522', 11879, 40, '13C'),
('0005433568112', 25305, 27, '12C'),
('0005434654430', 5371, 18, '7A'),
('0005434351463', 29633, 1, '1A'),
('0005434446503', 1066, 44, '22B'),
('0005432851834', 1344, 39, '16E'),
('0005434081680', 30645, 64, '14A'),
('0005432140377', 5497, 18, '11A'),
('0005432140378', 5497, 60, '19D'),
('0005435461804', 5497, 73, '21F'),
('0005433846201', 5576, 80, '20D'),
('0005432567118', 4746, 139, '34A'),
('0005433342341', 11091, 31, '7E'),
('0005435125754', 11002, 16, '8F'),
('0005435554146', 14675, 30, '11D'),
('0005435715333', 7093, 24, '15E'),
('0005434906415', 25582, 22, '8E'),
('0005433251214', 25582, 25, '9D'),
('0005432620922', 2542, 8, '4D'),
('0005434503821', 22910, 22, '18A'),
('0005433449802', 30488, 11, '4A'),
('0005433449796', 30488, 52, '16E'),
('0005433449798', 30488, 66, '20A'),
('0005434287110', 2381, 12, '5C'),
('0005435293074', 7066, 84, '18B'),
('0005434906415', 15020, 27, '11E'),
('0005433251214', 15020, 28, '11F'),
('0005433285043', 32067, 13, '8C'),
('0005435213085', 30629, 84, '24F'),
('0005435213050', 30629, 218, '46F'),
('0005433367635', 24827, 15, '4F'),
('0005434136842', 11946, 7, '2D'),
('0005433348950', 15953, 2, '1B'),
('0005434446503', 17170, 4, '4A'),
('0005435132804', 7905, 10, '19A'),
('0005435652757', 1672, 72, '19A'),
('0005433367635', 21663, 2, '1C'),
('0005433985630', 4191, 37, '16E'),
('0005433985274', 25658, 32, '14C'),
('0005432328055', 31156, 13, '7A'),
('0005434309649', 6214, 14, '7A'),
('0005435297016', 19561, 22, '13E'),
('0005435508281', 1579, 30, '8E'),
('0005433186060', 20900, 41, '14C'),
('0005435931573', 21858, 7, '18A'),
('0005432692824', 1170, 53, '20E'),
('0005435551549', 17005, 11, '19G'),
('0005432153891', 26975, 23, '7F'),
('0005434407312', 26975, 34, '10C'),
('0005434407307', 26975, 52, '15A'),
('0005434484304', 8958, 12, '19D'),
('0005433192822', 1381, 4, '2C'),
('0005435824452', 1290, 5, '3A'),
('0005433415414', 1290, 22, '12B'),
('0005432284536', 1290, 29, '14C'),
('0005435850850', 28873, 6, '3B'),
('0005433496535', 20422, 43, '16D'),
('0005432782995', 12172, 64, '20E'),
('0005433680227', 2814, 57, '14F'),
('0005433679812', 29169, 31, '9F'),
('0005434163489', 9324, 79, '18C'),
('0005434163554', 25251, 56, '17A'),
('0005434163553', 25251, 72, '21C'),
('0005433568654', 307, 42, '12B'),
('0005433568112', 11583, 4, '2C'),
('0005433150947', 1526, 69, '16E'),
('0005433150891', 1526, 99, '22B'),
('0005433035945', 24131, 28, '11G'),
('0005433921945', 24131, 77, '19F'),
('0005433035918', 24131, 111, '28A'),
('0005433180681', 272, 26, '11A'),
('0005434724604', 272, 220, '37E'),
('0005434724647', 272, 299, '48D'),
('0005433233214', 272, 306, '48K'),
('0005434723476', 9825, 67, '17K'),
('0005432526979', 7766, 45, '14F'),
('0005432527019', 7766, 133, '26F'),
('0005435212393', 7766, 249, '41G'),
('0005432527018', 7766, 281, '45H'),
('0005435612879', 5319, 21, '5H'),
('0005435884671', 3399, 19, '14A'),
('0005432459491', 8334, 58, '16A'),
('0005433804814', 8340, 21, '14C'),
('0005432727853', 4613, 65, '19F'),
('0005432838816', 7405, 59, '15A'),
('0005432001009', 28946, 67, '19C'),
('0005433476863', 20637, 5, '20A'),
('0005432360039', 6375, 46, '11B'),
('0005432360046', 6375, 94, '21D'),
('0005432359661', 21029, 36, '10C'),
('0005435372300', 5271, 54, '18G'),
('0005432121231', 5271, 109, '29C'),
('0005434822702', 5271, 118, '31A'),
('0005435386477', 5271, 143, '35J'),
('0005434821639', 9934, 161, '38C'),
('0005434213763', 9554, 4, '2A'),
('0005434756133', 9554, 21, '7C'),
('0005434214165', 28588, 12, '4F'),
('0005434550781', 10574, 62, '16D'),
('0005435220285', 6735, 31, '9D'),
('0005435732144', 13556, 13, '6A'),
('0005435732234', 19392, 34, '12C'),
('0005435732241', 19392, 36, '12E'),
('0005435732245', 19392, 49, '16C'),
('0005435068453', 13177, 13, '9D'),
('0005434214203', 10736, 40, '13D'),
('0005434229218', 12988, 14, '5C'),
('0005432583767', 31496, 12, '4C'),
('0005433804814', 26233, 55, '24B'),
('0005433762996', 26233, 59, '27E'),
('0005433985274', 24290, 13, '13A'),
('0005433959904', 24290, 25, '17B'),
('0005435528946', 11223, 23, '11F'),
('0005435319519', 20908, 55, '17E'),
('0005432880602', 2924, 15, '6E'),
('0005432217756', 2924, 53, '18E'),
('0005434979542', 23678, 5, '2B'),
('0005435068453', 15304, 34, '19C'),
('0005432751503', 8041, 20, '7F'),
('0005433101758', 8041, 41, '13E'),
('0005435626052', 3508, 20, '11A'),
('0005435841086', 3508, 160, '33E'),
('0005432607501', 14548, 44, '18F'),
('0005435625884', 14548, 196, '48D'),
('0005435125725', 14548, 205, '51D'),
('0005432645870', 6831, 1, '1A'),
('0005435229363', 25118, 26, '9D'),
('0005433404680', 2871, 17, '15D'),
('0005434229218', 5139, 58, '15F'),
('0005433202107', 23395, 38, '22C'),
('0005432328055', 21090, 4, '1F'),
('0005435841086', 15041, 6, '4A'),
('0005432607501', 31610, 7, '6A'),
('0005434654482', 5375, 5, '3F'),
('0005435732245', 1462, 25, '8C'),
('0005435732234', 1462, 34, '12A'),
('0005435732241', 1462, 44, '14F'),
('0005435732144', 19264, 1, '1A'),
('0005433341753', 1057, 19, '9A'),
('0005434445232', 1057, 56, '18E'),
('0005433341936', 1057, 94, '30F'),
('0005433342341', 17059, 93, '32F'),
('0005434067017', 30657, 71, '14D'),
('0005435765180', 13485, 35, '13B'),
('0005435765106', 13485, 110, '33D'),
('0005435462170', 13485, 134, '39E'),
('0005433285043', 22602, 46, '13D'),
('0005433846290', 5591, 2, '1F'),
('0005435282317', 13853, 72, '19C'),
('0005432567161', 4714, 56, '18F'),
('0005432566742', 30561, 68, '19F'),
('0005433341936', 17081, 51, '13E'),
('0005433341753', 17081, 53, '14A'),
('0005432919720', 20439, 3, '1F'),
('0005432919717', 20439, 17, '7E'),
('0005435125725', 11050, 25, '9D'),
('0005435625884', 11050, 52, '18F'),
('0005435626052', 14731, 62, '19E'),
('0005435443150', 7115, 11, '6E'),
('0005433250992', 2312, 5, '2F'),
('0005435696943', 24732, 5, '3A'),
('0005435696890', 24732, 16, '18C'),
('0005435911345', 3441, 12, '5B'),
('0005434663193', 12453, 4, '2C'),
('0005434407312', 7080, 12, '4A'),
('0005432153891', 7080, 15, '4F'),
('0005434407307', 7080, 37, '8F'),
('0005432604076', 6438, 32, '19D'),
('0005433008316', 14187, 2, '1F'),
('0005435999128', 19665, 15, '6D'),
('0005433475659', 23859, 8, '7B'),
('0005435852557', 23859, 10, '20B'),
('0005432526119', 30619, 178, '37D'),
('0005434136845', 11927, 4, '1F'),
('0005435696890', 16258, 25, '20C'),
('0005435696943', 16258, 30, '22C'),
('0005432609708', 3941, 15, '5A'),
('0005432609706', 3941, 18, '6B'),
('0005434445232', 17212, 5, '3A'),
('0005435811036', 4413, 10, '12D'),
('0005434509098', 1616, 24, '20B'),
('0005432638915', 25059, 9, '4D'),
('0005432905059', 3085, 30, '9F'),
('0005432328439', 3085, 42, '13A'),
('0005432905096', 31130, 29, '10C'),
('0005432328022', 31130, 46, '16F'),
('0005435297020', 19535, 16, '9D'),
('0005435528946', 20853, 20, '7E'),
('0005434267892', 8766, 6, '19C'),
('0005435928112', 24388, 14, '23A'),
('0005435706280', 2445, 14, '6D'),
('0005434625902', 4820, 3, '11C'),
('0005433449848', 7643, 28, '7D'),
('0005433192890', 1397, 50, '15F'),
('0005433415442', 1254, 32, '16B'),
('0005435242530', 5640, 69, '16D'),
('0005432783445', 5640, 87, '20F'),
('0005432782995', 15346, 46, '13D'),
('0005432848225', 4394, 25, '22B'),
('0005433496775', 6300, 57, '13A'),
('0005432783016', 12164, 9, '4A'),
('0005434877664', 14616, 76, '17B'),
('0005432756827', 9326, 85, '18C'),
('0005433613473', 25217, 28, '9E'),
('0005433633294', 25217, 30, '10B'),
('0005433568687', 308, 26, '8A'),
('0005433074309', 308, 92, '20D'),
('0005432947863', 308, 110, '24F'),
('0005433131681', 11585, 34, '10D'),
('0005433753891', 2358, 132, '27E'),
('0005432056274', 20125, 5, '2C'),
('0005432424182', 590, 16, '16D'),
('0005434023272', 480, 139, '38E'),
('0005434022610', 12688, 54, '19F'),
('0005433922672', 2156, 83, '21A'),
('0005433922690', 2156, 154, '35G'),
('0005433922707', 2156, 158, '36F'),
('0005432231502', 2156, 174, '39F'),
('0005433922238', 24088, 103, '24H'),
('0005432277724', 302, 119, '23G'),
('0005434724761', 302, 270, '46C'),
('0005433113501', 302, 285, '47K'),
('0005434724111', 9836, 32, '12A'),
('0005433233805', 9836, 144, '28F'),
('0005432527185', 7720, 264, '45E'),
('0005432133114', 5310, 13, '3D'),
('0005435319462', 5310, 155, '29F'),
('0005434343988', 5310, 190, '34F'),
('0005435423901', 5310, 242, '42A'),
('0005432133117', 5310, 290, '48H'),
('0005435319519', 10933, 6, '2A'),
('0005435612108', 10933, 19, '5G'),
('0005435612471', 10933, 186, '34B'),
('0005432363395', 10933, 210, '37H'),
('0005435884626', 3393, 20, '18B'),
('0005433633294', 8187, 6, '3C'),
('0005433804835', 8187, 18, '10D'),
('0005432360095', 6371, 26, '6F'),
('0005432363395', 6371, 33, '7E'),
('0005432604076', 21444, 13, '4C'),
('0005432751503', 425, 14, '5A'),
('0005435372400', 5242, 131, '29A'),
('0005434822775', 5242, 145, '31B'),
('0005434821820', 9931, 7, '2D'),
('0005435790289', 6980, 4, '5D'),
('0005434214203', 28644, 32, '10C'),
('0005433180681', 10616, 38, '9E'),
('0005434550418', 27721, 30, '10C'),
('0005435220284', 6727, 75, '19A'),
('0005433397759', 13521, 29, '12E'),
('0005433397728', 13521, 32, '13E'),
('0005434214229', 10684, 37, '10F'),
('0005434756133', 28664, 5, '2C'),
('0005434213763', 28664, 29, '9A'),
('0005434270193', 26712, 10, '4A'),
('0005432583889', 3134, 3, '1D'),
('0005432583879', 3134, 17, '5D'),
('0005433255042', 906, 6, '6A'),
('0005435652757', 21772, 41, '10D'),
('0005434151658', 9380, 9, '2F'),
('0005433804835', 26259, 29, '14D'),
('0005433959919', 24243, 75, '39F'),
('0005433985630', 25962, 81, '33G'),
('0005434480173', 928, 11, '4A'),
('0005435386477', 10343, 19, '6C'),
('0005435529012', 11233, 57, '17C'),
('0005435508281', 20927, 42, '12A'),
('0005435068741', 3554, 25, '7F'),
('0005432261646', 183, 18, '8B'),
('0005432677548', 7930, 61, '16C'),
('0005432919717', 7930, 106, '26A'),
('0005432919720', 7930, 113, '28A'),
('0005434877664', 3477, 42, '15E'),
('0005435126121', 3477, 147, '30D'),
('0005435841817', 14546, 143, '34D'),
('0005435797289', 29313, 14, '14F'),
('0005433960552', 6892, 36, '11A'),
('0005433959904', 25763, 24, '19C'),
('0005434244586', 8365, 40, '16C'),
('0005433613473', 8366, 31, '14F'),
('0005434264837', 8367, 4, '2D'),
('0005432382575', 21078, 16, '5D'),
('0005432328022', 21078, 31, '10C'),
('0005433642231', 2480, 30, '14E'),
('0005435841817', 31538, 1, '1A'),
('0005433568654', 11885, 86, '18F'),
('0005433715649', 7469, 12, '4F'),
('0005433397728', 19272, 9, '3C'),
('0005433397759', 19272, 29, '9D'),
('0005435461878', 5501, 36, '13D'),
('0005433008316', 22596, 27, '8D'),
('0005435282343', 13857, 85, '21A'),
('0005432459491', 4724, 20, '9H'),
('0005432567267', 4724, 52, '16G'),
('0005432566593', 30570, 3, '2C'),
('0005432459015', 30570, 72, '27A'),
('0005433342568', 11111, 78, '15F'),
('0005435126121', 14702, 32, '9D'),
('0005435715212', 27081, 45, '19E'),
('0005435540760', 11401, 17, '10D'),
('0005434907003', 2263, 80, '17E'),
('0005432620841', 28055, 16, '19A'),
('0005433131681', 29850, 8, '5C'),
('0005434137657', 7297, 15, '4E'),
('0005434137685', 7297, 73, '17A'),
('0005434136842', 28580, 38, '10F'),
('0005433266607', 2227, 20, '19D'),
('0005433449848', 30495, 25, '9E'),
('0005434520137', 19081, 1, '1A'),
('0005435860432', 4758, 5, '2C'),
('0005433867978', 32568, 17, '6C'),
('0005433867978', 14489, 32, '20B'),
('0005433250992', 25863, 6, '2D'),
('0005435839299', 6021, 28, '14A'),
('0005432526686', 30586, 8, '2G'),
('0005432211461', 30586, 201, '36J'),
('0005435213220', 30586, 216, '39B'),
('0005432525804', 30586, 223, '40C'),
('0005433367693', 24857, 8, '3A'),
('0005434979622', 2035, 20, '18B'),
('0005434137657', 28711, 40, '10F'),
('0005434137685', 28711, 73, '18E'),
('0005433475685', 4031, 17, '21C'),
('0005433367693', 21678, 59, '16C'),
('0005433985730', 4180, 27, '9A'),
('0005434509046', 21318, 38, '21A'),
('0005434151658', 26283, 15, '10C'),
('0005434309534', 19525, 45, '18F'),
('0005435508308', 1582, 68, '19D'),
('0005435529012', 20886, 31, '10F'),
('0005432628767', 7188, 8, '5C'),
('0005432677548', 1188, 53, '19B'),
('0005434435101', 1111, 3, '1C'),
('0005435086797', 4071, 8, '18D'),
('0005435311025', 20269, 65, '15D'),
('0005432153905', 27004, 31, '8D'),
('0005434319155', 15650, 7, '5D'),
('0005434484312', 8977, 8, '7A'),
('0005433722194', 30348, 12, '5D'),
('0005434343988', 11469, 42, '22C'),
('0005433415577', 17973, 21, '13E'),
('0005435824361', 17973, 27, '16A'),
('0005432783016', 15350, 32, '9C'),
('0005434925283', 20317, 22, '6E'),
('0005432783445', 15415, 33, '10A'),
('0005435242530', 15415, 75, '20E'),
('0005434877195', 10088, 93, '21A'),
('0005433613725', 25229, 73, '23C'),
('0005435856150', 4215, 17, '28F'),
('0005433129209', 312, 11, '4A'),
('0005433434281', 2326, 157, '32A'),
('0005433753958', 2326, 181, '35G'),
('0005432655484', 2326, 201, '39D'),
('0005433434526', 26181, 42, '12E'),
('0005433434537', 26181, 127, '28A'),
('0005434374437', 1491, 4, '1D'),
('0005434374435', 1491, 38, '10C'),
('0005434374456', 1491, 79, '19C'),
('0005432424204', 505, 43, '28B'),
('0005432423764', 12867, 32, '25E'),
('0005434022769', 12693, 67, '23B'),
('0005433921821', 24109, 163, '38D'),
('0005433180824', 265, 28, '11A'),
('0005434724853', 265, 200, '34D'),
('0005433233169', 265, 302, '47H'),
('0005434550418', 9869, 130, '25B'),
('0005433233913', 9869, 132, '25E'),
('0005434723867', 9869, 223, '36K'),
('0005432527357', 7737, 125, '23H'),
('0005434067225', 7737, 131, '24G'),
('0005432527323', 7737, 271, '41G'),
('0005432527309', 7737, 309, '46D'),
('0005435097164', 5333, 18, '4A'),
('0005435423765', 5333, 202, '33J'),
('0005434244586', 5333, 238, '37J'),
('0005435424456', 10924, 21, '5G'),
('0005432165000', 10924, 45, '14E'),
('0005435424479', 10924, 160, '30E'),
('0005432181607', 3382, 10, '3C'),
('0005432459015', 3382, 30, '8C'),
('0005433507086', 3382, 37, '9C'),
('0005435884677', 3381, 18, '12A'),
('0005433804874', 8206, 23, '10C'),
('0005433722194', 4668, 24, '7D'),
('0005435540760', 21998, 47, '17A'),
('0005432838775', 28932, 6, '2C'),
('0005435252605', 28932, 70, '18A'),
('0005434149522', 6398, 2, '1C'),
('0005435176698', 6398, 17, '4E'),
('0005432603781', 31699, 9, '3D'),
('0005432746984', 12082, 77, '17E'),
('0005433524926', 32485, 14, '21A'),
('0005434821482', 9938, 170, '37E'),
('0005434214229', 28589, 28, '8F'),
('0005434600673', 6058, 45, '16F'),
('0005435126121', 11523, 24, '9D'),
('0005435125771', 31906, 7, '4F'),
('0005435125820', 31906, 29, '14C'),
('0005435068319', 13159, 11, '3F'),
('0005435925211', 13159, 40, '10E'),
('0005435068741', 15473, 7, '2F'),
('0005434755802', 10700, 66, '14F'),
('0005434755891', 10700, 83, '18D'),
('0005434229049', 5482, 27, '6F'),
('0005435039398', 5482, 98, '19C'),
('0005435038861', 12963, 29, '6E'),
('0005433434526', 26725, 18, '5C'),
('0005433434537', 26725, 42, '10D'),
('0005433784751', 9389, 94, '29H'),
('0005433804874', 26228, 2, '2A'),
('0005434270193', 26228, 53, '18E'),
('0005435269711', 26228, 82, '27A'),
('0005433960552', 25954, 52, '19E'),
('0005435142361', 21944, 40, '22B'),
('0005435319462', 11217, 25, '8A'),
('0005435502034', 11217, 51, '14E'),
('0005433194821', 3031, 48, '17D'),
('0005433113501', 10251, 3, '2C'),
('0005435925211', 15331, 54, '15C'),
('0005435068319', 15331, 65, '18C'),
('0005434877195', 14584, 81, '22B'),
('0005434937900', 14584, 195, '40K'),
('0005433959919', 25736, 23, '12E'),
('0005433784751', 5064, 142, '27C'),
('0005433614338', 5064, 163, '31A'),
('0005435269711', 8380, 17, '8A'),
('0005433613725', 8381, 23, '14E'),
('0005434229049', 8382, 20, '6A'),
('0005434149522', 8382, 72, '16F'),
('0005432382655', 21068, 72, '18C'),
('0005432328439', 31229, 68, '15F'),
('0005432424182', 13352, 16, '12F'),
('0005432423764', 30763, 8, '5E'),
('0005432947863', 11851, 61, '13D'),
('0005433568687', 11851, 81, '17A'),
('0005434954552', 28340, 5, '3B'),
('0005435893595', 29647, 9, '19A'),
('0005433341509', 1065, 9, '3C'),
('0005433341600', 1065, 51, '20A'),
('0005435092024', 1065, 58, '21D'),
('0005433342070', 1065, 104, '34H'),
('0005433342568', 17069, 43, '16A'),
('0005435765873', 5499, 12, '3B'),
('0005435765914', 5499, 78, '20B'),
('0005434264837', 5499, 87, '21F'),
('0005432140408', 5499, 156, '36E'),
('0005433284898', 1809, 56, '15E'),
('0005433846418', 5575, 37, '10B'),
('0005433846426', 5575, 68, '16D'),
('0005433846401', 5575, 72, '17C'),
('0005434620493', 7809, 5, '3A'),
('0005435785160', 4267, 18, '7D'),
('0005432459376', 30549, 59, '20D'),
('0005433342070', 17140, 5, '1F'),
('0005433341509', 17140, 69, '14F'),
('0005433341600', 17140, 72, '15B'),
('0005433481123', 9061, 9, '5F'),
('0005433507086', 9061, 13, '7A'),
('0005435715372', 7126, 3, '1D'),
('0005435517700', 11391, 20, '9F'),
('0005433251026', 2262, 6, '2C'),
('0005434906614', 25626, 21, '6F'),
('0005434906365', 25626, 67, '19E'),
('0005433129209', 11973, 9, '20D'),
('0005434326084', 29841, 3, '4C'),
('0005434136845', 28575, 10, '4A'),
('0005432382575', 31298, 36, '16A'),
('0005433868240', 4814, 19, '6A'),
('0005433868234', 4814, 41, '22A'),
('0005435860432', 32694, 21, '7A'),
('0005432153905', 7042, 99, '20D'),
('0005432603781', 21382, 26, '20A'),
('0005434906365', 14996, 4, '2A'),
('0005434906614', 14996, 14, '4F'),
('0005434907003', 25839, 91, '20E'),
('0005433008419', 14156, 26, '11A'),
('0005434925283', 14951, 25, '15C'),
('0005435839326', 6015, 55, '20B'),
('0005433284898', 23049, 21, '12D'),
('0005432526174', 30581, 214, '36H'),
('0005435213234', 30581, 293, '47F'),
('0005435949765', 6604, 3, '5A'),
('0005434466438', 6587, 4, '3D'),
('0005435935000', 3647, 3, '2B'),
('0005435652913', 1681, 14, '4D'),
('0005435652899', 1681, 61, '16D'),
('0005433985771', 4144, 14, '5E'),
('0005433985787', 4144, 16, '6A'),
('0005433985753', 4144, 41, '16C'),
('0005432905096', 3078, 15, '5A'),
('0005435508317', 1555, 18, '5D'),
('0005433186084', 20845, 50, '14D'),
('0005435502034', 20845, 64, '18C'),
('0005434435121', 1120, 3, '3A'),
('0005435706298', 2464, 40, '16C'),
('0005434964150', 1308, 4, '3B'),
('0005433194821', 4823, 15, '19A'),
('0005435784935', 13773, 20, '6C'),
('0005435785160', 27455, 43, '23A'),
('0005435220284', 24979, 3, '3C'),
('0005435220285', 24979, 8, '18B'),
('0005434586523', 1408, 28, '9C'),
('0005433524926', 18520, 44, '14C'),
('0005434142593', 11467, 31, '19A'),
('0005434343817', 29752, 12, '4C'),
('0005435824532', 1267, 10, '7C'),
('0005434443534', 20384, 25, '6E'),
('0005433496581', 20384, 81, '18F'),
('0005435242759', 12214, 89, '19F'),
('0005434877895', 14634, 97, '19F'),
('0005432966640', 2793, 90, '20F'),
('0005433679887', 29136, 79, '19F'),
('0005433577748', 9280, 84, '20B'),
('0005433614338', 9280, 143, '31E'),
('0005433613744', 25242, 1, '1D'),
('0005435982111', 2329, 169, '32D'),
('0005433753519', 26198, 6, '2A'),
('0005433753729', 26198, 12, '2H'),
('0005433434567', 26198, 30, '9B'),
('0005432051117', 26198, 109, '23B'),
('0005433753319', 26198, 116, '24B'),
('0005433753540', 26198, 153, '31A'),
('0005433434560', 26198, 154, '31D'),
('0005432423828', 12847, 33, '24A'),
('0005433057702', 12680, 154, '36E'),
('0005433922897', 2166, 51, '14G'),
('0005433922952', 2166, 65, '17A'),
('0005433035530', 2166, 143, '32F'),
('0005433922865', 2166, 180, '38G'),
('0005433922127', 24122, 24, '5C'),
('0005433922556', 24122, 71, '17B'),
('0005435142526', 259, 296, '45B'),
('0005434724925', 259, 312, '46H'),
('0005435142361', 9820, 274, '44B'),
('0005432527426', 7771, 2, '1C'),
('0005434067302', 7771, 25, '11A'),
('0005432527397', 7771, 147, '29F'),
('0005435423974', 5312, 208, '34F'),
('0005434344082', 5312, 215, '35C'),
('0005435612198', 10875, 70, '17F'),
('0005432459376', 3367, 135, '26F'),
('0005435884754', 3366, 14, '12E'),
('0005432042665', 8239, 129, '30B'),
('0005432382575', 30103, 27, '11F'),
('0005433194821', 30103, 41, '16E'),
('0005435517700', 21988, 8, '4A'),
('0005435252419', 7395, 48, '12F'),
('0005432838902', 7395, 50, '13D'),
('0005433468191', 23851, 31, '22B'),
('0005435257216', 23890, 2, '1C'),
('0005432747141', 12089, 5, '2A'),
('0005435082697', 25993, 3, '3C'),
('0005434755891', 28646, 32, '8A'),
('0005434755802', 28646, 37, '9A'),
('0005433180824', 10654, 4, '1F'),
('0005435925223', 13183, 43, '12E'),
('0005434756015', 10728, 81, '18D'),
('0005435038893', 12968, 7, '3D'),
('0005434229268', 12968, 88, '21D'),
('0005432462491', 30893, 5, '4E'),
('0005433434281', 26531, 53, '12C'),
('0005432051117', 26729, 9, '3C'),
('0005433434567', 26729, 34, '10A'),
('0005433434560', 26729, 50, '13F'),
('0005434217908', 9472, 9, '19A'),
('0005433959936', 24263, 14, '11D'),
('0005433985730', 25943, 11, '5F'),
('0005433165849', 16582, 25, '18D'),
('0005435528925', 11182, 57, '16A'),
('0005435508308', 20943, 81, '19F'),
('0005432706653', 2952, 38, '13F'),
('0005434979622', 23671, 40, '22D'),
('0005435068888', 3548, 19, '7E'),
('0005435925223', 15275, 58, '16E'),
('0005433101391', 125, 68, '20E'),
('0005432391986', 8115, 65, '16F'),
('0005432677559', 8115, 84, '21E'),
('0005434877895', 3506, 15, '4G'),
('0005434938058', 3506, 115, '26H'),
('0005432799339', 3506, 140, '30A'),
('0005435125820', 14591, 210, '41E'),
('0005435125771', 14591, 249, '47A'),
('0005435957481', 15198, 21, '18D'),
('0005435229396', 25111, 45, '16D'),
('0005435082697', 24541, 6, '4A'),
('0005432105377', 4989, 78, '16B'),
('0005432105372', 4989, 114, '22D'),
('0005434229268', 4987, 80, '23B'),
('0005434173505', 4987, 89, '25D'),
('0005433613744', 8401, 42, '20A'),
('0005434639003', 12600, 15, '4D'),
('0005433202301', 12600, 21, '6B'),
('0005432424204', 13285, 26, '14E'),
('0005432423828', 30816, 7, '3F'),
('0005435340192', 12549, 16, '9D'),
('0005433722194', 7450, 10, '4A'),
('0005433715754', 7450, 62, '17B'),
('0005434326084', 11650, 16, '9A'),
('0005434182133', 11650, 28, '14F'),
('0005432906505', 1469, 34, '9F'),
('0005434443534', 17358, 15, '19A'),
('0005433342044', 1051, 135, '38D'),
('0005432851821', 1335, 41, '13A'),
('0005432390063', 1335, 62, '18F'),
('0005434067225', 30668, 2, '1C'),
('0005432433604', 30668, 99, '18F'),
('0005435765940', 5527, 16, '5F'),
('0005435765974', 5527, 55, '20A'),
('0005435765962', 5527, 116, '34D'),
('0005433008419', 22580, 75, '19D'),
('0005433846463', 5552, 97, '20F'),
('0005433846485', 5552, 98, '20E'),
('0005433846201', 13847, 9, '3C'),
('0005434173505', 13847, 49, '11D'),
('0005435332228', 7810, 2, '1B'),
('0005434993883', 27327, 11, '5C'),
('0005435097164', 11098, 121, '22F'),
('0005433342044', 17101, 25, '6A'),
('0005435125820', 10977, 45, '14E'),
('0005435125771', 10977, 58, '18C'),
('0005435844311', 28173, 22, '20C'),
('0005433251359', 25577, 1, '1A'),
('0005434503600', 16708, 28, '18B'),
('0005432382655', 31317, 4, '2D'),
('0005433788146', 26469, 5, '5B'),
('0005433126829', 29709, 16, '20A'),
('0005434287194', 2391, 8, '3B'),
('0005433650410', 27635, 1, '1A'),
('0005433868292', 4790, 36, '20D'),
('0005435911424', 12483, 22, '22C'),
('0005433868234', 32684, 1, '1C'),
('0005433868240', 32684, 37, '21A'),
('0005435311025', 26912, 58, '13E'),
('0005434299180', 26912, 87, '19B'),
('0005433251359', 14972, 2, '1C'),
('0005433251026', 25867, 61, '15C'),
('0005432526457', 30592, 6, '1H'),
('0005432526090', 30592, 158, '29F'),
('0005432525978', 30592, 188, '33A'),
('0005434137024', 11965, 52, '12F'),
('0005432607554', 3942, 3, '2B'),
('0005435160171', 29531, 14, '20C'),
('0005434503600', 22678, 8, '4C'),
('0005433367390', 1647, 17, '6D'),
('0005433367465', 1647, 37, '11F'),
('0005433985450', 25648, 36, '12E'),
('0005432655484', 26286, 33, '18D'),
('0005432328141', 31099, 32, '12E'),
('0005435487501', 6228, 21, '8E'),
('0005435297042', 19578, 47, '17F'),
('0005435528925', 20842, 48, '13C'),
('0005432677559', 1220, 44, '15D'),
('0005432674893', 17474, 35, '12A'),
('0005434407160', 20287, 64, '17E'),
('0005432109696', 5669, 4, '3D'),
('0005433123697', 5669, 8, '4F'),
('0005433123882', 15708, 17, '12A'),
('0005433123882', 7694, 22, '12E'),
('0005433449896', 7695, 83, '20D'),
('0005433449738', 30332, 33, '12F'),
('0005433123697', 30331, 69, '20D'),
('0005433193000', 18546, 38, '14F'),
('0005434344082', 11463, 41, '21C'),
('0005435824559', 1284, 48, '19F'),
('0005435476683', 5643, 83, '18A'),
('0005435242759', 15385, 79, '17E'),
('0005434877966', 14641, 32, '8A'),
('0005434758885', 14641, 84, '17A'),
('0005434251932', 24630, 7, '3D'),
('0005434251941', 24630, 21, '20B'),
('0005433690903', 29149, 65, '16D'),
('0005433613600', 25234, 45, '11F'),
('0005433633510', 25234, 80, '18D'),
('0005433613845', 25234, 83, '19D'),
('0005433074347', 321, 115, '25B'),
('0005433074611', 11580, 48, '12F'),
('0005433434349', 2349, 184, '36B'),
('0005435981723', 26200, 164, '33G'),
('0005432423924', 12874, 9, '7D'),
('0005433057338', 476, 95, '28D'),
('0005433529214', 32448, 14, '12B'),
('0005433922998', 2130, 60, '18B'),
('0005432231532', 2130, 117, '30D'),
('0005433036139', 24086, 15, '5B'),
('0005433921998', 24086, 30, '12B'),
('0005433036150', 24086, 40, '13F'),
('0005433922146', 24086, 119, '29G'),
('0005433922201', 24086, 159, '36F'),
('0005433036141', 24086, 160, '36E'),
('0005433036116', 24086, 170, '39D'),
('0005433233258', 282, 33, '12C'),
('0005433233406', 282, 354, '51D'),
('0005434723621', 9862, 153, '30C'),
('0005433126829', 9862, 186, '34G'),
('0005433234041', 9862, 250, '42K'),
('0005435613271', 5356, 133, '24F'),
('0005435424566', 10929, 68, '17C'),
('0005434343817', 10929, 268, '43C'),
('0005433633510', 8255, 17, '8E'),
('0005432727853', 30094, 36, '12D'),
('0005432382655', 30094, 55, '18F'),
('0005435540949', 1741, 38, '13A'),
('0005432838669', 28919, 46, '12C'),
('0005435990534', 15737, 2, '3F'),
('0005432747433', 414, 51, '14E'),
('0005433524910', 32515, 27, '21C'),
('0005435373033', 9889, 224, '41H'),
('0005435373027', 9889, 276, '50K'),
('0005434756312', 9559, 13, '4A'),
('0005434756307', 9559, 46, '11C'),
('0005434214004', 9559, 53, '12E'),
('0005434213995', 9559, 79, '17F'),
('0005434756015', 28595, 10, '3C'),
('0005433202219', 1976, 4, '2A'),
('0005435948326', 1976, 39, '21D'),
('0005433202301', 23304, 3, '1C'),
('0005434639003', 23304, 44, '22B'),
('0005433531281', 6065, 10, '5C'),
('0005435220287', 6758, 97, '20F'),
('0005435125811', 31862, 42, '14F'),
('0005435068888', 15495, 40, '14A'),
('0005433407540', 29483, 42, '22B'),
('0005434756012', 10725, 64, '15D'),
('0005435039122', 13005, 1, '1A'),
('0005434229310', 13005, 82, '17A'),
('0005434426189', 20225, 7, '4A'),
('0005435982111', 26544, 29, '7D'),
('0005435981723', 26717, 22, '7A'),
('0005435652899', 21730, 26, '7A'),
('0005435652913', 21730, 79, '19D'),
('0005433985450', 24288, 86, '31E'),
('0005433985787', 25944, 19, '13E'),
('0005433985771', 25944, 43, '21H'),
('0005433985753', 25944, 47, '22H'),
('0005434480087', 16554, 18, '7A'),
('0005435142526', 10345, 46, '22B'),
('0005434573176', 20957, 24, '6D'),
('0005435508317', 20957, 70, '18A'),
('0005433123697', 3058, 53, '17D'),
('0005432391945', 141, 10, '4C'),
('0005432261745', 142, 93, '31A'),
('0005434877966', 3496, 3, '2D'),
('0005432799373', 3496, 136, '29H'),
('0005434426189', 14581, 26, '12A'),
('0005432799118', 14581, 95, '25B'),
('0005435957664', 623, 2, '2B'),
('0005435229328', 6830, 13, '4D'),
('0005432645921', 6830, 23, '6F'),
('0005432645940', 6830, 70, '18F'),
('0005433959936', 25753, 12, '6A'),
('0005433614455', 4962, 31, '8D'),
('0005434229310', 4964, 45, '13F'),
('0005434244590', 8415, 28, '11E'),
('0005433613600', 8416, 1, '1A'),
('0005433613845', 8416, 81, '30D'),
('0005434639000', 12620, 4, '2A'),
('0005432382839', 21057, 45, '11C'),
('0005432328141', 21057, 86, '20A'),
('0005432423924', 30756, 41, '16A'),
('0005432822115', 28990, 73, '19C'),
('0005432948387', 25295, 12, '5A'),
('0005433715787', 7430, 60, '17B'),
('0005434182070', 8690, 18, '7E'),
('0005433342029', 1045, 6, '1H'),
('0005433269662', 1045, 113, '32F'),
('0005432391945', 18270, 6, '4A'),
('0005434067302', 30649, 69, '15A'),
('0005432140419', 5492, 51, '15F'),
('0005435844311', 25087, 34, '13C'),
('0005432756827', 25346, 9, '5F'),
('0005433846531', 5574, 68, '15D'),
('0005435784935', 27308, 48, '17E'),
('0005432567461', 4727, 15, '4G'),
('0005432567443', 4727, 40, '14A'),
('0005432567118', 30543, 144, '38D'),
('0005433342880', 11103, 50, '11D'),
('0005433342029', 17122, 22, '5E'),
('0005432919822', 20454, 6, '5E'),
('0005433251173', 2300, 13, '4C'),
('0005432620915', 28061, 9, '5D'),
('0005434142593', 29862, 14, '19C'),
('0005435935000', 16492, 26, '22B'),
('0005434503625', 16717, 7, '3D'),
('0005434988707', 6668, 5, '5A'),
('0005433449896', 30472, 4, '2F'),
('0005433449738', 31285, 25, '12A'),
('0005434287215', 2404, 10, '6B'),
('0005435856150', 26678, 5, '4B'),
('0005433868337', 4778, 44, '23B'),
('0005433868292', 32689, 30, '20B'),
('0005432799118', 12137, 3, '2D'),
('0005432799339', 14818, 7, '4B'),
('0005434299493', 7078, 80, '15E'),
('0005432609706', 22482, 23, '18C'),
('0005432609708', 22482, 28, '20B'),
('0005433008484', 14207, 34, '15D'),
('0005435839362', 5979, 46, '15C'),
('0005435839384', 5979, 49, '17A'),
('0005432526326', 30628, 79, '20A'),
('0005435213379', 30628, 121, '26B'),
('0005435213414', 30628, 281, '46K'),
('0005435259703', 6827, 4, '4B'),
('0005435811067', 4421, 14, '15A'),
('0005435811036', 29436, 4, '8E'),
('0005434503625', 22656, 23, '14E'),
('0005435652985', 1656, 83, '19C'),
('0005434625833', 32918, 17, '18F'),
('0005435310864', 26970, 75, '18F'),
('0005433123721', 5701, 10, '5A'),
('0005435220287', 24980, 5, '6C'),
('0005433449924', 7578, 75, '18C'),
('0005433449728', 30323, 3, '2A'),
('0005433123721', 30322, 8, '4A'),
('0005432720559', 30322, 13, '6C'),
('0005434586553', 1372, 12, '5E'),
('0005434586566', 1372, 32, '10F'),
('0005433524910', 18503, 45, '13F'),
('0005435304152', 29791, 37, '20C'),
('0005434925366', 20362, 30, '8F'),
('0005434925282', 20362, 50, '13E'),
('0005434877522', 10117, 56, '13B'),
('0005434878061', 14618, 77, '16D'),
('0005434878063', 14618, 78, '16C'),
('0005433614455', 9310, 39, '10B'),
('0005432948387', 11616, 58, '13F'),
('0005432984792', 2355, 58, '15A'),
('0005433766605', 26172, 137, '28B'),
('0005433753891', 26172, 195, '37F'),
('0005434374589', 1540, 93, '22E'),
('0005432423752', 12895, 42, '23D'),
('0005433035848', 2169, 41, '12D'),
('0005433922538', 24096, 23, '9B'),
('0005433875361', 24096, 40, '14B'),
('0005432206185', 24096, 50, '15F'),
('0005433131681', 305, 342, '48A'),
('0005434067450', 7736, 200, '34G'),
('0005435613444', 5314, 44, '14A'),
('0005434244590', 5314, 128, '26G'),
('0005435424677', 10916, 66, '16C'),
('0005434573176', 10916, 120, '22F'),
('0005435884689', 3348, 10, '8D'),
('0005432459808', 8201, 60, '15E'),
('0005435885157', 8201, 64, '16D'),
('0005432459811', 8201, 120, '27E'),
('0005432459812', 8201, 135, '30E'),
('0005435885154', 8201, 136, '30D'),
('0005435252505', 7401, 5, '2A'),
('0005435252674', 28940, 70, '18A'),
('0005432336011', 6399, 94, '20B'),
('0005433531281', 18954, 4, '3C'),
('0005434823334', 5283, 9, '2G'),
('0005435372555', 5283, 147, '30K'),
('0005434822573', 9932, 15, '4C'),
('0005434756355', 9545, 62, '15A'),
('0005434756012', 28632, 72, '16F'),
('0005434639000', 23303, 2, '1B'),
('0005435326712', 18589, 39, '20C'),
('0005435125888', 31855, 50, '20C'),
('0005433397946', 13535, 26, '9C'),
('0005434214442', 10703, 70, '16A'),
('0005434214004', 28708, 12, '3F'),
('0005434213995', 28708, 19, '5C'),
('0005434756312', 28708, 73, '16D'),
('0005434756307', 28708, 87, '19D'),
('0005432125433', 5427, 100, '19F'),
('0005435039631', 5427, 103, '20B'),
('0005434229320', 13007, 4, '1F'),
('0005435038792', 13007, 64, '15A'),
('0005435902666', 20228, 31, '12D'),
('0005433434349', 26522, 13, '4A'),
('0005432583976', 3146, 26, '7C'),
('0005433367465', 21752, 13, '5C'),
('0005433367390', 21752, 69, '19D'),
('0005433959892', 24282, 26, '12B'),
('0005434480046', 16603, 10, '3C'),
('0005433289840', 21964, 35, '19D'),
('0005433123721', 2996, 10, '4D'),
('0005432706711', 2996, 36, '10E'),
('0005433123882', 30017, 27, '6F'),
('0005434988707', 23662, 4, '1D'),
('0005435069000', 3581, 21, '6F'),
('0005435925140', 3581, 60, '16C'),
('0005433690903', 160, 57, '20D'),
('0005432919822', 8128, 29, '9C'),
('0005434878061', 3480, 107, '25K'),
('0005434878063', 3480, 176, '35B'),
('0005434426560', 3480, 224, '44J'),
('0005435125811', 14561, 21, '11K'),
('0005434877522', 14561, 72, '20J'),
('0005435625947', 14561, 103, '26K'),
('0005435902666', 14561, 179, '41A'),
('0005434948001', 5754, 6, '3B'),
('0005433960774', 6850, 30, '12A'),
('0005433614519', 5053, 107, '21B'),
('0005434229320', 5060, 112, '29F'),
('0005434264862', 8432, 31, '8F'),
('0005432336011', 8432, 76, '17F'),
('0005433202333', 12621, 7, '3A'),
('0005433202219', 23378, 11, '4B'),
('0005432423752', 30700, 6, '2D'),
('0005432822185', 9613, 21, '8C'),
('0005433397946', 19245, 56, '18D'),
('0005433342880', 17044, 42, '15F'),
('0005435766103', 5514, 63, '16F'),
('0005433529214', 13464, 138, '33B'),
('0005432632725', 4114, 11, '7E'),
('0005433284893', 1884, 63, '15E'),
('0005433008484', 22560, 59, '15F'),
('0005435282449', 13855, 68, '15C'),
('0005432567161', 30563, 64, '18E'),
('0005433342978', 11121, 102, '19C'),
('0005435625947', 10974, 38, '10F'),
('0005435125811', 10974, 46, '12F'),
('0005434084873', 28494, 3, '2A'),
('0005433788192', 11162, 20, '7B'),
('0005433788146', 20668, 4, '4A'),
('0005435540949', 22236, 22, '9C'),
('0005434907189', 2283, 19, '5E'),
('0005434907167', 2283, 27, '7A'),
('0005434906724', 25576, 2, '1C'),
('0005434906609', 25576, 73, '17C'),
('0005433251411', 25576, 87, '20A'),
('0005434137962', 7291, 80, '19A'),
('0005434137024', 28557, 48, '12A'),
('0005433407540', 23114, 17, '5A'),
('0005434503744', 16679, 34, '20B'),
('0005433449924', 30509, 38, '15A'),
('0005432382839', 31341, 6, '2F'),
('0005433449728', 31341, 56, '16C'),
('0005433868353', 4770, 18, '5D'),
('0005433868337', 32642, 3, '1D'),
('0005432799373', 14830, 21, '20A'),
('0005435310864', 7034, 44, '9E'),
('0005434407160', 26934, 87, '16E'),
('0005434299253', 26934, 93, '17F'),
('0005434299280', 26934, 98, '18E'),
('0005433251411', 14983, 12, '3F'),
('0005434906609', 14983, 23, '6C'),
('0005434906724', 14983, 88, '20F'),
('0005433251173', 25838, 14, '5A'),
('0005434925282', 14966, 24, '12F'),
('0005434925366', 14966, 38, '19F'),
('0005435487501', 19705, 22, '6D'),
('0005435839299', 18038, 13, '5A'),
('0005433284893', 23031, 42, '20D'),
('0005433285246', 32097, 30, '21D'),
('0005433475645', 23862, 9, '4B'),
('0005432526488', 30631, 307, '50F'),
('0005435652486', 24867, 32, '9C'),
('0005434137962', 28725, 20, '6A'),
('0005434503744', 22679, 35, '17C'),
('0005435652486', 21699, 26, '7D'),
('0005433985553', 25676, 39, '15D'),
('0005432628767', 28123, 2, '2B'),
('0005432628703', 28123, 12, '19C'),
('0005435706210', 27037, 70, '17C'),
('0005434407079', 20288, 44, '14A'),
('0005433123742', 5703, 27, '13E'),
('0005433449802', 30314, 16, '5A'),
('0005433449848', 30314, 50, '15F'),
('0005433123742', 30313, 15, '9E'),
('0005434443536', 20323, 33, '9E'),
('0005433680151', 29164, 50, '14A'),
('0005433614519', 9318, 65, '16B'),
('0005432869442', 2338, 53, '14D'),
('0005434029625', 1487, 98, '23B'),
('0005432423864', 12923, 22, '14C'),
('0005432424009', 12923, 32, '17B'),
('0005434029625', 12657, 134, '33D'),
('0005434031962', 12657, 139, '34B'),
('0005433035794', 2168, 17, '4B'),
('0005433922897', 24103, 11, '2H'),
('0005433922707', 24103, 113, '24H'),
('0005433922672', 24103, 122, '28B'),
('0005433233913', 273, 174, '29K'),
('0005433766605', 273, 301, '46D'),
('0005433289840', 9821, 18, '4A'),
('0005434724146', 9821, 44, '13K'),
('0005434724449', 9821, 198, '32J'),
('0005434724647', 9821, 339, '50F'),
('0005435424479', 5317, 117, '23G'),
('0005435302151', 5317, 217, '36G'),
('0005435612496', 10931, 114, '23K'),
('0005435304152', 10931, 209, '36E'),
('0005435884584', 3333, 13, '8E'),
('0005432382839', 30158, 57, '16F'),
('0005432359761', 21022, 12, '3F'),
('0005432335909', 21022, 102, '19F'),
('0005435257216', 6670, 28, '22B'),
('0005433875361', 409, 41, '11D'),
('0005435372577', 5250, 114, '26B'),
('0005434822026', 9917, 38, '13H'),
('0005434213851', 9519, 74, '17E'),
('0005434214442', 28626, 11, '3F'),
('0005433202333', 23258, 16, '5C'),
('0005435326569', 6047, 1, '1C'),
('0005435326615', 6047, 22, '9F'),
('0005434600449', 18587, 41, '18E'),
('0005434558195', 27713, 6, '3C'),
('0005434550781', 27713, 66, '19E'),
('0005435732241', 13509, 11, '5D'),
('0005435068463', 13132, 74, '19F'),
('0005435925140', 15516, 1, '1A'),
('0005435069000', 15516, 39, '13E'),
('0005434756000', 10715, 33, '8E'),
('0005434756355', 28661, 51, '12D'),
('0005434426560', 14883, 46, '17A'),
('0005435652985', 21759, 36, '8E'),
('0005433985553', 24251, 2, '1C'),
('0005433960774', 25933, 10, '5F'),
('0005434573214', 20906, 42, '11A'),
('0005433123742', 3056, 57, '17A'),
('0005434979441', 27517, 3, '1C'),
('0005435925173', 3538, 35, '10E'),
('0005435068463', 15274, 56, '15D'),
('0005435125888', 14559, 80, '19K'),
('0005433959892', 25734, 59, '17F'),
('0005432335909', 5149, 82, '21E'),
('0005432382718', 21067, 29, '8A'),
('0005433642231', 27588, 9, '3A'),
('0005433642169', 27588, 26, '7A'),
('0005432423864', 30710, 12, '6A'),
('0005432424009', 30710, 53, '20F'),
('0005435732241', 19262, 5, '2F'),
('0005434443536', 17352, 1, '1D'),
('0005433342978', 17055, 63, '20F'),
('0005432391986', 1339, 2, '1A'),
('0005434081537', 12814, 66, '13D'),
('0005434067450', 30677, 93, '19D'),
('0005434264862', 5523, 62, '18D'),
('0005435461953', 5523, 123, '31B'),
('0005433285043', 1814, 40, '11C'),
('0005433285246', 22552, 32, '9D'),
('0005433846182', 13845, 54, '12F'),
('0005434620408', 32974, 23, '19A'),
('0005432459811', 4723, 36, '12A'),
('0005432459812', 4723, 53, '15G'),
('0005432459808', 4723, 87, '22D'),
('0005434081537', 30555, 16, '4C'),
('0005435125888', 10934, 6, '2C'),
('0005435554146', 10934, 8, '2F'),
('0005435715333', 27070, 16, '6E'),
('0005433251359', 2265, 21, '5F'),
('0005435697010', 24734, 33, '21C'),
('0005433449802', 31291, 19, '6E'),
('0005433449848', 31291, 49, '17C'),
('0005433788192', 20810, 25, '19B'),
('0005433131681', 10781, 12, '19B'),
('0005433868353', 32690, 40, '22A'),
('0005435293127', 7077, 36, '8B'),
('0005434907167', 25852, 30, '7F'),
('0005434907189', 25852, 39, '9E'),
('0005433462715', 19912, 19, '22G'),
('0005433285043', 23042, 24, '17D'),
('0005432527019', 30596, 40, '13F'),
('0005432527018', 30596, 316, '51E'),
('0005435652488', 24856, 3, '1F'),
('0005434979441', 23556, 28, '20C'),
('0005434137657', 11949, 26, '7C'),
('0005435697010', 16308, 15, '5A'),
('0005433367582', 1689, 8, '3A'),
('0005435652488', 21697, 50, '12D'),
('0005432655484', 17861, 44, '16E'),
('0005434267907', 8763, 5, '7C'),
('0005432692824', 17497, 23, '11B'),
('0005434963958', 18243, 10, '5H'),
('0005434625902', 32886, 20, '19A'),
('0005432692824', 30308, 41, '17E'),
('0005435302151', 11437, 16, '5A'),
('0005435850850', 4386, 15, '5D'),
('0005434925438', 20316, 30, '8D'),
('0005434877436', 10116, 75, '16C'),
('0005433680227', 29163, 11, '3F'),
('0005433613687', 25256, 66, '14C'),
('0005433613777', 25256, 118, '24D'),
('0005432948028', 332, 132, '28B'),
('0005433151045', 1525, 36, '11F'),
('0005434374435', 20140, 72, '17D'),
('0005432424019', 12826, 1, '2C'),
('0005433057562', 434, 125, '35F'),
('0005433922166', 24093, 34, '13D'),
('0005434031962', 250, 5, '2A'),
('0005433126795', 250, 168, '28F'),
('0005434550781', 9838, 147, '28B'),
('0005434724761', 9838, 233, '39G'),
('0005435213050', 7741, 150, '29D'),
('0005435319519', 5308, 46, '14F'),
('0005434573214', 10874, 135, '28A'),
('0005433476869', 20633, 10, '22D'),
('0005435176785', 6390, 77, '16D'),
('0005432363395', 21012, 4, '1F'),
('0005432360039', 21012, 97, '20B'),
('0005432359947', 21012, 106, '22C'),
('0005432603908', 31666, 15, '5A'),
('0005432603848', 31666, 25, '7D'),
('0005433293196', 405, 81, '20A'),
('0005435372495', 5268, 63, '17E'),
('0005434558195', 9927, 172, '35E'),
('0005435790289', 25985, 9, '22B'),
('0005434214229', 9550, 29, '8D'),
('0005434214092', 9550, 49, '13A'),
('0005434214203', 9550, 77, '19A'),
('0005434756000', 28598, 35, '8E'),
('0005435925173', 15467, 5, '2C'),
('0005434213851', 28688, 5, '2A'),
('0005435038964', 12958, 113, '21C'),
('0005435554146', 14882, 10, '4C'),
('0005434426315', 20219, 36, '12F'),
('0005432462496', 30894, 7, '9D'),
('0005432583889', 31488, 35, '21A'),
('0005433927415', 24309, 4, '4D'),
('0005432692824', 3036, 8, '9C'),
('0005432706505', 29968, 19, '5C'),
('0005432706464', 29968, 73, '16A'),
('0005432919717', 193, 29, '11D'),
('0005434877436', 14570, 233, '43K'),
('0005434426315', 14570, 260, '47F'),
('0005433613687', 8461, 10, '4C'),
('0005433613777', 8461, 17, '8A'),
('0005432424019', 30723, 39, '20D'),
('0005433568490', 25318, 40, '9F'),
('0005433568257', 25318, 70, '16A'),
('0005433341923', 1072, 27, '16F'),
('0005433462715', 17030, 156, '38A'),
('0005434081680', 12824, 93, '21C'),
('0005435462170', 5504, 75, '20A'),
('0005435282343', 5563, 55, '12C'),
('0005435282317', 5563, 86, '18A'),
('0005433846042', 13883, 41, '11A'),
('0005434081680', 30527, 22, '9H'),
('0005433341923', 17110, 17, '4D'),
('0005433507009', 20468, 17, '7C'),
('0005432632725', 25201, 8, '3B'),
('0005434906692', 25597, 13, '4D'),
('0005432382718', 31328, 44, '13C'),
('0005434407079', 26883, 6, '3A'),
('0005434299493', 26883, 54, '13D'),
('0005432603908', 21345, 6, '2B'),
('0005432603848', 21345, 21, '6B'),
('0005434906692', 15019, 38, '10A'),
('0005433251359', 25864, 66, '16F'),
('0005432607554', 22480, 13, '7C'),
('0005434925438', 14938, 6, '3F'),
('0005435999128', 15836, 15, '6B'),
('0005432526318', 30582, 29, '11F'),
('0005432526979', 30582, 261, '40J'),
('0005434067017', 30582, 264, '41D'),
('0005435390176', 7526, 3, '2B'),
('0005434466438', 23230, 14, '19D'),
('0005433463875', 19920, 14, '21A'),
('0005432869442', 26300, 10, '3D'),
('0005432639011', 25058, 36, '13A'),
('0005435999128', 19530, 44, '18C'),
('0005432677548', 17477, 10, '4C'),
('0005435706280', 27024, 31, '13C'),
('0005434407307', 20255, 49, '13E'),
('0005435824452', 18024, 12, '6A'),
('0005432783063', 12165, 50, '13A'),
('0005432966717', 2816, 22, '6E'),
('0005433633463', 25208, 32, '10B'),
('0005433577696', 25208, 56, '16D'),
('0005433568257', 11563, 120, '27C'),
('0005433568490', 11563, 125, '28A'),
('0005433817420', 13924, 9, '5A'),
('0005432655484', 26162, 191, '36A'),
('0005434374437', 20132, 88, '21B'),
('0005433036139', 2127, 42, '13D'),
('0005433036141', 2127, 94, '22E'),
('0005433922865', 24130, 114, '27D'),
('0005434724604', 9853, 254, '40K'),
('0005435213085', 7772, 269, '43E'),
('0005432363395', 5341, 139, '26G'),
('0005435423886', 5341, 281, '43F'),
('0005433507009', 8203, 2, '1D'),
('0005433633463', 8305, 21, '11A'),
('0005432382718', 30186, 4, '2A'),
('0005432838816', 28934, 68, '19E'),
('0005432335925', 21019, 75, '18C'),
('0005432604076', 31705, 39, '22D'),
('0005434822702', 9922, 186, '42D'),
('0005434213846', 9565, 74, '17D'),
('0005434214092', 28658, 44, '11C'),
('0005434214203', 28658, 66, '16C'),
('0005434214229', 28658, 77, '18F'),
('0005433367582', 21754, 27, '7C'),
('0005433960322', 24273, 55, '29G'),
('0005433960363', 24273, 62, '31E'),
('0005433165849', 917, 35, '21D'),
('0005435319519', 11210, 24, '8E'),
('0005435502098', 11210, 66, '18E'),
('0005432706471', 29998, 34, '8C'),
('0005432901445', 207, 35, '13A'),
('0005432677548', 207, 38, '13D'),
('0005434325484', 15611, 15, '19D'),
('0005432335925', 5203, 50, '15C'),
('0005432382842', 21079, 13, '4D'),
('0005432948028', 11837, 14, '4D'),
('0005433568522', 25310, 9, '4D'),
('0005433568419', 25310, 47, '11E'),
('0005433568654', 25310, 70, '16A'),
('0005434067017', 12806, 33, '7C'),
('0005435765873', 13458, 70, '18H'),
('0005433008111', 1879, 2, '1D'),
('0005433008419', 1879, 14, '4F'),
('0005432567267', 30572, 68, '22E'),
('0005432919717', 9070, 40, '15F'),
('0005433481123', 20474, 19, '8D'),
('0005434137657', 28540, 80, '20A'),
('0005433126795', 10776, 3, '1D'),
('0005433868292', 32575, 30, '18B'),
('0005433868292', 14482, 34, '19B'),
('0005432604076', 21341, 29, '18B'),
('0005432527397', 30632, 5, '2C'),
('0005432527309', 30632, 177, '32D'),
('0005435652571', 24850, 24, '7A'),
('0005435852557', 4032, 8, '5C'),
('0005435132804', 33072, 9, '5C'),
('0005435652571', 21698, 75, '18D'),
('0005434509098', 21335, 17, '7A'),
('0005435297020', 6180, 19, '7E'),
('0005434309641', 19576, 44, '16E'),
('0005435502098', 20843, 31, '8F'),
('0005434435121', 17324, 2, '1C'),
('0005434406920', 20303, 26, '7C'),
('0005434407312', 20303, 80, '19A'),
('0005433449796', 30290, 9, '5C'),
('0005434586566', 18537, 34, '13D'),
('0005433415577', 1259, 13, '8B'),
('0005432783063', 15382, 38, '9E'),
('0005434163553', 9278, 143, '31A'),
('0005433568654', 11593, 4, '1F'),
('0005433568522', 11593, 59, '14E'),
('0005433568419', 11593, 95, '22B'),
('0005433434537', 2336, 172, '34H'),
('0005433463875', 20126, 6, '2C'),
('0005433035918', 2160, 55, '17A'),
('0005433036150', 2160, 139, '33E'),
('0005433233805', 286, 54, '15C'),
('0005435213220', 7734, 36, '12H'),
('0005433805022', 8175, 8, '5D'),
('0005433805062', 8175, 44, '24C'),
('0005435252605', 7386, 25, '8A'),
('0005432360046', 20994, 67, '16F'),
('0005435732234', 13529, 50, '16E'),
('0005433397759', 19390, 42, '14A'),
('0005434756133', 10711, 43, '10F'),
('0005434213846', 28704, 77, '18A'),
('0005434229268', 5426, 84, '18E'),
('0005433784751', 26270, 7, '2G'),
('0005433805062', 26270, 14, '5B'),
('0005433805022', 26270, 112, '36F'),
('0005432706653', 29999, 92, '19F'),
('0005435925211', 3532, 57, '14F'),
('0005432919720', 223, 40, '14B'),
('0005433101758', 223, 73, '25B'),
('0005435163185', 29510, 18, '22B'),
('0005433960363', 25814, 6, '4F'),
('0005433960322', 25814, 33, '18C'),
('0005433784751', 8495, 31, '14D'),
('0005434229268', 8497, 137, '28F'),
('0005432901445', 9603, 76, '20F'),
('0005435340192', 5420, 41, '14F'),
('0005434654482', 12519, 3, '1D'),
('0005433397759', 1440, 40, '12A'),
('0005435732234', 19236, 36, '10E'),
('0005435893595', 4458, 20, '18C'),
('0005435765914', 13500, 64, '16H'),
('0005434604861', 18747, 3, '2A'),
('0005433846426', 13862, 98, '20E'),
('0005433846290', 13862, 102, '21E'),
('0005435554137', 10957, 21, '5F'),
('0005435540949', 11378, 13, '11F'),
('0005433251214', 2272, 61, '14C'),
('0005433251411', 2272, 86, '20A'),
('0005432620903', 28048, 20, '19D'),
('0005433449796', 31310, 9, '4A'),
('0005432382842', 31310, 69, '19F'),
('0005434407307', 26906, 107, '22B'),
('0005433008419', 22825, 51, '18D'),
('0005433008111', 22825, 52, '19A'),
('0005432527185', 30590, 110, '23C'),
('0005432527357', 30590, 223, '40K'),
('0005434137442', 11953, 34, '9F'),
('0005433348950', 793, 1, '1A'),
('0005433367635', 1640, 78, '20E'),
('0005434309649', 19533, 20, '8B'),
('0005433186084', 1594, 24, '9A'),
('0005435931573', 3900, 3, '4C'),
('0005434435101', 17293, 13, '7D'),
('0005435551549', 11069, 14, '22H'),
('0005435706253', 27027, 9, '4D'),
('0005435706298', 27027, 17, '7A'),
('0005434484312', 16633, 5, '4C'),
('0005435824559', 17976, 10, '6E'),
('0005432966727', 2786, 47, '12E'),
('0005434023272', 12643, 87, '23F'),
('0005433035945', 2134, 155, '32F'),
('0005433922952', 24119, 41, '12D'),
('0005433922690', 24119, 165, '35B'),
('0005433234041', 268, 328, '47E'),
('0005435612879', 10906, 196, '34C'),
('0005432382842', 30238, 25, '9D'),
('0005435540949', 22006, 3, '2A'),
('0005432838902', 28933, 64, '14C'),
('0005432360095', 21016, 52, '12A'),
('0005433293196', 12312, 26, '22D'),
('0005434604861', 19048, 27, '21D'),
('0005432747433', 12093, 67, '16E'),
('0005434214165', 9558, 5, '2A'),
('0005434756133', 28636, 33, '8E'),
('0005433397728', 19369, 64, '20E'),
('0005435925211', 15503, 37, '13C'),
('0005434229218', 5430, 31, '7B'),
('0005435554137', 14847, 18, '7A'),
('0005433434537', 26535, 47, '12C'),
('0005432583879', 31507, 11, '4D'),
('0005434270193', 9377, 37, '16G'),
('0005433960552', 24268, 91, '37B'),
('0005432706711', 29990, 91, '19F'),
('0005434979542', 27528, 32, '20B'),
('0005435841817', 3486, 91, '22D'),
('0005435902531', 3486, 219, '41A'),
('0005434938058', 14550, 205, '42E'),
('0005432645921', 25113, 18, '7C'),
('0005432645870', 25113, 33, '12A'),
('0005434229218', 8522, 116, '24D'),
('0005435841817', 15060, 2, '1B'),
('0005433568687', 25286, 6, '2C'),
('0005435340122', 5380, 42, '18C'),
('0005434654430', 12522, 29, '11E'),
('0005433397728', 1416, 66, '18F'),
('0005433342341', 1079, 101, '30A'),
('0005433846418', 13835, 76, '20F'),
('0005435508281', 11093, 73, '14C'),
('0005435508308', 11093, 78, '15B'),
('0005433342341', 17115, 52, '11A'),
('0005435097164', 17115, 97, '18C'),
('0005432919720', 9089, 18, '7E'),
('0005433507086', 20481, 29, '14E'),
('0005434407312', 26922, 10, '3D'),
('0005434406920', 26922, 92, '18D'),
('0005433251411', 25830, 13, '4A'),
('0005433251214', 25830, 29, '7E'),
('0005432527323', 30615, 126, '28E'),
('0005435949765', 23308, 3, '3B'),
('0005434979542', 23536, 20, '7C'),
('0005433367693', 1697, 57, '16A'),
('0005433985630', 25649, 9, '4F'),
('0005433985787', 25649, 24, '10D'),
('0005433985771', 25649, 38, '16C'),
('0005434446503', 17545, 12, '18D'),
('0005433449798', 30272, 5, '2C'),
('0005435824532', 17978, 40, '20F'),
('0005432783445', 12160, 16, '4E'),
('0005434878061', 10080, 16, '5F'),
('0005434877664', 10080, 67, '16A'),
('0005434251941', 9264, 24, '22B'),
('0005433614455', 25245, 13, '3F'),
('0005433577748', 25245, 21, '6A'),
('0005433568687', 11577, 24, '7C'),
('0005433434567', 2373, 194, '38A'),
('0005435982111', 26178, 155, '32F'),
('0005434374456', 20119, 55, '14D'),
('0005434446503', 12891, 1, '1A'),
('0005432424204', 12936, 20, '20A'),
('0005434724853', 9831, 120, '23B'),
('0005435424566', 5360, 214, '34B'),
('0005435097164', 10882, 178, '31H'),
('0005433507086', 8220, 22, '7A'),
('0005432756827', 12054, 21, '6A'),
('0005433202301', 2006, 9, '3A'),
('0005434550730', 27769, 10, '4A'),
('0005435732245', 13539, 21, '6D'),
('0005435068741', 13155, 16, '6E'),
('0005434214165', 28669, 28, '8C'),
('0005435039398', 12970, 12, '4B'),
('0005435902531', 14884, 21, '7D'),
('0005434270193', 26507, 6, '2D'),
('0005435982111', 26727, 70, '17E'),
('0005433367635', 21750, 14, '4E'),
('0005433985771', 24241, 3, '1C'),
('0005433985630', 24241, 17, '11F'),
('0005433985787', 24241, 71, '30D'),
('0005435068741', 15312, 38, '13E'),
('0005432817205', 8140, 34, '21C'),
('0005435626052', 14547, 32, '13D'),
('0005434878061', 14547, 164, '35A'),
('0005434877664', 14547, 190, '39F'),
('0005435229396', 6843, 1, '1A'),
('0005435229363', 6843, 44, '10D'),
('0005433960552', 25733, 38, '14F'),
('0005433614455', 8531, 37, '17A'),
('0005434173505', 8532, 36, '9D'),
('0005432424204', 30724, 19, '8D'),
('0005432817205', 28999, 68, '19E'),
('0005435732245', 19257, 33, '12D'),
('0005433342880', 1067, 4, '2A'),
('0005435508308', 17048, 36, '13F'),
('0005435508281', 17048, 81, '25E'),
('0005435765962', 13494, 167, '38D'),
('0005435282449', 5570, 84, '20C'),
('0005433846531', 13859, 89, '19E'),
('0005432567028', 30550, 28, '13B'),
('0005432459812', 30550, 37, '15A'),
('0005432459811', 30550, 48, '17F'),
('0005432459491', 30550, 63, '21A'),
('0005433342880', 17102, 52, '10E'),
('0005435626052', 11018, 77, '19F'),
('0005434907003', 25575, 46, '11D'),
('0005432620922', 28079, 2, '2B'),
('0005434142593', 11994, 10, '21A'),
('0005434137442', 28532, 69, '16F'),
('0005434503821', 16687, 36, '20B'),
('0005433449798', 31296, 7, '3F'),
('0005433868337', 32613, 45, '23A'),
('0005435911424', 3430, 21, '21A'),
('0005433868337', 14493, 11, '3D'),
('0005434907003', 14971, 58, '14A'),
('0005432609706', 31733, 28, '20D'),
('0005435839362', 18089, 9, '4D'),
('0005434067225', 30618, 172, '31G'),
('0005435652913', 24855, 39, '10D'),
('0005434137685', 11930, 67, '17A'),
('0005432609706', 22086, 44, '23A'),
('0005434503821', 22684, 24, '11F'),
('0005435652913', 21667, 57, '13F'),
('0005433985753', 25652, 13, '6F'),
('0005432328439', 31140, 22, '8C'),
('0005435297016', 6199, 17, '6F'),
('0005433186060', 1578, 24, '8A'),
('0005435928112', 4094, 12, '21A'),
('0005435086797', 24405, 4, '7B'),
('0005434964150', 18246, 47, '28D'),
('0005435785160', 13802, 10, '3B'),
('0005434142593', 29787, 5, '2A'),
('0005434343988', 29787, 46, '22C'),
('0005432783445', 15348, 26, '6E'),
('0005432848225', 28866, 29, '22D'),
('0005433496775', 20310, 11, '4A'),
('0005434877966', 10103, 36, '9B'),
('0005432948123', 351, 32, '9B'),
('0005433434526', 2330, 160, '30H'),
('0005432424182', 12934, 13, '6C'),
('0005434550730', 9849, 128, '23H'),
('0005435213379', 7770, 186, '31C'),
('0005435424456', 5307, 142, '26F'),
('0005435424677', 5307, 164, '28K'),
('0005432459812', 3269, 10, '3D'),
('0005432459811', 3269, 81, '17A'),
('0005432459491', 3269, 142, '27F'),
('0005435885157', 3268, 3, '3A'),
('0005433531281', 32488, 8, '4A'),
('0005434822775', 9907, 100, '22D'),
('0005434822560', 9907, 143, '29A'),
('0005435948326', 23293, 43, '22D'),
('0005435326712', 6066, 1, '1A'),
('0005435126121', 31878, 52, '19A'),
('0005433434567', 26537, 85, '20D'),
('0005433367693', 21777, 28, '8A'),
('0005433985753', 24261, 7, '3H'),
('0005434480173', 16551, 15, '6C'),
('0005434979622', 27576, 24, '18A'),
('0005432756827', 37, 64, '21E'),
('0005434877966', 14571, 174, '38C'),
('0005435957664', 15154, 21, '22D'),
('0005435269711', 4953, 57, '15F'),
('0005433202301', 23365, 17, '5A'),
('0005432328439', 21102, 13, '4A'),
('0005432424182', 30705, 52, '16F'),
('0005432822185', 28965, 36, '11A'),
('0005433715787', 29238, 38, '12A'),
('0005433342568', 1086, 31, '14H'),
('0005435092024', 17023, 91, '28D'),
('0005434067225', 12795, 112, '21D'),
('0005435765974', 13497, 41, '12H'),
('0005435765940', 13497, 144, '32D'),
('0005435844311', 4118, 11, '5C'),
('0005434173505', 5549, 69, '14E'),
('0005435508317', 11073, 43, '9B'),
('0005433342568', 17099, 44, '9E'),
('0005435715372', 27104, 47, '19C'),
('0005434287110', 26833, 1, '1C'),
('0005434287194', 26833, 32, '22B'),
('0005435839384', 18082, 12, '7D'),
('0005435103858', 32077, 13, '7F'),
('0005433475685', 23858, 14, '6B'),
('0005435652757', 24865, 52, '12F'),
('0005435652899', 24865, 86, '20D'),
('0005434979622', 23533, 24, '19C'),
('0005434445232', 17646, 2, '4B'),
('0005435103858', 22670, 41, '18D'),
('0005435652757', 21691, 53, '13A'),
('0005435652899', 21691, 88, '20F'),
('0005433985730', 25681, 18, '8D'),
('0005433123882', 5719, 48, '20F'),
('0005434484304', 16640, 1, '1A'),
('0005433123882', 30288, 22, '9D'),
('0005433193000', 1371, 27, '8F'),
('0005434586553', 18525, 46, '17A'),
('0005434251932', 9251, 13, '6B'),
('0005433614338', 25248, 17, '6A'),
('0005432948387', 355, 136, '28D'),
('0005433434560', 2346, 156, '33A'),
('0005433753958', 26158, 48, '13B'),
('0005434374589', 20105, 58, '15D'),
('0005433057702', 479, 14, '3F'),
('0005434343988', 10914, 67, '17A'),
('0005435885154', 3256, 20, '11F'),
('0005433202333', 1975, 9, '3B'),
('0005434600673', 18559, 10, '4F'),
('0005433531281', 18559, 16, '8A'),
('0005434229310', 5458, 36, '8E'),
('0005433434526', 26553, 36, '9D'),
('0005432583976', 31521, 33, '21D'),
('0005435269711', 9340, 121, '33H'),
('0005433985730', 24233, 77, '25D'),
('0005433123882', 2888, 70, '17D'),
('0005435902666', 3517, 35, '13D'),
('0005435126121', 14590, 77, '18J'),
('0005432799339', 14590, 181, '34A'),
('0005432799373', 14590, 241, '43B'),
('0005432607554', 14590, 252, '44K'),
('0005433614338', 8566, 32, '19B'),
('0005434229310', 8567, 89, '20A'),
('0005432607554', 31589, 9, '6A'),
('0005432948123', 11867, 59, '13C'),
('0005433715649', 29210, 33, '10E'),
('0005434182133', 8675, 35, '18C'),
('0005435508317', 17075, 62, '20G'),
('0005432751503', 12277, 22, '10D'),
('0005435785160', 27300, 37, '12D'),
('0005432567461', 30537, 72, '18D'),
('0005435126121', 10942, 4, '1F'),
('0005434137685', 28542, 23, '6F'),
('0005432799373', 12101, 26, '20B'),
('0005432799339', 12101, 32, '22D'),
('0005432527426', 30620, 218, '35H'),
('0005434137962', 11954, 78, '19D'),
('0005432677559', 17481, 38, '14F'),
('0005435311025', 26982, 12, '4E'),
('0005434586523', 18518, 4, '3A'),
('0005435242759', 5610, 52, '11F'),
('0005434758885', 10096, 101, '19F'),
('0005432751503', 25261, 80, '17D'),
('0005433074611', 357, 53, '13C'),
('0005433036116', 2154, 45, '13E'),
('0005433922998', 24110, 72, '18B'),
('0005435252674', 7366, 45, '12E'),
('0005432336011', 21025, 39, '9D'),
('0005435373027', 5290, 226, '44F'),
('0005433397946', 19395, 45, '17C'),
('0005435068888', 13166, 8, '4D'),
('0005435039631', 13001, 5, '2A'),
('0005435902666', 14902, 33, '11D'),
('0005433434560', 26513, 49, '12E'),
('0005433960774', 24286, 14, '3F'),
('0005435925223', 3571, 39, '11C'),
('0005435068888', 15313, 82, '17F'),
('0005432677559', 74, 34, '10D'),
('0005432645940', 25104, 74, '20C'),
('0005432336011', 5090, 116, '30C'),
('0005433202333', 23399, 18, '5D'),
('0005432948387', 11891, 59, '13F'),
('0005433715754', 29249, 33, '11B'),
('0005433397946', 1414, 42, '15D'),
('0005434445232', 17027, 38, '12D'),
('0005432390063', 18276, 35, '11D'),
('0005435766103', 13466, 93, '24F'),
('0005433008484', 1848, 82, '20C'),
('0005433846485', 13869, 22, '6E'),
('0005433846401', 13869, 36, '9B'),
('0005433846463', 13869, 98, '21C'),
('0005434620493', 32950, 32, '21D'),
('0005432459808', 30568, 54, '16H'),
('0005435844311', 25191, 42, '21D'),
('0005432632725', 28166, 25, '7A'),
('0005434907189', 25604, 7, '2F'),
('0005433407540', 1937, 5, '3C'),
('0005434287215', 26859, 31, '21D'),
('0005433868240', 32598, 9, '3A'),
('0005433868240', 14483, 1, '1A'),
('0005435311025', 7055, 125, '23F'),
('0005434907189', 14986, 19, '5F'),
('0005432609708', 31729, 28, '22A'),
('0005434067450', 30626, 332, '50H'),
('0005435652985', 24843, 32, '9A'),
('0005432609708', 22069, 19, '6B'),
('0005435652985', 21695, 60, '15E'),
('0005433722194', 7535, 6, '4F'),
('0005434344082', 29800, 31, '19B'),
('0005435242759', 15435, 25, '6F'),
('0005434724925', 9818, 324, '50F'),
('0005435213234', 7748, 298, '48A'),
('0005432459808', 3237, 51, '12C'),
('0005435304152', 5284, 283, '49K'),
('0005434214442', 9568, 52, '12C'),
('0005435925223', 15464, 37, '11A'),
('0005434756312', 10690, 2, '1C'),
('0005434756355', 10690, 6, '2C'),
('0005434756307', 10690, 56, '12F'),
('0005434988707', 27561, 27, '19B'),
('0005432919822', 85, 95, '28F'),
('0005433960774', 25695, 28, '12E'),
('0005433722194', 29233, 31, '12C'),
('0005434067450', 12802, 128, '23F'),
('0005433285246', 1842, 11, '3D'),
('0005433008316', 1842, 40, '9D'),
('0005432567443', 30565, 120, '34F'),
('0005433788192', 20675, 1, '1A'),
('0005434137962', 28554, 11, '3F'),
('0005433788192', 26473, 14, '22C'),
('0005433868353', 32617, 18, '6C'),
('0005433868353', 14517, 14, '5A'),
('0005433008484', 22832, 31, '13A'),
('0005433285246', 23040, 39, '20E'),
('0005434067302', 30611, 125, '25D'),
('0005433449924', 30317, 60, '19E'),
('0005434877895', 10113, 56, '11F'),
('0005434163554', 9269, 75, '17E'),
('0005435213414', 7738, 72, '17C'),
('0005434344082', 10932, 158, '29A'),
('0005433722194', 30237, 57, '20D'),
('0005435373033', 5262, 234, '40E'),
('0005434823334', 9901, 153, '31G'),
('0005434756312', 28647, 8, '2F'),
('0005434756355', 28647, 56, '12F'),
('0005434756307', 28647, 75, '16E'),
('0005434214442', 28696, 52, '12A'),
('0005434229320', 5448, 39, '8E'),
('0005434426560', 20206, 33, '11F'),
('0005434877895', 14566, 46, '16A'),
('0005434426560', 14566, 260, '47C'),
('0005434948001', 16320, 6, '3B'),
('0005434229320', 8627, 136, '27F'),
('0005434067302', 12821, 51, '12C'),
('0005432632725', 25090, 7, '3A'),
('0005432919822', 9117, 23, '8E'),
('0005434988707', 23615, 14, '21C'),
('0005433449924', 31332, 52, '15A'),
('0005435304152', 10778, 6, '6B'),
('0005433868234', 32573, 11, '4B'),
('0005433868234', 14522, 17, '5D'),
('0005433008316', 22866, 42, '18A'),
('0005435811067', 29443, 3, '5A'),
('0005434878063', 10081, 50, '11E'),
('0005433614519', 25222, 20, '6F'),
('0005433126829', 289, 240, '40D'),
('0005435613271', 10905, 315, '47K'),
('0005435069000', 13142, 26, '12A'),
('0005433407540', 23180, 19, '5C'),
('0005435142526', 21916, 2, '1C'),
('0005435069000', 15294, 7, '2F'),
('0005434878063', 14535, 146, '31H'),
('0005433614519', 8636, 8, '2F'),
('0005435839326', 18043, 35, '14F'),
('0005433449896', 30335, 66, '20E'),
('0005433289840', 249, 201, '31H'),
('0005435142526', 9844, 223, '39H'),
('0005435613444', 10912, 211, '37B'),
('0005433449896', 31297, 19, '6C'),
('0005433126829', 10757, 3, '3D'),
('0005435297042', 6203, 75, '23E'),
('0005433289840', 10358, 38, '20D'),
('0005433342978', 1060, 28, '29B'),
('0005433342978', 17096, 94, '18F'),
('0005434907167', 25593, 5, '12A'),
('0005434907167', 14999, 47, '12C'),
('0005433434203', 26185, 14, '12B'),
('0005434029614', 20159, 39, '17F'),
('0005435252395', 28935, 20, '18A'),
('0005435681418', 6733, 50, '20C'),
('0005434213733', 10699, 23, '11C'),
('0005435038640', 5474, 39, '10B'),
('0005433434203', 26680, 18, '10E'),
('0005432857854', 31520, 5, '5B'),
('0005435135582', 4920, 2, '7C'),
('0005432880563', 30019, 5, '4A'),
('0005432261132', 1, 44, '17A'),
('0005435125669', 3490, 13, '3D'),
('0005434426106', 3490, 207, '41G'),
('0005435797229', 2837, 14, '20A'),
('0005432104749', 5204, 13, '3F'),
('0005434654172', 5381, 4, '3C'),
('0005435339993', 12554, 12, '15F'),
('0005433715069', 7456, 37, '15F'),
('0005432851817', 18263, 4, '11D'),
('0005435461786', 13470, 28, '16F'),
('0005433845663', 5588, 4, '2F'),
('0005433845672', 5588, 50, '16D'),
('0005432566555', 4695, 17, '9H'),
('0005433341411', 11112, 51, '13B'),
('0005433341424', 11112, 74, '17E'),
('0005435125669', 14685, 61, '17F'),
('0005434906366', 2294, 5, '4C'),
('0005434136746', 7350, 56, '13F'),
('0005434136682', 7350, 75, '17F'),
('0005435808050', 1943, 9, '18D'),
('0005434286907', 2412, 25, '23A'),
('0005435911318', 12445, 8, '23A'),
('0005432603674', 6446, 7, '2C'),
('0005432603667', 6446, 23, '6D'),
('0005432142201', 5995, 10, '8B'),
('0005435838984', 5995, 18, '13C'),
('0005434136746', 28737, 35, '9D'),
('0005434136682', 28737, 79, '18F'),
('0005435103816', 6565, 1, '1F'),
('0005435310868', 20278, 21, '16A'),
('0005434406757', 26977, 33, '10F'),
('0005434406728', 26977, 37, '11F'),
('0005434484244', 8978, 7, '23A'),
('0005432692566', 7660, 10, '3D'),
('0005433524865', 1393, 6, '4A'),
('0005435242432', 12197, 14, '10C'),
('0005434876682', 14650, 51, '12D'),
('0005435659958', 9246, 6, '5D'),
('0005433577576', 9319, 34, '10C'),
('0005434163461', 25219, 8, '14B'),
('0005432184905', 4255, 5, '33G'),
('0005433074244', 11605, 17, '9A'),
('0005433074247', 11605, 45, '18D'),
('0005432655344', 2370, 88, '28E'),
('0005435981549', 2370, 99, '30H'),
('0005433150848', 20115, 21, '12D'),
('0005434029614', 487, 51, '27E'),
('0005434022581', 487, 67, '31F'),
('0005433057238', 12658, 7, '11A'),
('0005434723448', 288, 156, '39G'),
('0005433233200', 9841, 117, '46J'),
('0005432525812', 7717, 11, '2H'),
('0005434066429', 7717, 76, '21K'),
('0005432525879', 7717, 162, '36B'),
('0005432525784', 7717, 190, '41D'),
('0005434343633', 5304, 142, '40J'),
('0005432164915', 10928, 5, '3A'),
('0005435423674', 10928, 26, '15K'),
('0005435423695', 10928, 115, '44A'),
('0005435423710', 10928, 121, '45B'),
('0005432459037', 8205, 37, '11D'),
('0005432459019', 8205, 75, '20D'),
('0005432382539', 4576, 1, '1A'),
('0005432382561', 4576, 27, '8F'),
('0005435540646', 1715, 9, '3F'),
('0005432924958', 22014, 1, '4D'),
('0005435176614', 20982, 41, '19B'),
('0005432603674', 21411, 3, '1C'),
('0005432603667', 21411, 4, '1D'),
('0005432746910', 376, 6, '4F'),
('0005432890706', 12064, 3, '1F'),
('0005435372162', 9883, 55, '30B'),
('0005434213733', 28631, 43, '18A'),
('0005435125669', 11533, 19, '9E'),
('0005435808050', 23194, 9, '20A'),
('0005434229002', 12969, 16, '13A'),
('0005434426106', 14856, 23, '11F'),
('0005432857864', 31474, 10, '20A'),
('0005432269448', 948, 2, '1D'),
('0005432692566', 29980, 41, '11C'),
('0005433101258', 7947, 1, '1A'),
('0005433101266', 7947, 28, '8F'),
('0005434876682', 3475, 106, '26H'),
('0005434426132', 3475, 176, '38A'),
('0005434426141', 3475, 249, '50D'),
('0005435957462', 616, 8, '19B'),
('0005434229002', 5137, 18, '10D'),
('0005432034504', 8600, 47, '16F'),
('0005432947833', 25291, 7, '5A'),
('0005434095043', 8697, 10, '14F'),
('0005433341411', 17071, 1, '1A'),
('0005433341424', 17071, 104, '37E'),
('0005433845772', 5568, 46, '14D'),
('0005433341517', 11081, 6, '2A'),
('0005433341521', 11081, 43, '9F'),
('0005432382539', 30510, 49, '14E'),
('0005432382561', 30510, 55, '16C'),
('0005435299704', 29702, 20, '22B'),
('0005434286933', 2406, 19, '20B'),
('0005434663188', 3447, 11, '18D'),
('0005434406728', 7054, 1, '1A'),
('0005434406757', 7054, 22, '6A'),
('0005434906366', 25859, 38, '16F'),
('0005433007891', 14193, 45, '19F'),
('0005433284819', 32049, 21, '16C'),
('0005435853584', 22043, 2, '6C'),
('0005434503572', 6528, 34, '14F'),
('0005435517634', 1548, 27, '9A'),
('0005435517632', 1548, 58, '18C'),
('0005432692566', 1194, 6, '4D'),
('0005434406770', 26961, 3, '1D'),
('0005432720503', 7705, 83, '20D'),
('0005433192842', 18521, 4, '4C'),
('0005434343633', 11424, 21, '7C'),
('0005432782999', 5660, 53, '19D'),
('0005435242432', 15358, 14, '8A'),
('0005433496501', 6349, 81, '19A'),
('0005432947833', 11570, 32, '13E'),
('0005433753389', 2324, 7, '2B'),
('0005435981617', 2324, 93, '27D'),
('0005433753380', 2324, 121, '34H'),
('0005432984595', 26195, 18, '13B'),
('0005434373955', 1494, 1, '1C'),
('0005432056239', 20123, 13, '9B'),
('0005432423736', 508, 40, '18A'),
('0005433035478', 24135, 33, '20D'),
('0005433035464', 24135, 43, '27B'),
('0005434723631', 245, 61, '19J'),
('0005434550422', 245, 187, '43J'),
('0005433180718', 9858, 75, '36C'),
('0005434066466', 7723, 84, '22C'),
('0005435611976', 5305, 182, '48E'),
('0005432164918', 10910, 49, '26K'),
('0005433804850', 3246, 33, '10D'),
('0005432382602', 4603, 55, '17C'),
('0005432359617', 6363, 17, '6F'),
('0005433473119', 6678, 6, '3C'),
('0005433524865', 18960, 3, '2D'),
('0005434821617', 5302, 150, '43A'),
('0005434821609', 5302, 175, '48G'),
('0005435299704', 9879, 4, '2C'),
('0005434638921', 2010, 4, '3A'),
('0005433180718', 27775, 11, '10F'),
('0005433459153', 6161, 3, '5A'),
('0005433397284', 13558, 23, '10E'),
('0005433397280', 13558, 49, '20D'),
('0005435038760', 5431, 50, '13A'),
('0005434426141', 14871, 16, '8C'),
('0005434426132', 14871, 17, '8E'),
('0005435981549', 26526, 5, '2C'),
('0005433804850', 9359, 22, '14A'),
('0005434479933', 941, 26, '21B'),
('0005435068295', 3523, 60, '19E'),
('0005432817002', 54, 62, '25D'),
('0005435125739', 3512, 11, '4G'),
('0005435163153', 4446, 9, '19A'),
('0005434264734', 5033, 60, '30A'),
('0005432382561', 31230, 8, '2F'),
('0005432382539', 31230, 38, '9D'),
('0005432817002', 9596, 37, '17C'),
('0005433715184', 7422, 16, '6F'),
('0005433456905', 1449, 13, '6D'),
('0005433397280', 19260, 27, '10F'),
('0005433397284', 19260, 45, '18C'),
('0005434446482', 1050, 27, '39E'),
('0005433341517', 17031, 3, '1H'),
('0005433341521', 17031, 86, '33G'),
('0005434066429', 30689, 31, '7C'),
('0005435765274', 5507, 14, '4H'),
('0005434264734', 13451, 25, '14E'),
('0005433007891', 22565, 44, '13C'),
('0005433284819', 22565, 54, '15E'),
('0005433845825', 5596, 68, '21C'),
('0005435784820', 4285, 13, '7E'),
('0005432459037', 4705, 33, '12B'),
('0005432459019', 4705, 119, '29E'),
('0005434081532', 4705, 152, '35H'),
('0005433341616', 11079, 11, '4C'),
('0005435125739', 14726, 6, '3A'),
('0005435540646', 22230, 5, '2D'),
('0005434136852', 7309, 20, '5D'),
('0005432382602', 30473, 53, '17D'),
('0005433129207', 29722, 6, '4C'),
('0005435263483', 27622, 5, '4E'),
('0005435860437', 32574, 4, '20D'),
('0005435860437', 14488, 1, '2B'),
('0005432108212', 7036, 42, '10C'),
('0005434406770', 7036, 76, '18A'),
('0005435310868', 26880, 8, '6C'),
('0005433007929', 14152, 13, '5F'),
('0005435103816', 23007, 3, '8C'),
('0005433367346', 24854, 29, '14D'),
('0005434136852', 28769, 26, '7A'),
('0005435696929', 3664, 15, '6C'),
('0005434446482', 17243, 1, '1A'),
('0005435390139', 29543, 6, '22C'),
('0005435652423', 1683, 52, '20F'),
('0005433367346', 21689, 34, '18F'),
('0005433985267', 4159, 7, '4C'),
('0005432655344', 26329, 18, '9E'),
('0005432328039', 3129, 7, '3D'),
('0005433156623', 17312, 1, '2A'),
('0005435907434', 32884, 6, '16D'),
('0005435784820', 27423, 20, '6B'),
('0005435310903', 20251, 1, '3C'),
('0005434319191', 5676, 4, '7E'),
('0005432848111', 4364, 2, '1D'),
('0005432782999', 15401, 17, '8A'),
('0005435947056', 26598, 10, '24D'),
('0005433568216', 352, 63, '27D'),
('0005433074310', 11603, 71, '26D'),
('0005432984608', 26206, 60, '31B'),
('0005434735614', 12677, 2, '1H'),
('0005433921926', 2142, 6, '2F'),
('0005433129207', 9861, 99, '42J'),
('0005434066551', 7763, 3, '1G'),
('0005434066531', 7763, 5, '2C'),
('0005434066573', 7763, 196, '43A'),
('0005435612023', 5352, 84, '23A'),
('0005434573158', 5352, 138, '34K'),
('0005432047497', 5352, 181, '42H'),
('0005435611986', 5352, 188, '44H'),
('0005432164928', 10920, 17, '15C'),
('0005432181388', 3264, 18, '6A'),
('0005433804876', 3264, 84, '24C'),
('0005432459120', 8226, 44, '12D'),
('0005435252444', 28912, 15, '11D'),
('0005435176697', 21014, 45, '23A'),
('0005434821703', 5286, 11, '5A'),
('0005434821720', 5286, 28, '14G'),
('0005435372316', 9929, 62, '36G'),
('0005434600436', 6040, 36, '20C'),
('0005434550422', 10640, 44, '14F'),
('0005435681508', 6750, 18, '7D'),
('0005435105934', 11543, 29, '12D'),
('0005435125739', 11543, 35, '15A'),
('0005435068295', 15515, 16, '8F'),
('0005434213844', 10735, 44, '18C'),
('0005434229047', 12985, 16, '14F'),
('0005434523740', 30883, 4, '9B'),
('0005435981617', 26540, 9, '4F'),
('0005433784421', 9374, 37, '18E'),
('0005433804876', 9374, 52, '23A'),
('0005433784401', 9374, 96, '37D'),
('0005435517634', 20921, 38, '13A'),
('0005435517632', 20921, 42, '14A'),
('0005435068360', 3540, 39, '16A'),
('0005432901355', 8123, 1, '1A'),
('0005435125784', 3473, 27, '12G'),
('0005435125796', 3473, 95, '24G'),
('0005432645810', 6837, 38, '20D'),
('0005433613650', 4957, 50, '11D'),
('0005433784421', 4957, 95, '18F'),
('0005433784401', 4957, 138, '26C'),
('0005433613635', 4957, 141, '27B'),
('0005434229047', 4959, 40, '20F'),
('0005432047497', 8540, 65, '25F'),
('0005434638921', 23348, 18, '18B'),
('0005432382602', 31254, 65, '14E'),
('0005432423736', 13273, 54, '16C'),
('0005432901355', 28995, 21, '13E'),
('0005432947918', 25281, 23, '10F'),
('0005432947913', 25281, 35, '20D'),
('0005432947900', 25281, 39, '21A'),
('0005432947910', 25281, 41, '21F'),
('0005434654270', 5384, 1, '1A'),
('0005433341616', 17040, 107, '38B'),
('0005434066466', 30684, 71, '15B'),
('0005434081532', 30684, 117, '23D'),
('0005435765322', 5505, 71, '32A'),
('0005435461885', 13486, 65, '32E'),
('0005433007929', 22589, 65, '18E'),
('0005434081556', 4718, 15, '3H'),
('0005434081557', 4718, 132, '32G'),
('0005433341739', 11115, 69, '16A'),
('0005433481056', 9115, 8, '7C'),
('0005435125784', 14764, 43, '13E'),
('0005435125796', 14764, 49, '15C'),
('0005435844262', 28177, 10, '22D'),
('0005433251028', 25610, 33, '19A'),
('0005434136944', 7316, 33, '9C'),
('0005435808081', 1898, 2, '3A'),
('0005434503572', 22878, 29, '19D'),
('0005434663221', 3437, 5, '3C'),
('0005432603784', 6462, 8, '3A'),
('0005433251028', 15022, 1, '1F'),
('0005432142207', 5988, 39, '19E'),
('0005434136944', 28736, 59, '16C'),
('0005432638961', 2240, 1, '1F'),
('0005434503646', 6563, 38, '15A'),
('0005433985315', 4161, 42, '16D'),
('0005434509031', 1622, 22, '22D'),
('0005435999022', 6205, 13, '9C'),
('0005435508215', 1552, 23, '7F'),
('0005434565741', 1552, 62, '18A'),
('0005435502022', 1552, 69, '20F'),
('0005434963971', 1322, 14, '5A'),
('0005434963950', 1322, 19, '11B'),
('0005434406934', 26988, 12, '4F'),
('0005434513543', 1395, 33, '14C'),
('0005434514932', 1395, 46, '18D'),
('0005432848125', 4355, 2, '1B'),
('0005433496553', 6260, 41, '10E'),
('0005433679951', 2771, 24, '9D'),
('0005433613635', 9272, 78, '20D'),
('0005433613650', 9272, 120, '29A'),
('0005432947913', 11598, 25, '11B'),
('0005432947910', 11598, 34, '15D'),
('0005432947900', 11598, 63, '25E'),
('0005432947918', 11598, 73, '29C'),
('0005435981730', 2361, 38, '15B'),
('0005433434318', 26197, 48, '24B'),
('0005432235535', 475, 39, '18F'),
('0005434022841', 475, 77, '32D'),
('0005433922004', 2157, 33, '14H'),
('0005433035609', 24142, 28, '17A'),
('0005434723865', 255, 12, '4H'),
('0005432277625', 255, 95, '28G'),
('0005434735614', 255, 102, '30A'),
('0005435612230', 5309, 12, '3G'),
('0005435612212', 5309, 76, '23B'),
('0005434343735', 5309, 80, '23H'),
('0005435612148', 5309, 91, '25J'),
('0005435612159', 5309, 168, '39E'),
('0005435612184', 5309, 220, '49D'),
('0005435423887', 10901, 8, '4C'),
('0005435423921', 10901, 18, '12K'),
('0005435423868', 10901, 102, '36K'),
('0005435423884', 10901, 109, '39G'),
('0005435423871', 10901, 132, '45B'),
('0005433633384', 3282, 22, '8C'),
('0005432459184', 8184, 60, '19D'),
('0005432459194', 8184, 90, '26D'),
('0005432459190', 8184, 98, '29A'),
('0005432459209', 8184, 100, '29B'),
('0005433516765', 1750, 26, '9A'),
('0005432838627', 7388, 1, '1A'),
('0005432603784', 21422, 4, '1D'),
('0005432747037', 392, 48, '18A'),
('0005432890754', 12063, 2, '1D'),
('0005434821880', 5274, 127, '37K'),
('0005434755893', 9560, 51, '20C'),
('0005434213844', 28609, 27, '11C'),
('0005435437647', 24595, 12, '8F'),
('0005435125784', 11519, 2, '1D'),
('0005435125796', 11519, 9, '4F'),
('0005435068360', 15468, 46, '18C'),
('0005434213916', 10713, 23, '10D'),
('0005433434318', 26710, 16, '8C'),
('0005434943224', 897, 8, '22D'),
('0005435652423', 21778, 37, '14F'),
('0005433784474', 9356, 33, '16E'),
('0005433784472', 9356, 66, '27G'),
('0005435269656', 26241, 30, '33F'),
('0005433985267', 25927, 1, '1A'),
('0005434573158', 11189, 8, '13E'),
('0005435319461', 20962, 8, '3D'),
('0005432706423', 2971, 26, '17D'),
('0005432880619', 30069, 17, '6C'),
('0005435068421', 3559, 53, '18E'),
('0005432261319', 239, 41, '17C'),
('0005433101406', 8069, 56, '15E'),
('0005433101447', 8069, 107, '26C'),
('0005434426229', 3495, 2, '1A'),
('0005432188563', 3495, 82, '21C'),
('0005433784474', 5074, 54, '12B'),
('0005433784472', 5074, 133, '25E'),
('0005435269656', 8517, 7, '13C'),
('0005432328039', 31265, 77, '17E'),
('0005432953826', 27603, 3, '4D'),
('0005433568216', 11850, 9, '5C'),
('0005432947958', 25312, 42, '21D'),
('0005434026676', 14459, 14, '11B'),
('0005433341739', 17067, 22, '11H'),
('0005434081557', 30673, 26, '6E'),
('0005434066551', 30673, 60, '13C'),
('0005434066573', 30673, 61, '13D'),
('0005434081556', 30673, 72, '15F'),
('0005434066531', 30673, 80, '17B'),
('0005432140338', 5531, 1, '1F'),
('0005435461944', 13465, 29, '17A'),
('0005434831086', 13465, 58, '30G'),
('0005433845672', 13877, 24, '13E'),
('0005435282176', 13877, 27, '15C'),
('0005434993887', 4313, 24, '11C'),
('0005432459120', 4703, 132, '34B'),
('0005435715235', 7092, 8, '7A'),
('0005434906620', 2287, 53, '17C'),
('0005433251055', 25612, 14, '9F'),
('0005435696929', 16456, 20, '19B'),
('0005434137041', 7308, 90, '20C'),
('0005433109889', 26856, 3, '3B'),
('0005434406934', 7038, 15, '5C'),
('0005435310903', 26925, 2, '3D'),
('0005433251055', 14997, 30, '18A'),
('0005433008044', 14181, 13, '7C'),
('0005433008010', 14181, 21, '10A'),
('0005435487545', 15801, 12, '5B'),
('0005433367434', 24861, 23, '11A'),
('0005434137041', 28743, 51, '12C'),
('0005433367434', 21673, 38, '18E'),
('0005435487545', 19567, 28, '23E'),
('0005433449706', 7647, 37, '10A'),
('0005433722140', 30409, 9, '13E'),
('0005433724748', 1353, 32, '12C'),
('0005434586295', 1353, 35, '12F'),
('0005433192889', 18501, 2, '3C'),
('0005434343735', 11452, 17, '5C'),
('0005435824297', 1274, 5, '4A'),
('0005435913881', 10074, 22, '17B'),
('0005433633384', 9284, 20, '7C'),
('0005433568337', 340, 59, '24A'),
('0005432947958', 11594, 63, '25A'),
('0005432225979', 2335, 20, '9H'),
('0005434022906', 443, 4, '1H'),
('0005433922135', 2152, 88, '28E'),
('0005434724036', 278, 46, '18C'),
('0005435142406', 278, 119, '31C'),
('0005433233446', 9873, 115, '42F'),
('0005434066681', 7727, 15, '4D'),
('0005434066674', 7727, 213, '44J'),
('0005432526347', 7727, 220, '46E'),
('0005434343789', 5345, 25, '15C'),
('0005435612354', 5345, 129, '33F'),
('0005435612306', 5345, 153, '36K'),
('0005435612312', 5345, 201, '45H'),
('0005434244604', 10892, 18, '12D'),
('0005435319461', 10892, 75, '28K'),
('0005432042538', 8166, 9, '3A'),
('0005432459249', 8166, 92, '22C'),
('0005432382716', 4661, 27, '8E'),
('0005433722140', 4661, 56, '18A'),
('0005435252490', 28904, 14, '8D'),
('0005434831086', 5260, 45, '19C'),
('0005434822035', 5260, 81, '28C'),
('0005435372475', 9935, 122, '49E'),
('0005434755941', 9526, 22, '12F'),
('0005434213916', 28620, 39, '15D'),
('0005434600476', 6091, 40, '19E'),
('0005435437671', 24566, 20, '8F'),
('0005435125669', 31904, 2, '4F'),
('0005433397471', 13541, 40, '17A'),
('0005435732175', 19398, 7, '7E'),
('0005435068421', 15458, 26, '11A'),
('0005434755893', 28678, 22, '10A'),
('0005432188563', 14890, 17, '10A'),
('0005434426229', 14890, 27, '16D'),
('0005435981730', 26523, 39, '15E'),
('0005433985315', 25948, 33, '16D'),
('0005435502022', 20932, 34, '11E'),
('0005435508215', 20932, 64, '19E'),
('0005432817114', 210, 28, '13C'),
('0005435913881', 14540, 33, '23B'),
('0005434244604', 5196, 20, '19E'),
('0005433613829', 5197, 159, '29F'),
('0005432817114', 9576, 36, '16D'),
('0005433715184', 29256, 13, '14B'),
('0005435732175', 1412, 3, '2A'),
('0005433397471', 19247, 26, '11C'),
('0005434026676', 30651, 5, '2D'),
('0005435461959', 13463, 58, '27B'),
('0005435765274', 13463, 64, '30E'),
('0005434514932', 18739, 1, '1A'),
('0005434513543', 18739, 4, '5A'),
('0005435844262', 25083, 20, '18D'),
('0005433008010', 22625, 11, '4D'),
('0005433008044', 22625, 55, '15D'),
('0005435784938', 4303, 24, '9E'),
('0005435784934', 4303, 32, '12D'),
('0005434993903', 4303, 38, '14F'),
('0005432459190', 4737, 11, '3C'),
('0005432459194', 4737, 20, '5B'),
('0005432459184', 4737, 36, '13D'),
('0005432459209', 4737, 42, '14E'),
('0005434906675', 2310, 61, '19F'),
('0005434137171', 7323, 70, '18D'),
('0005434503646', 22897, 38, '22C'),
('0005432382716', 30458, 34, '11A'),
('0005433449706', 30458, 52, '17C'),
('0005433650416', 7155, 40, '16D'),
('0005434906620', 25836, 55, '18A'),
('0005435999022', 19707, 19, '20C'),
('0005434137171', 28733, 7, '4D'),
('0005435390163', 29540, 6, '7D'),
('0005434503715', 6515, 7, '3F'),
('0005434516055', 9021, 5, '18C'),
('0005432328194', 3080, 25, '8F'),
('0005434309591', 6220, 38, '21F'),
('0005432873209', 17459, 10, '21D'),
('0005434435004', 1125, 1, '1A'),
('0005433156649', 17278, 10, '23B'),
('0005435928090', 24391, 6, '7A'),
('0005434964029', 1313, 8, '9B'),
('0005435784938', 27429, 4, '2B'),
('0005435784934', 27429, 20, '6C'),
('0005432720599', 7697, 7, '3A'),
('0005433524919', 1361, 17, '8E'),
('0005433724754', 1361, 31, '13A'),
('0005434343789', 11464, 26, '18D'),
('0005432783199', 5621, 45, '15E'),
('0005434462766', 4374, 22, '22C'),
('0005434877204', 14639, 95, '20D'),
('0005432966648', 29151, 30, '12C'),
('0005433613829', 9328, 77, '20C'),
('0005433131656', 11592, 23, '9A'),
('0005432192284', 11592, 59, '22C'),
('0005434732942', 14007, 1, '2A'),
('0005433753591', 2331, 18, '5F'),
('0005432225987', 2331, 147, '38E'),
('0005433035700', 24085, 51, '22B'),
('0005434724152', 266, 70, '20A'),
('0005435142427', 266, 194, '41K'),
('0005432526541', 7726, 23, '11C'),
('0005432069491', 7726, 66, '19E'),
('0005432069495', 7726, 78, '20K'),
('0005432526485', 7726, 140, '32C'),
('0005435612479', 5337, 8, '3H'),
('0005435424022', 10926, 28, '17D'),
('0005432459285', 8170, 35, '12E'),
('0005432838627', 28895, 34, '18C'),
('0005435176772', 20999, 11, '4D'),
('0005434149599', 20999, 26, '11B'),
('0005434822186', 5297, 13, '4K'),
('0005434822091', 5297, 17, '11E'),
('0005434822207', 5297, 176, '42C'),
('0005434822205', 5297, 196, '47A'),
('0005432111246', 6085, 22, '11E'),
('0005435437701', 24615, 37, '18F'),
('0005435437698', 24615, 40, '20E'),
('0005435808081', 23178, 11, '5B'),
('0005434755941', 28703, 33, '15E'),
('0005435902507', 20186, 26, '14F'),
('0005435135582', 33025, 4, '22D'),
('0005435142406', 10333, 15, '19A'),
('0005435068501', 3546, 27, '9C'),
('0005432261384', 182, 17, '10A'),
('0005432261397', 182, 60, '23E'),
('0005432261373', 182, 81, '29D'),
('0005432019964', 8018, 55, '14E'),
('0005434877204', 3511, 180, '39H'),
('0005435125669', 14576, 42, '30K'),
('0005435902507', 14576, 54, '37B'),
('0005435229349', 25115, 13, '10C'),
('0005432105013', 5177, 102, '20E'),
('0005433613847', 5177, 167, '31B'),
('0005434149599', 5175, 12, '8A'),
('0005433815330', 8455, 56, '21C'),
('0005432382716', 31253, 41, '9F'),
('0005433568337', 11836, 50, '17B'),
('0005433722140', 7464, 23, '8B'),
('0005433715395', 7464, 45, '14D'),
('0005433812872', 12805, 14, '16F'),
('0005434066674', 30669, 8, '2F'),
('0005434066681', 30669, 78, '15F'),
('0005435765513', 5517, 95, '34E'),
('0005432459249', 4720, 115, '29D'),
('0005435125669', 11055, 6, '8E'),
('0005433131656', 29869, 16, '21D'),
('0005433724748', 18812, 3, '4B'),
('0005434137230', 7346, 60, '13F'),
('0005434137199', 7346, 84, '18E'),
('0005434286933', 26824, 3, '3D'),
('0005435263524', 27629, 4, '3D'),
('0005435263522', 27629, 29, '15D'),
('0005433867986', 4759, 41, '23A'),
('0005434906675', 25841, 43, '13C'),
('0005433008128', 14185, 11, '6D'),
('0005435212865', 30602, 136, '46B'),
('0005433367489', 24835, 17, '8A'),
('0005434137230', 28721, 13, '4C'),
('0005434137199', 28721, 19, '5D'),
('0005433367489', 21704, 12, '7D'),
('0005432328258', 3079, 18, '8A'),
('0005435508248', 1575, 6, '3C'),
('0005432628696', 7228, 12, '20C'),
('0005434406770', 20265, 15, '12C'),
('0005432720623', 7586, 23, '6C'),
('0005433449753', 7586, 74, '17F'),
('0005433524931', 1396, 25, '8D'),
('0005435824368', 1249, 30, '16D'),
('0005433415503', 17977, 14, '14C'),
('0005432783239', 5617, 28, '9A'),
('0005435476690', 15389, 15, '6C'),
('0005434925496', 6320, 72, '18F'),
('0005432783199', 15407, 6, '3A'),
('0005434877305', 14640, 3, '1D'),
('0005434877304', 14640, 97, '21A'),
('0005433613847', 9308, 45, '12A'),
('0005433577576', 25263, 30, '26C'),
('0005433074402', 11581, 69, '26F'),
('0005433434203', 2362, 45, '14E'),
('0005433753680', 2362, 90, '23E'),
('0005435981887', 2362, 112, '29A'),
('0005432984759', 26207, 1, '1B'),
('0005432423999', 560, 7, '5D'),
('0005433057461', 12645, 6, '2H'),
('0005433922307', 2112, 25, '11D'),
('0005433035478', 2112, 52, '17A'),
('0005434724205', 258, 1, '1D'),
('0005434724036', 9846, 27, '15G'),
('0005434066872', 7732, 35, '13A'),
('0005435423710', 5316, 6, '2C'),
('0005435423674', 5316, 10, '2K'),
('0005434573203', 5316, 52, '16K'),
('0005435612536', 5316, 55, '17C'),
('0005435529043', 1709, 27, '10A'),
('0005432838727', 7398, 14, '5D'),
('0005434462766', 29087, 4, '3D'),
('0005432603674', 31688, 9, '22A'),
('0005432746910', 12061, 37, '16A'),
('0005433524919', 18987, 17, '22C'),
('0005434822273', 5247, 185, '46G'),
('0005435372591', 9906, 138, '47C'),
('0005435326600', 18606, 19, '17C'),
('0005432305724', 24583, 26, '11D'),
('0005435068501', 15486, 30, '12A'),
('0005435808050', 29490, 8, '5A'),
('0005434229002', 5483, 61, '14C'),
('0005434170913', 26238, 5, '9B'),
('0005434480069', 938, 9, '3C'),
('0005435142427', 10374, 17, '7C'),
('0005435718882', 3579, 21, '8F'),
('0005434877304', 3491, 64, '20E'),
('0005435125978', 3491, 123, '30F'),
('0005434877305', 3491, 193, '43B'),
('0005435625986', 3491, 200, '44B'),
('0005434229002', 8420, 83, '24A'),
('0005432328194', 31248, 21, '6C'),
('0005433642157', 2478, 46, '19E'),
('0005433812872', 30828, 9, '6C'),
('0005435339993', 5393, 21, '13A'),
('0005433715430', 7436, 56, '16E'),
('0005434095043', 11625, 23, '20C'),
('0005435893555', 29669, 1, '2A'),
('0005434081557', 12812, 33, '20A'),
('0005435765559', 5545, 19, '9H'),
('0005435461786', 5545, 114, '38D'),
('0005433007929', 1852, 4, '6C'),
('0005433008128', 22628, 63, '16E'),
('0005433815330', 5555, 47, '14B'),
('0005435282237', 13882, 36, '15D'),
('0005433845663', 13882, 49, '19D'),
('0005433845772', 13882, 50, '19C'),
('0005435785001', 4293, 18, '7F'),
('0005433726080', 4717, 56, '16B'),
('0005432459285', 4717, 145, '36A'),
('0005432459037', 30530, 39, '24F'),
('0005434081557', 30530, 46, '29D'),
('0005432566555', 30530, 56, '35B'),
('0005434411736', 11047, 6, '6A'),
('0005435125978', 14691, 28, '8D'),
('0005435625986', 14691, 64, '19E'),
('0005435798919', 1608, 15, '22C'),
('0005433724754', 18783, 3, '3B'),
('0005435808129', 1929, 16, '22A'),
('0005434503572', 16685, 8, '21C'),
('0005434503715', 22921, 28, '19A'),
('0005435078175', 2177, 8, '5B'),
('0005433449753', 30453, 50, '17A'),
('0005434663276', 3408, 14, '20C'),
('0005433867986', 32680, 9, '3A'),
('0005432603674', 21371, 7, '6D'),
('0005433284996', 32098, 14, '11F'),
('0005434066466', 30606, 75, '26H'),
('0005434979525', 2065, 12, '4B'),
('0005434979519', 2065, 19, '6B'),
('0005434136852', 11928, 13, '8A'),
('0005435697099', 3702, 19, '6D'),
('0005433159293', 17591, 3, '5B'),
('0005434503572', 22638, 5, '10F'),
('0005432328266', 3088, 62, '20C'),
('0005434565741', 20893, 8, '9F'),
('0005435153684', 3931, 5, '7B'),
('0005434435046', 1106, 5, '3C'),
('0005434964058', 1332, 29, '22F'),
('0005435785001', 27446, 11, '4B'),
('0005434406728', 20282, 51, '17A'),
('0005432692798', 7534, 28, '7F'),
('0005434586379', 1384, 47, '18C'),
('0005434586378', 1384, 52, '20A'),
('0005435242620', 12184, 53, '19C'),
('0005432783239', 15409, 52, '17A'),
('0005434876682', 10114, 22, '12A'),
('0005432222735', 2808, 7, '4E'),
('0005434163461', 9311, 82, '20D'),
('0005433613650', 25213, 27, '15B'),
('0005433568488', 320, 25, '10E'),
('0005433568533', 320, 30, '12C'),
('0005433131667', 11586, 29, '13A'),
('0005433151096', 20111, 6, '3F'),
('0005434023101', 438, 47, '19F'),
('0005433057533', 12690, 70, '28G'),
('0005434723631', 9870, 152, '36H'),
('0005434735614', 9870, 183, '41G'),
('0005434723448', 9870, 230, '51D'),
('0005432526780', 7775, 27, '12H'),
('0005432069519', 7775, 43, '15E'),
('0005432526777', 7775, 50, '17A'),
('0005434066912', 7775, 161, '34A'),
('0005435612616', 5359, 102, '24E'),
('0005435423695', 5359, 255, '51D'),
('0005432840994', 10930, 80, '29F'),
('0005433633518', 3359, 45, '13B'),
('0005432459037', 3359, 80, '21B'),
('0005433633515', 3359, 131, '31E'),
('0005432459413', 8221, 27, '8A'),
('0005435884769', 8221, 121, '28B'),
('0005432459422', 8221, 132, '30D'),
('0005432382821', 4602, 4, '2C'),
('0005435540803', 1739, 31, '10F'),
('0005432052719', 21006, 71, '21B'),
('0005432603667', 31682, 10, '5A'),
('0005432890832', 12062, 52, '16D'),
('0005433524931', 18995, 23, '20C'),
('0005435372162', 5265, 100, '27H'),
('0005434756056', 9538, 30, '11E'),
('0005434756072', 9538, 35, '14A'),
('0005435681767', 6765, 48, '15A'),
('0005435125978', 11531, 37, '13E'),
('0005435125784', 31907, 9, '5A'),
('0005435105934', 31907, 28, '18C'),
('0005435808129', 23179, 14, '18A'),
('0005434214123', 10698, 17, '6E'),
('0005434229159', 12950, 66, '21C'),
('0005434411736', 14859, 31, '17A'),
('0005434426106', 20235, 39, '19A'),
('0005433434203', 26538, 11, '4C'),
('0005435981887', 26538, 17, '6D'),
('0005432583788', 3186, 18, '7B'),
('0005433165785', 16574, 12, '6B'),
('0005434573203', 11179, 32, '19C'),
('0005435508248', 20942, 65, '19F'),
('0005432692798', 29939, 73, '17E'),
('0005435718890', 3573, 36, '11C'),
('0005433101266', 130, 31, '20E'),
('0005433101672', 8055, 69, '19D'),
('0005434426106', 14586, 63, '29H'),
('0005434876682', 14586, 105, '43B'),
('0005433614036', 5004, 7, '2D'),
('0005434229159', 5006, 88, '31F'),
('0005433613650', 8386, 10, '13C'),
('0005434264734', 8385, 49, '14E'),
('0005432328258', 31227, 83, '19D'),
('0005432423999', 13325, 29, '14E'),
('0005435340116', 12555, 11, '7D'),
('0005433715069', 29215, 6, '4A'),
('0005434182068', 11665, 12, '11E'),
('0005435091979', 1083, 12, '13B'),
('0005433341411', 1083, 22, '18B'),
('0005434066466', 12809, 5, '2D'),
('0005434066872', 30675, 55, '12B'),
('0005435462066', 13450, 6, '2F'),
('0005433284996', 22618, 11, '3F'),
('0005433846173', 5548, 35, '10C'),
('0005433845825', 13867, 25, '15A'),
('0005432567047', 4710, 125, '32E'),
('0005433341411', 17084, 11, '7A'),
('0005435715310', 7124, 4, '3D'),
('0005435529043', 22229, 34, '14F'),
('0005434906853', 2277, 55, '16D'),
('0005433251181', 25611, 38, '14E'),
('0005434906366', 25611, 56, '20A'),
('0005432620914', 2494, 3, '3B'),
('0005433131667', 29823, 3, '2B'),
('0005435808050', 23069, 1, '1A'),
('0005432382821', 30499, 1, '1A'),
('0005434287086', 2428, 8, '3C'),
('0005434286907', 26847, 25, '22A'),
('0005433868073', 4803, 6, '2D'),
('0005433868061', 4803, 16, '5D'),
('0005433868069', 4803, 20, '7A'),
('0005434406770', 26881, 25, '11E'),
('0005432603667', 21349, 30, '23B'),
('0005434906366', 14977, 46, '17E'),
('0005433251181', 14977, 48, '18C'),
('0005433007929', 22835, 2, '4C'),
('0005435718882', 15518, 13, '6A'),
('0005434925496', 20527, 29, '20D'),
('0005435839188', 6012, 41, '20B'),
('0005432802436', 1479, 25, '17B'),
('0005435212958', 30598, 13, '3H'),
('0005432525879', 30598, 61, '18E'),
('0005434136746', 11945, 31, '11C'),
('0005435853584', 3963, 8, '4B'),
('0005435800091', 6424, 7, '5A'),
('0005435652680', 1687, 13, '4E'),
('0005432328357', 3115, 38, '12A'),
('0005432287150', 3115, 62, '19F'),
('0005434446482', 17542, 2, '4A'),
('0005434565803', 1549, 29, '8D'),
('0005435153690', 3905, 2, '1C'),
('0005432692798', 1199, 23, '11D'),
('0005432692566', 17479, 22, '16E'),
('0005435706220', 2447, 11, '5A'),
('0005434319191', 15693, 22, '15F'),
('0005432692566', 30373, 3, '1F'),
('0005433192842', 1398, 23, '6C'),
('0005435824406', 1306, 25, '11E'),
('0005433415527', 18020, 29, '20A'),
('0005435242432', 5655, 1, '1A'),
('0005432783360', 5655, 64, '17D'),
('0005432143962', 5655, 71, '18F'),
('0005435242620', 15390, 55, '19E'),
('0005432848111', 28855, 10, '7D'),
('0005433496717', 6238, 68, '15E'),
('0005434877509', 14628, 50, '12F'),
('0005433614036', 9281, 10, '3F'),
('0005433633515', 9281, 87, '19D'),
('0005433633518', 9281, 121, '26D'),
('0005433074463', 11597, 86, '29A'),
('0005433753764', 2350, 83, '22B'),
('0005433753389', 26188, 34, '13E'),
('0005434446482', 12829, 10, '30C'),
('0005434023179', 461, 5, '2B'),
('0005433057238', 461, 31, '15A'),
('0005434735614', 461, 115, '38G'),
('0005434022841', 12665, 73, '28E'),
('0005433035852', 24132, 25, '11H'),
('0005434724538', 295, 191, '36C'),
('0005433233687', 9875, 69, '21A'),
('0005433180890', 9875, 117, '29F'),
('0005432526950', 7744, 170, '32E'),
('0005434066961', 7744, 174, '33B'),
('0005434066981', 7744, 215, '39C'),
('0005435423884', 5331, 34, '12E'),
('0005435612690', 5331, 186, '34C'),
('0005434343923', 5331, 301, '49G'),
('0005435612148', 10881, 112, '29H'),
('0005434244746', 10881, 140, '34G'),
('0005435884863', 8248, 37, '11F'),
('0005435884858', 8248, 78, '21D'),
('0005432382855', 4673, 11, '5D'),
('0005435252395', 7357, 28, '9A'),
('0005432840994', 7357, 68, '19F'),
('0005432062184', 6403, 71, '17A'),
('0005434149637', 20986, 95, '23F'),
('0005433293203', 29607, 3, '5C'),
('0005433473119', 23901, 24, '21C'),
('0005434602875', 3860, 4, '4A'),
('0005432890868', 12083, 30, '10A'),
('0005434822523', 5249, 59, '18K'),
('0005434821880', 9893, 116, '30G'),
('0005434821617', 9893, 215, '48K'),
('0005435372717', 9893, 224, '51F'),
('0005434214123', 28610, 34, '14D'),
('0005433531264', 6068, 10, '5C'),
('0005433180890', 27766, 22, '18E'),
('0005433459183', 6115, 2, '2B'),
('0005434756056', 28671, 24, '8E'),
('0005434756072', 28671, 46, '16E'),
('0005435006820', 5465, 14, '4D'),
('0005435039213', 5465, 34, '8B'),
('0005434229047', 5465, 82, '17A'),
('0005434426141', 20238, 12, '6D'),
('0005432857864', 3177, 19, '6B'),
('0005432857854', 3177, 37, '22B'),
('0005433784401', 26258, 39, '22F'),
('0005434479933', 16595, 11, '6A'),
('0005433165800', 16595, 24, '22C'),
('0005432692566', 2962, 8, '12D'),
('0005432880563', 2961, 28, '12D'),
('0005434979525', 23699, 7, '3C'),
('0005434979519', 23699, 9, '4B'),
('0005435068658', 3557, 29, '9D'),
('0005435068671', 3557, 56, '16C'),
('0005433101258', 214, 51, '24E'),
('0005432901355', 214, 60, '29B'),
('0005433101698', 7960, 113, '29F'),
('0005432002060', 7958, 39, '31E'),
('0005432799228', 3485, 66, '18K'),
('0005435626031', 3485, 128, '28D'),
('0005434877509', 3485, 163, '34E'),
('0005435125784', 14585, 38, '17H'),
('0005434426141', 14585, 149, '41K'),
('0005435957575', 620, 5, '3D'),
('0005435957577', 620, 13, '18D'),
('0005435797229', 29323, 11, '17F'),
('0005433404749', 29323, 14, '19A'),
('0005434244746', 5129, 26, '21A'),
('0005433614067', 5130, 53, '12B'),
('0005432105159', 5130, 131, '25D'),
('0005433614120', 5130, 168, '31D'),
('0005434149637', 5132, 65, '22F'),
('0005433784401', 8372, 20, '14A'),
('0005435006820', 8370, 109, '25F'),
('0005434229047', 8370, 136, '31E'),
('0005432382539', 21109, 25, '13A'),
('0005432328266', 31232, 7, '2D'),
('0005432382821', 31232, 17, '4F'),
('0005432002060', 29010, 5, '2D'),
('0005433568533', 11879, 3, '1D'),
('0005433568488', 11879, 74, '21F'),
('0005434654457', 5371, 49, '19C'),
('0005434095158', 8663, 10, '6F'),
('0005434445227', 1066, 20, '12A'),
('0005435545670', 1066, 67, '29G'),
('0005433341424', 1066, 88, '37H'),
('0005433159293', 17053, 9, '4A'),
('0005432851817', 1344, 20, '8E'),
('0005434066912', 30645, 12, '4D'),
('0005434264734', 5497, 2, '1B'),
('0005435461885', 5497, 5, '2B'),
('0005435462110', 13472, 106, '32A'),
('0005433007891', 1826, 15, '6A'),
('0005433284819', 1826, 39, '14D'),
('0005433846217', 5576, 37, '11D'),
('0005435282309', 13854, 45, '15A'),
('0005434993887', 27312, 27, '17C'),
('0005432459413', 4746, 108, '28E'),
('0005432459422', 4746, 155, '37A'),
('0005432459194', 30544, 132, '33B'),
('0005433341424', 17090, 9, '5A'),
('0005435545670', 17090, 71, '22F'),
('0005435125784', 11002, 39, '18A'),
('0005435626031', 14675, 41, '13F'),
('0005435540803', 22264, 12, '6A'),
('0005433251226', 25582, 21, '8C'),
('0005433251217', 25582, 45, '17C'),
('0005435697099', 16502, 1, '1B'),
('0005434137479', 7339, 57, '12F'),
('0005434136852', 28529, 14, '5F'),
('0005432382855', 30488, 61, '18F'),
('0005433650484', 7165, 72, '19F'),
('0005435911318', 3436, 4, '3C'),
('0005433868061', 32657, 1, '1A'),
('0005433868069', 32657, 10, '3D'),
('0005433868073', 32657, 27, '19A'),
('0005434406728', 26921, 9, '4D'),
('0005433251226', 15020, 40, '17C'),
('0005433251217', 15020, 52, '20E'),
('0005434906853', 25870, 32, '9C'),
('0005435838984', 18078, 4, '2C'),
('0005435472680', 18078, 26, '13F'),
('0005433284819', 23029, 21, '18F'),
('0005433285061', 32067, 1, '2D'),
('0005433285041', 32067, 2, '3C'),
('0005432525784', 30629, 25, '13E'),
('0005434066429', 30629, 96, '26F'),
('0005432159825', 30629, 120, '31B'),
('0005435213067', 30629, 175, '40B'),
('0005434137479', 28765, 78, '18A'),
('0005435697157', 3648, 19, '6C'),
('0005434445227', 17170, 6, '5A'),
('0005433367434', 1672, 73, '19C'),
('0005432287156', 3094, 22, '7F'),
('0005433438832', 3094, 39, '13A'),
('0005435487545', 6214, 18, '8B'),
('0005435517789', 1579, 52, '14F'),
('0005434267922', 15251, 6, '20C'),
('0005435928107', 24398, 9, '22C'),
('0005435551538', 17005, 9, '18G'),
('0005434963950', 18245, 43, '35G'),
('0005434484244', 16628, 4, '4B'),
('0005432720711', 7610, 15, '4F'),
('0005433449812', 7610, 31, '8D'),
('0005434343923', 11474, 20, '6A'),
('0005435824297', 17983, 10, '7B'),
('0005432783404', 5620, 67, '18D'),
('0005432848125', 28873, 8, '4A'),
('0005435242432', 15412, 25, '8A'),
('0005432783360', 15412, 61, '18D'),
('0005434877556', 14597, 76, '16D'),
('0005433614067', 9324, 27, '8E'),
('0005433614120', 9324, 80, '18B'),
('0005432947910', 307, 110, '26C'),
('0005433764665', 2376, 30, '11D'),
('0005435981617', 26163, 21, '9B'),
('0005433753380', 26163, 55, '16B'),
('0005432984854', 26163, 73, '19F'),
('0005432984856', 26163, 79, '20H'),
('0005435981549', 26163, 81, '21E'),
('0005433150848', 1526, 28, '7E'),
('0005434374350', 1526, 74, '17D'),
('0005433764665', 20116, 31, '9D'),
('0005433151176', 20116, 44, '13A'),
('0005432424105', 519, 27, '16A'),
('0005434023250', 435, 35, '14F'),
('0005434023237', 435, 47, '17A'),
('0005433057533', 435, 66, '21F'),
('0005432156333', 12649, 56, '20H'),
('0005433922630', 2125, 98, '24E'),
('0005433922585', 2125, 116, '29A'),
('0005434724620', 272, 235, '40C'),
('0005434031994', 9825, 76, '19B'),
('0005433233750', 9825, 181, '33K'),
('0005434724152', 9825, 292, '49G'),
('0005432527107', 7766, 104, '22C'),
('0005432527090', 7766, 246, '41F'),
('0005435423921', 5319, 246, '43E'),
('0005435319461', 5319, 295, '50G'),
('0005434244769', 10885, 51, '16H'),
('0005435424308', 10885, 167, '32F'),
('0005435611986', 10885, 271, '47C'),
('0005432459194', 3398, 40, '10F'),
('0005432924958', 1719, 18, '7F'),
('0005432360035', 6375, 45, '10E'),
('0005433293203', 12087, 22, '6E'),
('0005433531264', 18983, 25, '22A'),
('0005434822623', 5271, 5, '1K'),
('0005434822679', 5271, 33, '13E'),
('0005435082732', 7028, 4, '3B'),
('0005434213844', 9554, 68, '18A'),
('0005434600436', 18611, 18, '9F'),
('0005434550422', 27761, 20, '7A'),
('0005435437647', 6735, 32, '9E'),
('0005435719561', 6735, 72, '18F'),
('0005435125739', 31871, 7, '4F'),
('0005433397280', 19392, 23, '8E'),
('0005435068295', 13177, 3, '2D'),
('0005435068658', 15512, 8, '3C'),
('0005435068671', 15512, 41, '14D'),
('0005435006849', 5479, 77, '15F'),
('0005435038640', 12988, 97, '22D'),
('0005434426132', 20222, 45, '16E'),
('0005435981617', 26719, 42, '12C'),
('0005435981549', 26719, 63, '17E'),
('0005432583864', 3182, 30, '20B'),
('0005435652680', 21743, 14, '4F'),
('0005432269475', 924, 5, '2B'),
('0005435068692', 3582, 23, '7F'),
('0005435718906', 3582, 54, '15F'),
('0005435068295', 15304, 27, '17A'),
('0005432261572', 229, 14, '7A'),
('0005432261601', 229, 35, '14D'),
('0005432817244', 229, 55, '20B'),
('0005433101742', 8041, 22, '8E'),
('0005432817002', 8040, 29, '18B'),
('0005434877556', 3508, 140, '30J'),
('0005434426132', 14548, 36, '17C'),
('0005435217698', 31770, 7, '4C'),
('0005432645810', 25118, 37, '13D'),
('0005435229382', 25118, 38, '14A'),
('0005435797373', 2871, 10, '9D'),
('0005433960493', 6947, 50, '18D'),
('0005434244769', 5235, 19, '16B'),
('0005432105212', 5190, 39, '9D'),
('0005432105232', 5190, 76, '16A'),
('0005435006849', 8357, 131, '26F'),
('0005432382561', 21090, 61, '19E'),
('0005432382855', 31255, 31, '7F'),
('0005432287150', 31255, 32, '8A'),
('0005432328357', 31255, 84, '18F'),
('0005432817244', 9581, 23, '8C'),
('0005432901355', 9581, 42, '13F'),
('0005432817002', 28979, 28, '9A'),
('0005432948193', 25323, 64, '16E'),
('0005433397280', 1462, 33, '11F'),
('0005433341517', 1057, 102, '32G'),
('0005433341521', 1057, 107, '34B'),
('0005434066429', 12771, 8, '4E'),
('0005432159825', 12771, 66, '22C'),
('0005434066961', 30657, 23, '5F'),
('0005434066981', 30657, 58, '12A'),
('0005432140385', 5515, 77, '22G'),
('0005434602875', 19200, 8, '5B'),
('0005433008044', 1847, 11, '5C'),
('0005433285061', 22602, 18, '6F'),
('0005433285041', 22602, 71, '19A'),
('0005435282338', 13853, 58, '16B'),
('0005432567203', 4714, 16, '4C'),
('0005432170340', 4714, 30, '11G'),
('0005432186842', 4714, 55, '18A'),
('0005432459120', 30561, 86, '23F'),
('0005432459019', 30561, 113, '31A'),
('0005432459285', 30561, 115, '31D'),
('0005433341521', 17081, 30, '9A'),
('0005433341517', 17081, 62, '15E'),
('0005435540646', 11417, 16, '13F'),
('0005434136746', 28585, 39, '12F'),
('0005433266655', 24375, 8, '6A'),
('0005433449812', 30507, 36, '10E'),
('0005432382539', 31321, 42, '19A'),
('0005433109889', 2408, 21, '19C'),
('0005432799228', 14780, 2, '1C'),
('0005433007891', 22854, 24, '14D'),
('0005432211454', 30619, 126, '28J'),
('0005435213148', 30619, 193, '39K'),
('0005434136682', 11927, 18, '5F'),
('0005434513543', 19099, 1, '1D'),
('0005435652796', 1657, 23, '7A'),
('0005435719561', 24757, 1, '2A'),
('0005432655344', 17836, 6, '5A'),
('0005432328258', 31130, 4, '2A'),
('0005432628755', 7178, 11, '6A'),
('0005432675042', 1171, 37, '14F'),
('0005432873252', 17487, 15, '8E'),
('0005434406757', 20306, 35, '9D'),
('0005432720734', 7643, 55, '13F'),
('0005434586451', 1397, 7, '2F'),
('0005434343789', 29786, 1, '1A'),
('0005433415503', 1254, 17, '9C'),
('0005432143967', 5640, 16, '4F'),
('0005433496501', 20406, 19, '6C'),
('0005432783404', 15413, 44, '14C'),
('0005435913914', 10066, 70, '16E'),
('0005435913923', 10066, 71, '17B'),
('0005435659958', 24650, 21, '22B'),
('0005433613635', 25217, 98, '24C'),
('0005433633384', 25217, 99, '24E'),
('0005435947056', 4216, 16, '21F'),
('0005432947918', 308, 49, '12B'),
('0005433568699', 308, 91, '20C'),
('0005432947900', 308, 116, '25E'),
('0005432948193', 11585, 96, '24F'),
('0005434732942', 9997, 5, '4A'),
('0005435982051', 2358, 201, '38H'),
('0005432267855', 1493, 26, '7B'),
('0005434023297', 480, 4, '1H'),
('0005434023295', 480, 40, '14H'),
('0005434023328', 480, 63, '20A'),
('0005434031994', 480, 132, '36H'),
('0005432157480', 12688, 18, '9H'),
('0005432231498', 2156, 98, '23B'),
('0005433035464', 2156, 103, '24E'),
('0005434028283', 24088, 90, '22E'),
('0005433233446', 302, 2, '1A'),
('0005433233200', 302, 88, '19J'),
('0005433131656', 302, 210, '37D'),
('0005433180955', 9836, 119, '25A'),
('0005434550422', 9836, 245, '42H'),
('0005433233794', 9836, 267, '45J'),
('0005435097147', 5310, 56, '15H'),
('0005435612960', 5310, 191, '34K'),
('0005435424417', 10933, 8, '2D'),
('0005435612159', 10933, 25, '11G'),
('0005435612312', 10933, 136, '28C'),
('0005435042839', 10933, 158, '30F'),
('0005433805153', 3394, 4, '1D'),
('0005432459019', 3394, 113, '23F'),
('0005432459285', 3394, 143, '29C'),
('0005432459120', 3394, 147, '30A'),
('0005435884769', 3393, 35, '30A'),
('0005433633384', 8187, 14, '8E'),
('0005433804876', 8187, 17, '9D'),
('0005432382539', 30220, 3, '4A'),
('0005435529137', 1716, 44, '15C'),
('0005435540646', 21986, 18, '10D'),
('0005435252490', 7385, 15, '5E'),
('0005434458677', 7385, 70, '20A'),
('0005432359617', 20995, 115, '22F'),
('0005434458677', 29124, 8, '3C'),
('0005432747323', 425, 11, '4D'),
('0005432890706', 425, 53, '15C'),
('0005432747310', 425, 68, '20C'),
('0005435372316', 5242, 78, '20J'),
('0005434822861', 5242, 220, '43C'),
('0005434822818', 5242, 261, '50G'),
('0005434821609', 9931, 181, '38B'),
('0005434822186', 9931, 183, '39A'),
('0005434822035', 9931, 192, '40B'),
('0005435386535', 9931, 206, '42D'),
('0005435082740', 6980, 9, '20B'),
('0005434213916', 9551, 42, '11C'),
('0005433180955', 27720, 7, '7C'),
('0005435125796', 31897, 33, '14F'),
('0005433397284', 19370, 55, '17E'),
('0005435068360', 13165, 35, '13F'),
('0005435068692', 15462, 33, '10F'),
('0005434213844', 28664, 18, '6D'),
('0005435042839', 5469, 93, '18E'),
('0005434229222', 12962, 70, '16F'),
('0005435038760', 12962, 96, '23B'),
('0005435554159', 20232, 16, '6F'),
('0005433367434', 21772, 75, '19F'),
('0005433805153', 9380, 70, '23A'),
('0005433784472', 26259, 28, '14E'),
('0005433804876', 26259, 99, '34B'),
('0005433960493', 25962, 69, '29G'),
('0005435386535', 21924, 17, '6D'),
('0005435319461', 11233, 46, '13F'),
('0005435517789', 20927, 16, '5D'),
('0005435068360', 15290, 28, '9E'),
('0005432157480', 181, 74, '28D'),
('0005432261639', 183, 16, '7A'),
('0005432817288', 183, 85, '29B'),
('0005434513543', 7929, 23, '12D'),
('0005435126108', 3477, 172, '34B'),
('0005435913923', 14546, 2, '1C'),
('0005435913914', 14546, 102, '28F'),
('0005435125739', 14546, 180, '40C'),
('0005435957462', 15194, 14, '18D'),
('0005433960565', 6892, 16, '5E'),
('0005433960528', 6892, 17, '6C'),
('0005435082732', 26093, 1, '1B'),
('0005434229222', 5150, 100, '28A'),
('0005433784472', 8365, 54, '20E'),
('0005433613635', 8366, 65, '29D'),
('0005435286590', 8367, 97, '22E'),
('0005433202278', 12629, 23, '7A'),
('0005432328258', 21078, 63, '19D'),
('0005432287156', 31236, 17, '4F'),
('0005432424105', 13260, 18, '7A'),
('0005434448295', 9616, 46, '14F'),
('0005432817288', 9616, 61, '19D'),
('0005432947910', 11885, 91, '20B'),
('0005432948244', 25296, 8, '4D'),
('0005432948247', 25296, 32, '10A'),
('0005432948232', 25296, 57, '16E'),
('0005433715430', 29235, 27, '11B'),
('0005433397284', 1436, 50, '15A'),
('0005433456905', 19272, 41, '13C'),
('0005435893555', 4497, 23, '22B'),
('0005434446504', 1064, 17, '4C'),
('0005434026676', 12769, 84, '22A'),
('0005432186842', 30695, 100, '20C'),
('0005435765849', 5501, 17, '5A'),
('0005435282176', 5590, 3, '1F'),
('0005434620462', 7824, 30, '21C'),
('0005434993903', 27306, 12, '5E'),
('0005433452725', 4724, 120, '32B'),
('0005435125739', 10980, 25, '8C'),
('0005435126108', 14702, 29, '8F'),
('0005435217698', 27081, 32, '15A'),
('0005433251289', 25608, 73, '20D'),
('0005433452725', 31016, 1, '3A'),
('0005435697157', 16476, 5, '2B'),
('0005434137647', 7297, 14, '4D'),
('0005434137643', 7297, 49, '11E'),
('0005432382561', 31282, 50, '19F'),
('0005433874320', 7793, 8, '18A'),
('0005434663188', 12450, 19, '21B'),
('0005434299421', 7050, 1, '1A'),
('0005432604113', 6471, 40, '21B'),
('0005433251289', 14984, 1, '2A'),
('0005433008044', 22830, 31, '16D'),
('0005435487545', 19689, 25, '19D'),
('0005435472704', 18073, 29, '17E'),
('0005435103816', 32075, 32, '21D'),
('0005434066681', 30586, 50, '16A'),
('0005432525812', 30586, 68, '18G'),
('0005434066573', 30586, 86, '21B'),
('0005435213211', 30586, 130, '27F'),
('0005435725576', 30586, 187, '34K'),
('0005434137171', 11951, 41, '11E'),
('0005434137643', 28711, 35, '9F'),
('0005434137647', 28711, 51, '13C'),
('0005434446504', 17245, 2, '1B'),
('0005435390139', 7482, 2, '1D'),
('0005435178990', 18438, 5, '3B'),
('0005435103816', 22689, 13, '9F'),
('0005433367346', 1661, 46, '12F'),
('0005433985697', 4180, 45, '17E'),
('0005433985315', 25678, 4, '3D'),
('0005433985267', 25678, 14, '7C'),
('0005434509031', 21318, 2, '1B'),
('0005435225545', 28140, 12, '5C'),
('0005433156649', 1111, 5, '2D'),
('0005434435004', 17286, 25, '22C'),
('0005435784820', 13775, 20, '6A'),
('0005434406934', 20269, 77, '18A'),
('0005434407475', 27004, 21, '6D'),
('0005432071559', 7666, 73, '18D'),
('0005432720503', 30348, 37, '12E'),
('0005434343633', 29765, 41, '21D'),
('0005435824502', 1255, 15, '8F'),
('0005432783510', 5667, 58, '14C'),
('0005435242724', 12188, 41, '9E'),
('0005434877768', 14642, 9, '2F'),
('0005434877753', 14642, 104, '21D'),
('0005432966818', 29170, 3, '1D'),
('0005432947913', 312, 81, '18C'),
('0005433074310', 312, 99, '22B'),
('0005432947958', 312, 103, '22F'),
('0005432948232', 11582, 6, '3D'),
('0005432948247', 11582, 27, '9E'),
('0005432948244', 11582, 68, '18E'),
('0005433753941', 2326, 77, '18B'),
('0005432984608', 2326, 155, '31E'),
('0005432655344', 26181, 19, '4B'),
('0005433434553', 26181, 171, '34H'),
('0005434029614', 1491, 63, '15E'),
('0005432424198', 505, 5, '3F'),
('0005432423736', 12867, 23, '19D'),
('0005434028283', 441, 80, '24E'),
('0005434023369', 441, 84, '27A'),
('0005434022581', 12693, 100, '32B'),
('0005434029614', 12693, 107, '33D'),
('0005433922307', 24109, 42, '13F'),
('0005433922004', 24109, 133, '33D'),
('0005434724889', 265, 84, '19C'),
('0005433180718', 265, 223, '37E'),
('0005434550943', 265, 288, '45G'),
('0005434723865', 9869, 110, '22D'),
('0005433233896', 9869, 234, '37J'),
('0005432527260', 7737, 65, '16K'),
('0005432527343', 7737, 90, '19G'),
('0005432527340', 7737, 145, '27A'),
('0005434067214', 7737, 297, '44H'),
('0005435423868', 5333, 20, '4D'),
('0005432133141', 5333, 39, '12D'),
('0005435613048', 5333, 289, '44J'),
('0005434344060', 5333, 313, '47K'),
('0005435612023', 10924, 32, '13A'),
('0005434343789', 10924, 168, '31A'),
('0005432459631', 8202, 12, '4C'),
('0005432382972', 4668, 81, '20E'),
('0005432382561', 30229, 1, '1C'),
('0005435529150', 1723, 38, '14D'),
('0005435529160', 1723, 57, '20A'),
('0005435176614', 6398, 3, '1F'),
('0005432360145', 6398, 7, '2D'),
('0005434448295', 29117, 3, '1D'),
('0005432604113', 21455, 26, '19A'),
('0005432747373', 422, 42, '10A'),
('0005434822884', 5252, 2, '1C'),
('0005435299704', 5252, 56, '18D'),
('0005434822898', 5252, 63, '19E'),
('0005434821720', 9938, 245, '50D'),
('0005433202278', 23260, 18, '5C'),
('0005435326600', 6058, 11, '4D'),
('0005435437701', 6720, 35, '8F'),
('0005435681508', 24571, 78, '18E'),
('0005435126108', 11523, 50, '20D'),
('0005435068501', 13159, 23, '6E'),
('0005434213916', 28660, 71, '18C'),
('0005435039431', 5482, 87, '17B'),
('0005434426229', 20184, 10, '5E'),
('0005435982051', 26496, 19, '5F'),
('0005433434553', 26725, 37, '9C'),
('0005435652796', 21723, 26, '7C'),
('0005433784763', 9389, 31, '13D'),
('0005434170913', 9389, 91, '28H'),
('0005435269709', 26228, 33, '14D'),
('0005433784421', 26228, 88, '28E'),
('0005433985315', 24242, 33, '15F'),
('0005433985267', 24242, 77, '30F'),
('0005433960528', 25954, 103, '36E'),
('0005433960565', 25954, 107, '37B'),
('0005435142406', 21944, 15, '5A'),
('0005435068800', 3575, 11, '4E'),
('0005435068501', 15331, 49, '14A'),
('0005432020132', 8031, 29, '11D'),
('0005433101872', 8031, 38, '13D'),
('0005432817114', 8033, 7, '8C'),
('0005434175731', 32370, 5, '3A'),
('0005434877753', 3522, 52, '16F'),
('0005434877768', 3522, 99, '24G'),
('0005434938045', 3522, 118, '27E'),
('0005435125796', 14584, 15, '4D'),
('0005434426229', 14584, 170, '36D'),
('0005435163153', 29527, 12, '6C'),
('0005433960579', 6933, 3, '2D'),
('0005435082740', 26059, 6, '6B'),
('0005433784763', 5064, 109, '21E'),
('0005433614308', 5064, 144, '27F'),
('0005435269709', 8380, 28, '11F'),
('0005433784421', 8380, 67, '23B'),
('0005432423736', 30763, 12, '7A'),
('0005432817114', 28964, 28, '12D'),
('0005432947918', 11851, 27, '7B'),
('0005432947900', 11851, 45, '10D'),
('0005433568699', 11851, 96, '20C'),
('0005433568216', 25269, 47, '12C'),
('0005434654519', 5421, 45, '19A'),
('0005434654172', 12536, 52, '20E'),
('0005433715395', 29206, 48, '15A'),
('0005433341739', 1065, 45, '16H'),
('0005434066573', 12783, 38, '9C'),
('0005434066681', 12783, 50, '12C'),
('0005434081532', 12783, 96, '20D'),
('0005435461959', 5499, 4, '1H'),
('0005435765322', 13502, 95, '27B'),
('0005432190608', 4267, 27, '9F'),
('0005432567337', 4709, 115, '28G'),
('0005434081532', 30549, 43, '16A'),
('0005433342617', 11077, 20, '5D'),
('0005435097147', 11077, 47, '9F'),
('0005433342627', 11077, 67, '13D'),
('0005433341739', 17140, 88, '19A'),
('0005432919775', 20446, 21, '10D'),
('0005435125796', 10964, 44, '12E'),
('0005435554159', 14744, 1, '1C'),
('0005435517634', 11391, 9, '4E'),
('0005435529137', 22248, 13, '7A'),
('0005433251055', 2262, 19, '5E'),
('0005433251028', 2262, 84, '18F'),
('0005434136682', 28575, 52, '13F'),
('0005432382972', 30463, 38, '12E'),
('0005433131656', 10750, 1, '1C'),
('0005435263483', 7152, 48, '14A'),
('0005433868226', 4814, 15, '5A'),
('0005434460495', 3421, 10, '6C'),
('0005434407475', 7042, 46, '10D'),
('0005434406757', 26903, 94, '21E'),
('0005435487725', 15822, 4, '1D'),
('0005432526485', 30581, 15, '4A'),
('0005434066551', 30581, 168, '30J'),
('0005434952514', 2563, 3, '5B'),
('0005434136944', 11937, 52, '13D'),
('0005435259737', 24994, 16, '21A'),
('0005433511919', 829, 8, '6C'),
('0005435383129', 33103, 6, '5B'),
('0005433985758', 4144, 37, '15C'),
('0005434516068', 9020, 10, '20C'),
('0005432638961', 25052, 9, '5D'),
('0005432328039', 31146, 68, '20E'),
('0005435999185', 6211, 46, '19A'),
('0005435487725', 19549, 43, '22D'),
('0005435517849', 1555, 32, '9D'),
('0005433156623', 1120, 1, '2A'),
('0005434963971', 18236, 18, '12G'),
('0005434964029', 18236, 70, '35D'),
('0005435784934', 13773, 17, '5D'),
('0005432190608', 27455, 28, '19B'),
('0005435310868', 27016, 36, '9F'),
('0005434407506', 27016, 47, '12A'),
('0005433449877', 7546, 47, '11E'),
('0005432692957', 7546, 66, '15E'),
('0005433449706', 30340, 43, '15E'),
('0005433192889', 1408, 38, '11D'),
('0005434344060', 11467, 13, '4A'),
('0005435242724', 15374, 92, '19F'),
('0005434925705', 6297, 1, '1A'),
('0005433496835', 6297, 8, '2F'),
('0005433496553', 20384, 38, '9D'),
('0005432782999', 12214, 1, '1A'),
('0005432783199', 12214, 81, '18C'),
('0005432783510', 15416, 68, '18A'),
('0005433680353', 2793, 35, '8F'),
('0005433614308', 9280, 62, '15E'),
('0005435947201', 26579, 31, '38H'),
('0005432947833', 317, 108, '24E'),
('0005433074587', 11601, 65, '16B'),
('0005433568216', 11601, 135, '29C'),
('0005433434318', 2329, 74, '17B'),
('0005432984595', 2329, 111, '22E'),
('0005434374466', 1501, 12, '4D'),
('0005432282840', 582, 27, '18A'),
('0005433057461', 447, 70, '23H'),
('0005432156347', 12680, 35, '13B'),
('0005434022906', 12680, 53, '16E'),
('0005433922872', 2166, 66, '17B'),
('0005433922867', 2166, 184, '39F'),
('0005433921926', 24122, 110, '23E'),
('0005434724987', 259, 318, '47F'),
('0005435142406', 9820, 88, '20B'),
('0005433180988', 9820, 296, '46H'),
('0005435212865', 7771, 11, '3A'),
('0005434067258', 7771, 64, '17F'),
('0005432527388', 7771, 66, '17K'),
('0005432527435', 7771, 161, '31B'),
('0005435613240', 5312, 29, '11H'),
('0005434344094', 5312, 342, '51G'),
('0005435612354', 10875, 41, '13A'),
('0005435611976', 10875, 69, '17G'),
('0005435612230', 10875, 82, '19E'),
('0005435612306', 10875, 132, '26D'),
('0005435612212', 10875, 158, '29J'),
('0005434343633', 10875, 236, '39H'),
('0005433633677', 3367, 143, '28C'),
('0005435885040', 8239, 109, '26D'),
('0005433804850', 8258, 59, '28A'),
('0005435540924', 1733, 35, '10F'),
('0005433516765', 21988, 35, '13F'),
('0005435517634', 21988, 46, '17C'),
('0005432838909', 7395, 28, '7E'),
('0005432838913', 7395, 83, '20A'),
('0005435252638', 28949, 66, '18A'),
('0005435176697', 6357, 91, '18F'),
('0005432890754', 418, 24, '7F'),
('0005432747409', 418, 67, '19A'),
('0005432747037', 12089, 73, '19E'),
('0005433524865', 32501, 14, '21C'),
('0005434823045', 5301, 51, '16F'),
('0005435372717', 5301, 188, '36F'),
('0005434823005', 5301, 273, '50E'),
('0005434822273', 9925, 195, '40A'),
('0005434822091', 9925, 238, '46A'),
('0005434822207', 9925, 240, '46D'),
('0005434213733', 9552, 5, '2A'),
('0005432111266', 6053, 52, '17F'),
('0005433180718', 10654, 50, '12D'),
('0005434550943', 10654, 65, '15F'),
('0005433180988', 27677, 11, '9C'),
('0005435681955', 6719, 21, '5F'),
('0005435437671', 6719, 78, '18C'),
('0005435437848', 24610, 43, '10A'),
('0005435681418', 24610, 83, '18A'),
('0005435732175', 13563, 50, '17C'),
('0005435068800', 15482, 57, '18A'),
('0005434523740', 28011, 7, '9B'),
('0005433726080', 30865, 13, '19F'),
('0005433367346', 21741, 55, '15E'),
('0005433804850', 26274, 103, '33F'),
('0005433985697', 25943, 35, '16A'),
('0005433960579', 25943, 37, '17B'),
('0005434480230', 925, 11, '3D'),
('0005434480069', 16582, 40, '23A'),
('0005435142427', 21915, 37, '22A'),
('0005435529043', 11182, 5, '2A'),
('0005432692957', 30018, 41, '9E'),
('0005435939873', 15275, 8, '3D'),
('0005433101406', 125, 80, '24A'),
('0005433101934', 8115, 73, '18F'),
('0005432919775', 8115, 91, '22E'),
('0005435797416', 2831, 16, '13A'),
('0005434947991', 5821, 5, '4A'),
('0005432105350', 4989, 23, '6D'),
('0005432105393', 4989, 44, '10C'),
('0005433614392', 4989, 65, '14A'),
('0005434638921', 12600, 14, '4C'),
('0005432328039', 21052, 11, '3F'),
('0005432382972', 31240, 25, '6D'),
('0005432424198', 13285, 9, '5D'),
('0005432947913', 11864, 30, '7F'),
('0005432947958', 11864, 92, '18D'),
('0005432948310', 25279, 102, '20D'),
('0005432114190', 5405, 23, '11E'),
('0005433715770', 7450, 7, '3C'),
('0005434182126', 11650, 25, '13E'),
('0005435732175', 19266, 42, '13A'),
('0005432293198', 1051, 75, '21E'),
('0005433342617', 17050, 1, '1A'),
('0005433342627', 17050, 9, '2G'),
('0005434066551', 12768, 12, '4A'),
('0005434067214', 30668, 66, '13B'),
('0005435725576', 5527, 59, '20H'),
('0005435462269', 13488, 42, '12F'),
('0005434514932', 19118, 1, '1A'),
('0005435844262', 4131, 28, '15F'),
('0005433008010', 1851, 18, '5F'),
('0005435282237', 5552, 12, '4C'),
('0005433846465', 5552, 63, '14B'),
('0005433846173', 13847, 92, '21B'),
('0005435784820', 27327, 17, '7D'),
('0005432459631', 4751, 94, '22B'),
('0005432459249', 30520, 54, '18A'),
('0005432293198', 17101, 21, '5D'),
('0005435178990', 27062, 11, '6F'),
('0005435529160', 22247, 5, '4C'),
('0005435529150', 22247, 25, '12E'),
('0005435696929', 24692, 3, '1D'),
('0005433724754', 21645, 7, '6A'),
('0005434137854', 7311, 87, '19F'),
('0005434137171', 28570, 78, '18C'),
('0005433449877', 30497, 31, '10D'),
('0005433449706', 31317, 48, '13E'),
('0005435299704', 10760, 3, '2B'),
('0005434520232', 6102, 18, '6B'),
('0005435263591', 27635, 48, '14C'),
('0005433868283', 4790, 24, '7B'),
('0005433868226', 32684, 10, '4A'),
('0005435310868', 7040, 17, '4E'),
('0005434407506', 7040, 82, '16D'),
('0005434406934', 26912, 47, '11F'),
('0005433251028', 25867, 77, '18E'),
('0005433251055', 25867, 80, '19D'),
('0005433008453', 14160, 7, '4A'),
('0005435487758', 15825, 37, '22A'),
('0005433285184', 32070, 36, '22C'),
('0005435630957', 30592, 21, '4H'),
('0005432526541', 30592, 107, '21K'),
('0005435213306', 30592, 178, '31K'),
('0005432526777', 30592, 248, '41B'),
('0005435652423', 24844, 24, '6D'),
('0005434137854', 28759, 53, '13E'),
('0005435696929', 16263, 7, '3D'),
('0005435652423', 21676, 19, '5C'),
('0005433985803', 4148, 7, '4D'),
('0005433438851', 3072, 17, '6A'),
('0005435487758', 19578, 31, '13B'),
('0005435529043', 20842, 26, '7E'),
('0005433186091', 20842, 64, '17A'),
('0005432692957', 1220, 45, '16A'),
('0005432873270', 17474, 21, '8C'),
('0005435310903', 26986, 36, '9E'),
('0005434407582', 26986, 46, '12A'),
('0005433123879', 15708, 1, '1A'),
('0005433722140', 7694, 29, '17E'),
('0005433123879', 7694, 37, '20F'),
('0005433449897', 7695, 6, '2D'),
('0005433449913', 7695, 71, '17F'),
('0005432720623', 30331, 10, '4A'),
('0005433524865', 18546, 8, '3D'),
('0005433724754', 18546, 15, '6A'),
('0005434586295', 18546, 19, '8D'),
('0005434514932', 18546, 52, '18A'),
('0005434344094', 11463, 34, '19D'),
('0005434343735', 29773, 42, '21D'),
('0005435824551', 1284, 33, '15A'),
('0005433415527', 1284, 46, '19A'),
('0005432783199', 15385, 43, '10D'),
('0005432782999', 15385, 60, '13F'),
('0005434443670', 6342, 31, '8F'),
('0005435242787', 12189, 10, '3D'),
('0005433679951', 29149, 33, '9F'),
('0005433633677', 9295, 20, '6C'),
('0005433614392', 9295, 85, '18E'),
('0005435947218', 26573, 26, '38H'),
('0005433074247', 321, 125, '27D'),
('0005432948310', 11580, 143, '31C'),
('0005435982192', 2349, 131, '28A'),
('0005433764665', 26200, 148, '31D'),
('0005432984980', 26200, 177, '36A'),
('0005433753591', 26200, 195, '38H'),
('0005434373955', 20160, 60, '14E'),
('0005433151287', 20160, 69, '17B'),
('0005432424290', 526, 6, '3D'),
('0005434735677', 12692, 13, '5A'),
('0005432231531', 2130, 89, '22H'),
('0005433035700', 2130, 128, '32B'),
('0005433922135', 24086, 99, '24D'),
('0005433036147', 24086, 108, '27E'),
('0005434725166', 282, 96, '20B'),
('0005434725094', 282, 175, '30A'),
('0005435142537', 282, 254, '39B'),
('0005433233687', 282, 291, '42H'),
('0005434551090', 282, 345, '50C'),
('0005435142427', 9862, 2, '1D'),
('0005432199226', 9862, 249, '42F'),
('0005432527588', 7769, 230, '40A'),
('0005435423871', 5356, 158, '27H'),
('0005432459249', 3358, 1, '1C'),
('0005433805268', 3358, 160, '30B'),
('0005432459751', 8335, 90, '21B'),
('0005435540936', 1741, 43, '15C'),
('0005432838938', 7372, 11, '3D'),
('0005435252444', 7372, 30, '7D'),
('0005432838727', 28919, 28, '8C'),
('0005433473230', 6696, 10, '3B'),
('0005433473232', 6696, 19, '6A'),
('0005434823258', 5270, 81, '19G'),
('0005434823241', 5270, 113, '25J'),
('0005435372591', 5270, 226, '43D'),
('0005434821703', 9889, 16, '4K'),
('0005434822205', 9889, 155, '31H'),
('0005434756303', 9559, 77, '17D'),
('0005434638921', 23304, 28, '18B'),
('0005434600476', 18594, 31, '14A'),
('0005433397471', 19405, 53, '18D'),
('0005435925248', 13170, 27, '9A'),
('0005435068421', 13170, 43, '13C'),
('0005435808081', 29483, 4, '1D'),
('0005435808129', 29483, 38, '21A'),
('0005434214393', 10725, 8, '3A'),
('0005434755941', 10725, 66, '15F'),
('0005434213733', 28668, 28, '7D'),
('0005435039213', 13005, 33, '7E'),
('0005433434318', 26544, 79, '18C'),
('0005432583955', 3148, 36, '22C'),
('0005432583788', 31493, 2, '1C'),
('0005433805268', 9388, 46, '17B'),
('0005433985758', 25944, 89, '36H'),
('0005434480255', 966, 35, '20B'),
('0005435502022', 11191, 39, '13C'),
('0005435517849', 20957, 9, '3C'),
('0005432880619', 3058, 44, '14D'),
('0005435925248', 15286, 9, '3C'),
('0005435068421', 15286, 24, '7A'),
('0005433101447', 141, 48, '14F'),
('0005432261746', 142, 89, '29B'),
('0005432020173', 7935, 46, '14A'),
('0005432677560', 7935, 60, '16F'),
('0005432817244', 7936, 31, '16F'),
('0005435626135', 3496, 206, '39D'),
('0005435126269', 3496, 251, '45D'),
('0005435957577', 15195, 10, '5D'),
('0005435218112', 31778, 17, '20D'),
('0005435797373', 29331, 13, '8A'),
('0005433614498', 4962, 158, '30A'),
('0005435269656', 4964, 11, '4D'),
('0005434265071', 4964, 57, '16E'),
('0005432382716', 21057, 25, '6E'),
('0005432382602', 21057, 84, '19E'),
('0005432817244', 28990, 4, '2A'),
('0005432947833', 11877, 77, '17D'),
('0005433568533', 25295, 91, '20F'),
('0005433568337', 25295, 92, '20E'),
('0005434026676', 30827, 35, '15A'),
('0005435340222', 12543, 42, '19F'),
('0005433722140', 29221, 51, '13E'),
('0005434182068', 8690, 34, '15E'),
('0005433397471', 1442, 54, '16E'),
('0005434081556', 12778, 26, '7B'),
('0005434067258', 30649, 52, '12B'),
('0005435462110', 5492, 146, '35D'),
('0005435461944', 5492, 149, '35F'),
('0005434265071', 13491, 110, '28B'),
('0005435462301', 13491, 135, '32H'),
('0005433285061', 1793, 40, '11F'),
('0005433285184', 22564, 63, '16C'),
('0005433008453', 22564, 80, '20E'),
('0005435282436', 13875, 13, '3F'),
('0005434993986', 4298, 62, '20F'),
('0005435784934', 27308, 40, '15C'),
('0005434081829', 4727, 68, '20A'),
('0005434081556', 30543, 38, '14G'),
('0005432459209', 30543, 43, '15B'),
('0005432459190', 30543, 81, '23H'),
('0005433342894', 11103, 12, '3F'),
('0005434928291', 11029, 17, '7A'),
('0005435626135', 14657, 20, '5E'),
('0005435126269', 14657, 29, '7D'),
('0005435715420', 7120, 32, '15D'),
('0005435517632', 11367, 25, '13F'),
('0005435540924', 22223, 17, '8E'),
('0005435697099', 24703, 9, '4D'),
('0005434137918', 7331, 28, '7D'),
('0005434136944', 28563, 53, '14A'),
('0005433449897', 30472, 15, '5E'),
('0005433449913', 30472, 32, '10C'),
('0005433868331', 4778, 40, '22B'),
('0005434663221', 12482, 11, '3C'),
('0005434663276', 12482, 15, '4C'),
('0005433868283', 32689, 28, '19C'),
('0005435310903', 7078, 60, '12C'),
('0005434407582', 7078, 78, '15D'),
('0005434512103', 6441, 20, '6B'),
('0005433008517', 14207, 4, '2D'),
('0005433008010', 22846, 31, '11E'),
('0005434925705', 20505, 19, '11E'),
('0005435999022', 15789, 39, '21A'),
('0005435999185', 19670, 33, '22D'),
('0005433285061', 23046, 35, '22F'),
('0005432526950', 30628, 12, '3H'),
('0005435630962', 30628, 96, '22D'),
('0005434137230', 11943, 55, '14D'),
('0005434137918', 28744, 78, '19F'),
('0005435697099', 16277, 38, '22D'),
('0005432866006', 25065, 36, '17C'),
('0005432287179', 3076, 5, '2A'),
('0005432328357', 31121, 23, '8E'),
('0005432328194', 31121, 66, '20A'),
('0005435999022', 19571, 14, '7E'),
('0005435502022', 20849, 42, '15D'),
('0005435153684', 21863, 3, '3D'),
('0005432677560', 1197, 18, '7D'),
('0005434964172', 1314, 52, '33H'),
('0005435784938', 13776, 41, '21B'),
('0005432058374', 20299, 33, '8E'),
('0005434407619', 26970, 83, '20E'),
('0005433449753', 30323, 51, '20D'),
('0005432720599', 30322, 2, '1C'),
('0005434586379', 18503, 3, '1D'),
('0005434586378', 18503, 59, '17E'),
('0005434460495', 12575, 2, '2A'),
('0005435242787', 15367, 79, '18F'),
('0005433496905', 6246, 59, '16C'),
('0005432783239', 12194, 59, '13D'),
('0005434877305', 10117, 100, '21F'),
('0005434251947', 24655, 15, '18B'),
('0005432966889', 29160, 29, '8E'),
('0005433614498', 9310, 30, '8E'),
('0005433613829', 25212, 32, '9C'),
('0005433614036', 25212, 50, '12C'),
('0005433633518', 25212, 53, '13B'),
('0005433568946', 324, 82, '21B'),
('0005433129207', 324, 95, '24B'),
('0005433568533', 11616, 81, '18F'),
('0005433568337', 11616, 143, '31F'),
('0005435982196', 2355, 74, '17B'),
('0005433151176', 1540, 58, '15D'),
('0005433764665', 1540, 73, '18D'),
('0005432424338', 512, 36, '20F'),
('0005432235625', 430, 81, '23F'),
('0005433923118', 2169, 5, '1G'),
('0005433923077', 2169, 21, '4C'),
('0005433035609', 2169, 108, '22G'),
('0005434735677', 305, 7, '2C'),
('0005434551110', 305, 234, '36C'),
('0005433131667', 305, 290, '42D'),
('0005434725209', 305, 292, '42F'),
('0005433234070', 9872, 325, '49D'),
('0005434067423', 7736, 154, '28D'),
('0005434344138', 5314, 117, '24G'),
('0005435424022', 5314, 301, '48F'),
('0005434343735', 10916, 20, '4G'),
('0005432841009', 10916, 37, '12C'),
('0005435612479', 10916, 279, '43D'),
('0005435612690', 10916, 311, '46K'),
('0005435424655', 10916, 340, '51F'),
('0005432459209', 3349, 6, '2C'),
('0005432459190', 3349, 36, '9E'),
('0005433805326', 3349, 105, '21E'),
('0005433633518', 8225, 10, '9A'),
('0005433722140', 30212, 13, '5E'),
('0005435517632', 22003, 51, '19A'),
('0005432603784', 31711, 25, '18A'),
('0005434822679', 9932, 79, '19K'),
('0005435373132', 9932, 96, '22K'),
('0005435373097', 9932, 156, '31J'),
('0005435373144', 9932, 252, '46H'),
('0005434756329', 9545, 17, '4F'),
('0005434756338', 9545, 26, '6E'),
('0005434756333', 9545, 39, '9E'),
('0005434755941', 28632, 24, '6F'),
('0005434214393', 28632, 62, '14E'),
('0005434551090', 10665, 4, '1F'),
('0005435630957', 6728, 39, '10A'),
('0005435437698', 6728, 86, '20C'),
('0005435681767', 24573, 21, '6C'),
('0005435126269', 11524, 8, '4E'),
('0005435125978', 31855, 14, '6C'),
('0005435732300', 19391, 7, '2F'),
('0005434756303', 28708, 49, '11E'),
('0005434411736', 20228, 33, '13C'),
('0005435982192', 26522, 71, '17E'),
('0005432583972', 3146, 6, '2B'),
('0005434943224', 16248, 18, '22B'),
('0005435269656', 9333, 9, '3F'),
('0005433805326', 9333, 19, '5C'),
('0005433784474', 26234, 104, '39F'),
('0005433985803', 25922, 12, '4H'),
('0005433165785', 943, 48, '22D'),
('0005435142537', 10351, 37, '23A'),
('0005433123879', 30017, 10, '3C'),
('0005432706423', 30017, 68, '15C'),
('0005432799392', 3480, 104, '25F'),
('0005435902507', 3480, 143, '31A'),
('0005435626139', 3480, 246, '49F'),
('0005434877305', 14561, 116, '29D'),
('0005435957575', 15152, 19, '18A'),
('0005433960792', 6850, 35, '13D'),
('0005433614537', 5053, 139, '26D'),
('0005434173512', 5060, 22, '7F'),
('0005433784474', 8430, 6, '3F'),
('0005434244604', 8430, 55, '28B'),
('0005433613829', 8431, 48, '16C'),
('0005433614036', 8431, 66, '22D'),
('0005432328194', 21060, 10, '3C'),
('0005432328357', 21060, 78, '17A'),
('0005432424290', 13298, 52, '19F'),
('0005432948425', 25293, 2, '1A'),
('0005434095158', 11629, 17, '9E'),
('0005435732300', 1424, 44, '12C'),
('0005434443670', 20565, 4, '4A'),
('0005434954600', 7234, 2, '1B'),
('0005435092051', 1089, 32, '13E'),
('0005433342894', 17044, 20, '11D'),
('0005435091979', 17044, 126, '36G'),
('0005434081829', 30681, 16, '5A'),
('0005432649394', 4114, 13, '8D'),
('0005433008128', 1884, 4, '1F'),
('0005433284996', 1884, 37, '10A'),
('0005433008517', 22560, 49, '13D'),
('0005433846595', 5595, 35, '8F'),
('0005434173512', 13855, 9, '3C'),
('0005432459751', 4742, 31, '12B'),
('0005433481056', 20458, 26, '12A'),
('0005434411771', 10974, 44, '12D'),
('0005435626139', 14769, 44, '15C'),
('0005435218112', 27064, 23, '7E'),
('0005435540936', 22236, 41, '18C'),
('0005434907212', 2283, 65, '16A'),
('0005434906620', 25576, 22, '6A'),
('0005433129207', 11983, 4, '5D'),
('0005435798919', 21299, 4, '20A'),
('0005433724748', 21632, 2, '2A'),
('0005434137974', 7291, 78, '18E'),
('0005435808129', 23114, 3, '1C'),
('0005435808081', 23114, 24, '7A'),
('0005434503715', 16679, 2, '1B'),
('0005435078175', 24339, 3, '2C'),
('0005433449753', 31341, 26, '7E'),
('0005432382716', 31341, 47, '14A'),
('0005432382602', 31341, 72, '20D'),
('0005433867986', 32621, 31, '21B'),
('0005433867986', 14491, 6, '2C'),
('0005433868331', 32642, 4, '2B'),
('0005434407619', 7034, 32, '8A'),
('0005432603784', 21376, 3, '1C'),
('0005434906620', 14983, 82, '19D'),
('0005435718906', 15526, 10, '7D'),
('0005435718890', 15526, 22, '14A'),
('0005433284996', 23031, 41, '20A'),
('0005434066674', 30631, 109, '23F'),
('0005434066531', 30631, 168, '32C'),
('0005434066872', 30631, 223, '38J'),
('0005434137479', 11916, 42, '11C'),
('0005434137974', 28725, 12, '4C'),
('0005434503715', 22679, 3, '5A'),
('0005433367489', 1641, 87, '20D'),
('0005434309591', 19555, 41, '17D'),
('0005432873209', 1182, 28, '12F'),
('0005435907434', 4842, 12, '14F'),
('0005433724748', 18513, 20, '7C'),
('0005434344138', 11434, 46, '22D'),
('0005435824368', 17994, 28, '21A'),
('0005435476690', 5664, 71, '16A'),
('0005432783239', 15387, 93, '20A'),
('0005434877304', 10087, 12, '4D'),
('0005434877509', 10087, 31, '7F'),
('0005432966648', 2792, 43, '12E'),
('0005433614537', 9318, 40, '11F'),
('0005433633515', 25250, 36, '10A'),
('0005433613847', 25250, 53, '13C'),
('0005433074402', 328, 49, '12F'),
('0005432948425', 11600, 88, '22A'),
('0005432984759', 2338, 136, '28B'),
('0005433753680', 26204, 45, '12H'),
('0005435981730', 26204, 139, '28F'),
('0005433151096', 1487, 19, '5F'),
('0005432423999', 12923, 52, '30E'),
('0005434023179', 12657, 46, '14F'),
('0005434023237', 12657, 122, '31F'),
('0005434724205', 9821, 194, '32D'),
('0005435213067', 7773, 281, '45G'),
('0005434244604', 5317, 2, '1C'),
('0005435612536', 10931, 71, '18G'),
('0005435612960', 10931, 197, '35A'),
('0005435884858', 3333, 12, '8C'),
('0005435884863', 3333, 29, '16A'),
('0005433633515', 8216, 64, '26A'),
('0005432382602', 30158, 20, '6E'),
('0005432382716', 30158, 58, '17A'),
('0005432841009', 7383, 29, '8A'),
('0005434149599', 6413, 66, '13F'),
('0005432890832', 409, 10, '3F'),
('0005435372475', 5250, 96, '22K'),
('0005434822523', 9917, 179, '37A'),
('0005434551110', 10588, 45, '10D'),
('0005433459153', 19345, 4, '3A'),
('0005435630962', 6739, 20, '5F'),
('0005434756072', 10715, 62, '14E'),
('0005434755893', 10715, 85, '19D'),
('0005434756338', 28661, 60, '14E'),
('0005434756333', 28661, 66, '15F'),
('0005434756329', 28661, 78, '18E'),
('0005434229159', 5470, 121, '22F'),
('0005435006820', 12977, 82, '15F'),
('0005434411771', 14883, 3, '2A'),
('0005435902507', 14883, 13, '4F'),
('0005435982196', 26556, 52, '14D'),
('0005434269101', 26706, 50, '12E'),
('0005435981730', 26706, 69, '16F'),
('0005432583864', 31499, 4, '1D'),
('0005433960792', 25933, 33, '17D'),
('0005435625986', 14559, 157, '31A'),
('0005434877509', 14559, 164, '32D'),
('0005434877304', 14559, 226, '41A'),
('0005435125978', 14559, 247, '43F'),
('0005435006820', 5149, 83, '22B'),
('0005434244769', 8445, 28, '13C'),
('0005433613847', 8446, 46, '22D'),
('0005434229159', 8447, 24, '7F'),
('0005434149599', 8447, 94, '20C'),
('0005432287179', 31237, 27, '7F'),
('0005432953826', 2477, 50, '17C'),
('0005432424338', 13376, 45, '18E'),
('0005432423999', 30710, 30, '13A'),
('0005433568946', 11874, 32, '9A'),
('0005434654457', 12539, 38, '14D'),
('0005434066674', 12814, 45, '9D'),
('0005434066531', 12814, 46, '9F'),
('0005434066872', 12814, 107, '20D'),
('0005434067423', 30677, 41, '9E'),
('0005435765513', 13468, 83, '22A'),
('0005435765559', 13468, 109, '29B'),
('0005435282309', 5564, 7, '2F'),
('0005433846465', 13845, 62, '13F'),
('0005435784938', 27314, 54, '17E'),
('0005432567047', 30555, 145, '34H'),
('0005435125978', 10934, 70, '17F'),
('0005435625986', 10934, 82, '20E'),
('0005434411736', 14688, 51, '14A'),
('0005435715235', 27070, 31, '14C'),
('0005435517789', 11365, 13, '9D'),
('0005433251226', 2265, 23, '6C'),
('0005434906675', 25618, 74, '17A'),
('0005434137230', 28550, 49, '11E'),
('0005433131667', 10781, 11, '18D'),
('0005435263524', 7156, 46, '10F'),
('0005435263522', 7156, 93, '20D'),
('0005433650416', 27624, 46, '12D'),
('0005435860437', 4792, 5, '2A'),
('0005432799392', 14819, 13, '6D'),
('0005432058374', 26920, 27, '6F'),
('0005434299421', 26920, 86, '17C'),
('0005434906675', 14990, 74, '18A'),
('0005434907212', 25852, 38, '9D'),
('0005433008128', 22826, 17, '10F'),
('0005435718882', 27116, 16, '8F'),
('0005432527107', 30596, 21, '5H'),
('0005432526347', 30596, 89, '20A'),
('0005434066912', 30596, 193, '34B'),
('0005434137854', 11949, 60, '15E'),
('0005432328266', 31109, 37, '12D'),
('0005435153690', 21865, 2, '2A'),
('0005432628755', 28103, 24, '22A'),
('0005432873252', 1168, 15, '8C'),
('0005432675042', 17497, 45, '19A'),
('0005434435046', 17303, 18, '21C'),
('0005435928090', 4096, 6, '18C'),
('0005435824406', 18026, 12, '7C'),
('0005434462766', 17531, 10, '7D'),
('0005435242620', 5624, 23, '6C'),
('0005434877768', 10116, 21, '6C'),
('0005433633677', 25256, 63, '13E'),
('0005433614067', 25256, 145, '29B'),
('0005433074244', 332, 84, '19D'),
('0005433753764', 26209, 30, '9H'),
('0005434023297', 12652, 78, '27D'),
('0005433922867', 24093, 18, '5F'),
('0005434724620', 9838, 59, '16F'),
('0005434724538', 9838, 189, '34B'),
('0005434244769', 5308, 260, '43C'),
('0005433633677', 8235, 74, '30B'),
('0005435517789', 22022, 26, '14D'),
('0005435252638', 7402, 57, '13D'),
('0005432840994', 28943, 59, '17F'),
('0005435176772', 6390, 101, '21B'),
('0005432747323', 12034, 2, '1F'),
('0005433524919', 32467, 5, '2C'),
('0005433524931', 32467, 18, '19B'),
('0005434822818', 9927, 241, '47E'),
('0005434756072', 28598, 32, '8A'),
('0005434755893', 28598, 76, '17C'),
('0005435217698', 6712, 68, '15E'),
('0005433367489', 21738, 8, '2F'),
('0005434269101', 26246, 30, '14F'),
('0005435545670', 11180, 62, '16F'),
('0005434573203', 20941, 55, '14D'),
('0005435718882', 15332, 37, '10A'),
('0005433101698', 193, 51, '17A'),
('0005434877768', 14570, 103, '23H'),
('0005435229382', 6832, 15, '5D'),
('0005435229349', 6832, 46, '14C'),
('0005433815330', 5145, 104, '28C'),
('0005433614067', 8461, 59, '23C'),
('0005432328266', 21074, 86, '19C'),
('0005433568488', 25318, 64, '14F'),
('0005435340116', 5411, 27, '11E'),
('0005434654270', 12529, 48, '20C'),
('0005433341616', 1072, 125, '39D'),
('0005434066912', 12824, 107, '23F'),
('0005435462066', 5504, 129, '32B'),
('0005433285041', 1833, 56, '14E'),
('0005433815330', 13883, 77, '17F'),
('0005432459422', 30527, 49, '16D'),
('0005433341616', 17110, 126, '23B'),
('0005435715310', 27090, 39, '17C'),
('0005435844262', 25201, 22, '7C'),
('0005433251217', 2291, 52, '12E'),
('0005434906853', 25597, 68, '15F'),
('0005434137479', 28545, 83, '19D'),
('0005435860437', 32669, 21, '6A'),
('0005434906853', 15019, 71, '17C'),
('0005433251226', 25864, 52, '13D'),
('0005433285041', 23006, 17, '11B'),
('0005432527343', 30582, 86, '19C'),
('0005432527260', 30582, 134, '25A'),
('0005434137041', 11934, 47, '12D'),
('0005434137199', 11934, 76, '19C'),
('0005434516055', 19087, 21, '19D'),
('0005433438832', 31152, 20, '8C'),
('0005435545670', 20874, 15, '5C'),
('0005434565803', 20874, 44, '11F'),
('0005432628696', 28133, 12, '19C'),
('0005434267922', 8749, 7, '19B'),
('0005435928107', 4065, 3, '4B'),
('0005435706220', 27024, 54, '19F'),
('0005433449897', 30296, 22, '8A'),
('0005433449812', 30296, 31, '10C'),
('0005432720734', 30295, 18, '6E'),
('0005433524919', 18506, 12, '4C'),
('0005433524931', 18506, 33, '9E'),
('0005433496717', 20416, 55, '15F'),
('0005435242620', 15424, 38, '9D'),
('0005434877204', 10064, 18, '6A'),
('0005435913881', 14607, 5, '2A'),
('0005432948232', 335, 41, '11B'),
('0005433568488', 11563, 42, '11C'),
('0005432984854', 2332, 3, '1F'),
('0005432984980', 2332, 143, '29A'),
('0005434374350', 20132, 94, '22C'),
('0005434023250', 12646, 14, '5G'),
('0005434031994', 12646, 20, '9G'),
('0005434023101', 12646, 47, '18B'),
('0005434023295', 12646, 100, '32B'),
('0005433922585', 24130, 162, '36B'),
('0005432840994', 5341, 240, '38B'),
('0005435423887', 5341, 325, '49D'),
('0005434573203', 10903, 73, '18E'),
('0005435612616', 10903, 257, '42F'),
('0005435613048', 10903, 269, '43J'),
('0005432459422', 3319, 58, '12F'),
('0005434149637', 6360, 66, '14C'),
('0005432360145', 21019, 42, '11C'),
('0005434458677', 17717, 7, '2D'),
('0005432747409', 12066, 25, '7F'),
('0005433531264', 32482, 18, '7C'),
('0005435082740', 25974, 3, '3B'),
('0005434214123', 9565, 6, '2C'),
('0005433459183', 19323, 2, '3A'),
('0005435681955', 24590, 75, '20E'),
('0005434756056', 10723, 46, '11C'),
('0005435006849', 13002, 38, '8B'),
('0005432583955', 31482, 38, '21B'),
('0005433784763', 26227, 32, '18F'),
('0005434573158', 20938, 55, '16E'),
('0005434979525', 27555, 24, '18C'),
('0005433101672', 207, 86, '26F'),
('0005434175731', 9691, 6, '5B'),
('0005435913881', 3479, 161, '33K'),
('0005432799228', 14556, 58, '17K'),
('0005434877204', 14556, 100, '23D'),
('0005433404749', 2878, 24, '16F'),
('0005435082740', 24491, 8, '6A'),
('0005435006849', 5203, 41, '13C'),
('0005433784763', 8485, 26, '15F'),
('0005434244746', 8485, 28, '16E'),
('0005434149637', 8487, 10, '3C'),
('0005432382821', 21079, 39, '11A'),
('0005433642157', 27583, 42, '20D'),
('0005433812872', 14457, 47, '21E'),
('0005434602875', 18651, 5, '5B'),
('0005435282338', 5558, 15, '4F'),
('0005433846217', 13879, 37, '10A'),
('0005432459184', 30572, 57, '19E'),
('0005435508248', 11127, 111, '21B'),
('0005435508215', 11127, 128, '23F'),
('0005433251181', 2307, 10, '3F'),
('0005435697157', 24729, 21, '7A'),
('0005434137854', 28540, 35, '9D'),
('0005433449897', 31323, 42, '11F'),
('0005433449812', 31323, 50, '13D'),
('0005433874320', 32629, 11, '18B'),
('0005433868073', 32575, 15, '4C'),
('0005433868061', 32575, 37, '20A'),
('0005434462766', 12490, 10, '3D'),
('0005433868061', 14482, 6, '2B'),
('0005433868073', 14482, 44, '21D'),
('0005432799228', 12127, 30, '20D'),
('0005433251217', 25860, 29, '7E'),
('0005435472704', 6016, 38, '16C'),
('0005432527090', 30632, 109, '23C'),
('0005434979525', 23527, 11, '5A'),
('0005435697157', 16273, 18, '5C'),
('0005435390163', 7481, 6, '5A'),
('0005435225545', 7211, 3, '1D'),
('0005435242724', 5628, 45, '10E'),
('0005435242787', 5628, 85, '19C'),
('0005432783510', 12201, 75, '20A'),
('0005434877556', 10077, 91, '20D'),
('0005433614308', 25259, 50, '12D'),
('0005432948244', 339, 70, '16C'),
('0005433434553', 2336, 67, '16G'),
('0005435981887', 26208, 114, '24A'),
('0005432424105', 12849, 40, '27F'),
('0005434023369', 12668, 45, '14G'),
('0005434023328', 12668, 64, '19D'),
('0005433233896', 286, 225, '36K'),
('0005434031994', 286, 250, '40A'),
('0005434724987', 9877, 250, '41E'),
('0005435213148', 7734, 219, '37D'),
('0005435424308', 5336, 180, '31C'),
('0005434244746', 5336, 213, '35B'),
('0005434573158', 10886, 298, '51D'),
('0005432459184', 3297, 117, '23B'),
('0005434458677', 28900, 32, '9D'),
('0005433293203', 397, 67, '18F'),
('0005435373144', 5293, 101, '23D'),
('0005434822623', 9888, 72, '20C'),
('0005434823045', 9888, 250, '46H'),
('0005435082732', 26018, 14, '21D'),
('0005434756056', 28613, 64, '15A'),
('0005433202278', 1980, 19, '5D'),
('0005433531264', 18573, 24, '9F'),
('0005435437848', 6764, 54, '13D'),
('0005435068692', 13174, 35, '12E'),
('0005434214123', 28704, 81, '19A'),
('0005434229222', 5426, 105, '22C'),
('0005435042839', 12955, 74, '16B'),
('0005435981887', 26679, 88, '20D'),
('0005433165800', 919, 21, '18A'),
('0005434480255', 16598, 6, '3C'),
('0005434480230', 16598, 34, '23A'),
('0005434979519', 27571, 26, '21C'),
('0005435068692', 15328, 4, '2C'),
('0005433101742', 223, 84, '27D'),
('0005434877556', 14583, 191, '39A'),
('0005435082732', 24478, 6, '3A'),
('0005435286590', 5120, 30, '24B'),
('0005433614308', 8496, 6, '4F'),
('0005434229222', 8497, 77, '17E'),
('0005432424105', 30730, 38, '17E'),
('0005432948232', 11871, 65, '14C'),
('0005433342617', 1049, 85, '28B'),
('0005433342627', 1049, 110, '34A'),
('0005435508248', 17043, 15, '5H'),
('0005435508215', 17043, 62, '21H'),
('0005433812872', 30660, 59, '12E'),
('0005435462269', 5546, 121, '29F'),
('0005432649394', 25102, 19, '6C'),
('0005432459631', 30516, 49, '14D'),
('0005433342617', 17095, 92, '18D'),
('0005433342627', 17095, 93, '18C'),
('0005433251289', 2272, 56, '13C'),
('0005432620914', 28048, 14, '7B'),
('0005434137199', 28535, 12, '4E'),
('0005434137041', 28535, 63, '15E'),
('0005434503646', 16722, 28, '19D'),
('0005433266655', 2200, 7, '4B'),
('0005432382821', 31310, 28, '9A'),
('0005435263591', 7154, 50, '14A'),
('0005433868226', 32600, 48, '23A'),
('0005433868226', 14524, 19, '5D'),
('0005433251181', 25868, 26, '7D'),
('0005434067258', 30590, 115, '24F'),
('0005432527435', 30590, 151, '29E'),
('0005434979519', 23540, 15, '19A'),
('0005433511919', 16173, 3, '2C'),
('0005434445227', 17573, 2, '2A'),
('0005432866006', 2249, 34, '18F'),
('0005434503646', 22665, 8, '4F'),
('0005435719561', 21251, 3, '18D'),
('0005435487758', 6174, 51, '17E'),
('0005432692957', 17491, 65, '20C'),
('0005434964058', 18234, 33, '18E'),
('0005435785001', 13797, 35, '20B'),
('0005435217698', 24982, 7, '7C'),
('0005432692957', 30281, 15, '6A'),
('0005434586451', 18523, 39, '12D'),
('0005434344094', 29779, 37, '20B'),
('0005432783510', 15388, 39, '10A'),
('0005432783360', 12157, 48, '11F'),
('0005435242787', 15427, 5, '2C'),
('0005435242724', 15427, 74, '19E'),
('0005433614120', 25246, 140, '30F'),
('0005435947201', 4236, 30, '29B'),
('0005433074463', 342, 67, '16A'),
('0005432948247', 342, 100, '23A'),
('0005432948193', 342, 141, '30E'),
('0005435982051', 26157, 108, '22H'),
('0005433036147', 2134, 76, '18G'),
('0005433922630', 24119, 13, '3A'),
('0005433922872', 24119, 54, '15A'),
('0005433234070', 268, 8, '2H'),
('0005433233794', 268, 186, '30H'),
('0005433180988', 268, 343, '49G'),
('0005434725094', 9847, 22, '5C'),
('0005435212958', 7755, 31, '11E'),
('0005435042839', 5328, 124, '23E'),
('0005435612184', 10906, 153, '29C'),
('0005432459631', 3293, 163, '31F'),
('0005432382821', 30238, 3, '1F'),
('0005432838909', 28933, 16, '4E'),
('0005432838913', 28933, 38, '9A'),
('0005434448295', 17713, 9, '4B'),
('0005433293203', 12312, 20, '20A'),
('0005433473230', 23889, 16, '6B'),
('0005434602875', 19048, 12, '5B'),
('0005432890868', 396, 70, '15D'),
('0005432747310', 12093, 27, '7E'),
('0005432747373', 12093, 64, '15F'),
('0005434831086', 9890, 102, '25G'),
('0005435126108', 31876, 15, '8D'),
('0005435068671', 13181, 36, '13C'),
('0005433434553', 26535, 54, '13E'),
('0005435982051', 26721, 71, '18C'),
('0005433960528', 24268, 7, '3F'),
('0005432692957', 2976, 38, '19D'),
('0005435939873', 3563, 58, '16A'),
('0005435068671', 15307, 2, '1F'),
('0005433101934', 2, 8, '5C'),
('0005432919775', 2, 96, '30D'),
('0005432799392', 14550, 128, '29J'),
('0005434938045', 14550, 177, '37D'),
('0005433614120', 8521, 24, '10C'),
('0005433202278', 23372, 33, '21C'),
('0005432382855', 21091, 94, '20F'),
('0005432948244', 11882, 15, '4D'),
('0005433568699', 25286, 28, '7D'),
('0005433715770', 29234, 38, '11D'),
('0005433159293', 1079, 12, '3C'),
('0005434067258', 12770, 56, '14B'),
('0005433285184', 1857, 74, '17F'),
('0005432459413', 30547, 85, '22H'),
('0005432567203', 30547, 89, '23D'),
('0005435540803', 11384, 51, '18A'),
('0005434287086', 26840, 24, '19C'),
('0005433650484', 27633, 71, '15E'),
('0005433868069', 32576, 6, '2C'),
('0005433868283', 32576, 23, '18A'),
('0005433868283', 14481, 31, '20A'),
('0005433868069', 14481, 36, '21B'),
('0005432799392', 12114, 6, '3D'),
('0005433251289', 25830, 51, '13A'),
('0005433285184', 23025, 41, '23E'),
('0005434066981', 30615, 206, '40F'),
('0005432526780', 30615, 215, '41H'),
('0005434952514', 28253, 3, '6A'),
('0005434137974', 11948, 56, '13D'),
('0005434137647', 11948, 62, '14E'),
('0005434516068', 19094, 7, '4C'),
('0005433159293', 17202, 10, '6B'),
('0005435383129', 7913, 5, '5B'),
('0005433985697', 25649, 32, '13E'),
('0005434446504', 17545, 7, '4D'),
('0005432692798', 17485, 6, '3F'),
('0005434407582', 20268, 1, '1A'),
('0005432692798', 30272, 13, '5E'),
('0005434343923', 29794, 20, '6A'),
('0005432783360', 15356, 94, '20C'),
('0005432783404', 12160, 69, '16A'),
('0005433074587', 346, 36, '10C'),
('0005433568699', 11577, 114, '25C'),
('0005432984856', 2373, 66, '16F'),
('0005433151287', 1529, 36, '8E'),
('0005434374466', 20119, 10, '5A'),
('0005434446504', 12891, 2, '2F'),
('0005432424198', 12936, 30, '26B'),
('0005433035852', 2131, 55, '17A'),
('0005433180955', 298, 218, '35C'),
('0005433180890', 298, 325, '48F'),
('0005435424655', 5360, 239, '36K'),
('0005435424417', 5360, 282, '42K'),
('0005434344094', 10882, 40, '13E'),
('0005432459413', 3278, 77, '15F'),
('0005435885040', 3277, 30, '20B'),
('0005433805153', 8204, 14, '7D'),
('0005433805326', 8204, 39, '17E'),
('0005435540803', 22026, 20, '6F'),
('0005435386535', 5288, 42, '13G'),
('0005434822884', 9926, 47, '14C'),
('0005434823241', 9926, 50, '14E'),
('0005434822898', 9926, 82, '19C'),
('0005434822861', 9926, 270, '46G'),
('0005434823005', 9926, 285, '49F'),
('0005433180988', 10672, 37, '9C'),
('0005434550943', 27769, 14, '4F'),
('0005435719561', 24586, 28, '7D'),
('0005435126269', 31908, 4, '4A'),
('0005435068658', 13155, 3, '2A'),
('0005435039431', 12970, 5, '2C'),
('0005433805326', 26261, 13, '4B'),
('0005433805153', 26261, 126, '37D'),
('0005433960565', 24241, 10, '4H'),
('0005433985697', 24241, 14, '11A'),
('0005433960579', 24241, 66, '28F'),
('0005433960493', 24241, 105, '38G'),
('0005435529137', 11199, 13, '4A'),
('0005435529160', 11199, 23, '6C'),
('0005432692798', 3005, 15, '8F'),
('0005435068658', 15312, 26, '10C'),
('0005433101872', 17, 36, '12D'),
('0005435626031', 14547, 14, '4D'),
('0005435126108', 14547, 175, '36J'),
('0005434947991', 16342, 7, '4B'),
('0005433960528', 25733, 4, '3F'),
('0005435269709', 4980, 66, '17C'),
('0005432424198', 30724, 41, '19D'),
('0005434448295', 28999, 66, '19C'),
('0005432948193', 11887, 58, '13C'),
('0005432948247', 11887, 60, '13E'),
('0005433568946', 25284, 80, '17E'),
('0005434954600', 28334, 4, '3B'),
('0005434445227', 17048, 129, '38E'),
('0005434066981', 12779, 24, '5F'),
('0005435462301', 5526, 45, '14D'),
('0005434831086', 5526, 148, '33D'),
('0005433008517', 1787, 41, '10E'),
('0005434620462', 32993, 29, '21A'),
('0005435785001', 27310, 55, '17F'),
('0005433452725', 30550, 29, '13G'),
('0005435097147', 17102, 84, '16D'),
('0005432919775', 9114, 51, '20D'),
('0005435126108', 11018, 27, '8E'),
('0005435554159', 11018, 48, '13D'),
('0005435626031', 11018, 54, '14E'),
('0005434928291', 14763, 64, '16E'),
('0005433452725', 31410, 1, '2B'),
('0005432382855', 31296, 36, '12C'),
('0005434520232', 19079, 36, '20D'),
('0005435487758', 19694, 3, '1B'),
('0005435839188', 18089, 26, '8E'),
('0005432527340', 30618, 220, '37E'),
('0005434066961', 30618, 274, '44G'),
('0005435652680', 24855, 57, '14E'),
('0005434137643', 11930, 18, '6D'),
('0005435800091', 21305, 7, '7A'),
('0005435652680', 21667, 69, '16E'),
('0005435487725', 6199, 60, '18A'),
('0005435529160', 20879, 44, '12A'),
('0005435529137', 20879, 78, '20A'),
('0005432873270', 1211, 39, '14A'),
('0005432677560', 17494, 44, '16B'),
('0005434344060', 29787, 15, '4C'),
('0005435824502', 18011, 3, '3D'),
('0005435824551', 18011, 43, '21E'),
('0005432783404', 15348, 6, '2C'),
('0005434925496', 20310, 44, '12F'),
('0005434925705', 20310, 52, '14E'),
('0005433496835', 20310, 67, '18E'),
('0005432966818', 2801, 2, '1C'),
('0005433568946', 11607, 72, '16F'),
('0005435982192', 26173, 104, '21F'),
('0005432424290', 12934, 26, '14D'),
('0005433923118', 24137, 80, '23A'),
('0005434550943', 9849, 142, '26B'),
('0005435213211', 7770, 269, '42B'),
('0005435613240', 10884, 95, '20F'),
('0005434343923', 10884, 207, '34F'),
('0005435097147', 10884, 217, '35K'),
('0005432382855', 30257, 32, '9E'),
('0005435178990', 5275, 253, '47A'),
('0005433180955', 10630, 20, '5D'),
('0005433180890', 10630, 55, '12E'),
('0005435068800', 13134, 14, '5A'),
('0005434756303', 10732, 12, '4D'),
('0005435554159', 14906, 39, '13F'),
('0005433726080', 21656, 4, '3C'),
('0005435982192', 26701, 6, '2C'),
('0005432583972', 31513, 22, '19D'),
('0005435269709', 9344, 30, '15D'),
('0005435386535', 10352, 8, '3A'),
('0005435529150', 11205, 7, '3D'),
('0005435068800', 15330, 63, '18A'),
('0005432677560', 36, 39, '14A'),
('0005435126269', 14571, 188, '41B'),
('0005433960565', 25771, 33, '12C'),
('0005433960493', 25771, 45, '16F'),
('0005433960579', 25771, 47, '18A'),
('0005432424290', 30705, 27, '8D'),
('0005435340222', 5396, 40, '16D'),
('0005434654519', 12527, 7, '4A'),
('0005434182126', 8696, 18, '8D'),
('0005434066961', 12795, 67, '13D'),
('0005433846595', 13840, 88, '18D'),
('0005432459751', 30517, 2, '1C'),
('0005432567337', 30517, 82, '24H'),
('0005435126269', 10946, 36, '12A'),
('0005434137974', 28537, 28, '7C'),
('0005434137647', 28537, 84, '18E'),
('0005434407582', 26909, 89, '18C'),
('0005434512103', 21392, 15, '4D'),
('0005433008517', 22851, 10, '4F'),
('0005434925705', 14913, 3, '4F'),
('0005434925496', 14913, 29, '18C'),
('0005435999185', 15847, 2, '1B'),
('0005435472680', 5977, 4, '2D'),
('0005434067214', 30633, 42, '14E'),
('0005434067423', 30633, 135, '28E'),
('0005433438851', 31125, 53, '16C'),
('0005435999185', 19572, 32, '11C'),
('0005435529150', 20876, 6, '2C'),
('0005434407475', 20292, 2, '1C'),
('0005434407506', 20292, 10, '3D'),
('0005433123879', 5719, 33, '15C'),
('0005433449913', 30287, 29, '12D'),
('0005433123879', 30288, 3, '2F'),
('0005432720711', 30288, 11, '5D'),
('0005433496905', 20357, 1, '1A'),
('0005435913914', 14629, 78, '16D'),
('0005434269101', 9299, 7, '3A'),
('0005433614498', 25248, 55, '14D'),
('0005435982196', 26158, 88, '19G'),
('0005433753941', 26158, 127, '27E'),
('0005433923077', 24123, 93, '22H'),
('0005433233750', 276, 250, '38J'),
('0005434725166', 9878, 208, '34B'),
('0005435630962', 7749, 36, '12G'),
('0005434344060', 10914, 6, '1K'),
('0005432459751', 3257, 148, '29A'),
('0005432838938', 28898, 70, '18E'),
('0005432360035', 21031, 68, '15E'),
('0005433473232', 23898, 33, '20A'),
('0005435373097', 5299, 171, '34D'),
('0005434823258', 9908, 268, '49K'),
('0005434756303', 28621, 66, '15F'),
('0005435630962', 24576, 17, '4F'),
('0005434756333', 10712, 59, '14C'),
('0005435982196', 26695, 12, '4C'),
('0005433123879', 2888, 37, '9C'),
('0005432817288', 7993, 35, '18D'),
('0005435913914', 3517, 137, '28D'),
('0005435797416', 29334, 10, '13A'),
('0005433614498', 8566, 40, '23E'),
('0005434265071', 8567, 127, '26C'),
('0005432817288', 28992, 65, '18D'),
('0005435092051', 17075, 56, '19F'),
('0005434067214', 12811, 10, '3C'),
('0005434067423', 12811, 39, '9D'),
('0005433008453', 1828, 36, '9F'),
('0005434993986', 27300, 40, '13C'),
('0005433726080', 30537, 146, '32G'),
('0005435178990', 10148, 9, '5B'),
('0005435715420', 27049, 23, '15D'),
('0005435540936', 11399, 36, '19A'),
('0005434137643', 28542, 68, '17A'),
('0005433449913', 31320, 5, '3C'),
('0005435718890', 27120, 33, '15F'),
('0005435487725', 19710, 35, '21A'),
('0005432802436', 19948, 42, '12A'),
('0005432527388', 30620, 35, '12D'),
('0005435652796', 24820, 59, '15E'),
('0005435259737', 6771, 12, '19D'),
('0005435652796', 21687, 36, '10C'),
('0005433985803', 25666, 31, '11E'),
('0005435551538', 11065, 20, '20B'),
('0005434964172', 18257, 25, '19A'),
('0005434407619', 20259, 58, '16D'),
('0005434251947', 9235, 23, '20A'),
('0005433614537', 25261, 137, '27F'),
('0005432948425', 357, 45, '11D'),
('0005434724889', 9860, 19, '4A'),
('0005434725209', 9860, 239, '40A'),
('0005435725576', 7776, 125, '25A'),
('0005435540936', 22017, 26, '10C'),
('0005432841009', 28921, 7, '2D'),
('0005434214393', 9561, 22, '6D'),
('0005434756333', 28596, 31, '8E'),
('0005434551110', 27753, 8, '3F'),
('0005433985803', 24286, 97, '37A'),
('0005435925248', 3571, 11, '3F'),
('0005435718890', 15313, 61, '13E'),
('0005433614537', 8581, 63, '29D'),
('0005434173512', 8582, 43, '10E'),
('0005434265071', 5544, 78, '19A'),
('0005435725576', 13466, 58, '16H'),
('0005435282436', 5581, 35, '9C'),
('0005435517849', 11402, 26, '15D'),
('0005434269101', 25458, 4, '18C'),
('0005434407475', 26887, 33, '7B'),
('0005434407506', 26887, 115, '21E'),
('0005435218112', 6464, 49, '23B'),
('0005433008453', 22847, 54, '20D'),
('0005432527588', 30626, 211, '34J'),
('0005434137918', 11939, 60, '15D'),
('0005433186091', 1595, 57, '14C'),
('0005434443670', 20390, 36, '8E'),
('0005434877753', 10063, 61, '15F'),
('0005435913923', 14595, 15, '4D'),
('0005432966889', 2784, 35, '9C'),
('0005433680353', 29177, 82, '20C'),
('0005435947218', 4247, 5, '9G'),
('0005432948310', 362, 86, '21F'),
('0005434551110', 9818, 9, '2K'),
('0005432841009', 5321, 314, '51D'),
('0005435517849', 21977, 45, '17E'),
('0005435218112', 21452, 39, '22C'),
('0005435373132', 5284, 255, '45H'),
('0005435925248', 15464, 27, '9A'),
('0005434756338', 10690, 44, '10C'),
('0005434214393', 28686, 38, '10C'),
('0005435913923', 3474, 6, '1H'),
('0005434877753', 14537, 35, '13H'),
('0005435626139', 14537, 115, '28B'),
('0005435626135', 14537, 142, '32B'),
('0005432948425', 11886, 92, '19F'),
('0005434443670', 17355, 19, '18A'),
('0005435765849', 13487, 64, '18E'),
('0005434173512', 5551, 52, '12A'),
('0005435626135', 11015, 66, '16E'),
('0005435626139', 11015, 76, '18F'),
('0005435540924', 11411, 35, '15F'),
('0005434907212', 25629, 69, '16F'),
('0005434407619', 26893, 81, '18D'),
('0005434907212', 15024, 27, '7C'),
('0005434344138', 29806, 32, '20D'),
('0005433614392', 25226, 75, '19D'),
('0005435630957', 7738, 122, '23F'),
('0005433805268', 8199, 42, '18D'),
('0005435540924', 22028, 39, '13F'),
('0005434756338', 28647, 18, '5C'),
('0005434551090', 27688, 68, '19E'),
('0005435630957', 24575, 24, '6F'),
('0005435732300', 13522, 3, '2A'),
('0005434756329', 10734, 12, '4C'),
('0005434411771', 20206, 20, '8D'),
('0005433805268', 26265, 17, '4B'),
('0005433960792', 24278, 51, '22F'),
('0005435142537', 21935, 5, '2B'),
('0005433614392', 8626, 37, '18B'),
('0005432382972', 21082, 86, '19F'),
('0005432948310', 11888, 73, '17D'),
('0005435732300', 19285, 44, '13E'),
('0005434137918', 28561, 69, '15E'),
('0005433985758', 25670, 60, '19F'),
('0005433449877', 30329, 31, '11F'),
('0005434460495', 17527, 4, '3A'),
('0005435142537', 9819, 75, '17C'),
('0005434551090', 9819, 118, '21H'),
('0005434735677', 9819, 148, '25E'),
('0005434344138', 10905, 239, '38A'),
('0005432604113', 31663, 26, '7C'),
('0005434756329', 28622, 77, '19D'),
('0005433985758', 24246, 117, '39E'),
('0005433960792', 25698, 15, '6C'),
('0005434081829', 12785, 72, '16A'),
('0005434081829', 30567, 157, '38B'),
('0005434411771', 14736, 44, '13D'),
('0005432382972', 31324, 17, '6D'),
('0005433449877', 31324, 18, '6F'),
('0005433868331', 32579, 50, '23B'),
('0005433868331', 14513, 14, '4B'),
('0005432604113', 21355, 17, '4D'),
('0005434735677', 470, 141, '36E'),
('0005434028283', 12697, 71, '21A'),
('0005434028283', 2146, 87, '21G'),
('0005435213306', 7753, 122, '25C'),
('0005432382972', 30252, 64, '20F'),
('0005434460495', 12475, 23, '18A'),
('0005433342894', 1094, 50, '18F'),
('0005433342894', 17133, 60, '12E'),
('0005432424338', 12855, 34, '30D'),
('0005432424338', 30706, 2, '2A'),
('0005435718906', 27123, 34, '18E'),
('0005435212355', 30625, 27, '22H'),
('0005432873173', 17509, 7, '14C'),
('0005434876584', 14602, 95, '21A'),
('0005434876577', 14602, 98, '21E'),
('0005432984505', 26185, 24, '18A'),
('0005432056234', 20159, 24, '13A'),
('0005435176600', 20993, 19, '9E'),
('0005435326500', 18571, 3, '4F'),
('0005435038642', 5474, 25, '7B'),
('0005434479889', 923, 27, '21D'),
('0005432880554', 30019, 28, '14C'),
('0005432798966', 3490, 17, '4G'),
('0005434426085', 3490, 46, '15H'),
('0005434876584', 3490, 73, '19K'),
('0005432798968', 3490, 97, '23G'),
('0005434937795', 3490, 151, '32B'),
('0005434426097', 3490, 158, '33A'),
('0005434876577', 3490, 181, '36F'),
('0005435125681', 3490, 223, '44G'),
('0005433959903', 6863, 6, '3D'),
('0005433613413', 5204, 136, '26D'),
('0005434264696', 5220, 23, '11B'),
('0005432034461', 8630, 54, '22F'),
('0005432161110', 12797, 8, '12D'),
('0005434264696', 13470, 12, '4G'),
('0005432566542', 4695, 26, '13B'),
('0005432161110', 30531, 1, '3G'),
('0005435125681', 14685, 37, '12C'),
('0005433060367', 28497, 2, '5B'),
('0005434136700', 7350, 42, '11A'),
('0005435487472', 15791, 20, '22A'),
('0005433284776', 32042, 11, '7E'),
('0005435212401', 30589, 70, '37G'),
('0005435212449', 30589, 92, '51E'),
('0005434979283', 2032, 23, '19A'),
('0005434136700', 28737, 53, '13C'),
('0005433511815', 806, 1, '2C'),
('0005432327952', 3086, 35, '13C'),
('0005435487472', 19552, 10, '8C'),
('0005435508178', 1599, 9, '3F'),
('0005435508183', 1599, 31, '8F'),
('0005435517614', 1599, 36, '10F'),
('0005432279236', 1315, 16, '17A'),
('0005433123608', 15683, 8, '6A'),
('0005433123608', 7659, 12, '12F'),
('0005433449614', 7660, 54, '13A'),
('0005435242420', 12197, 16, '12D'),
('0005433613413', 9319, 13, '5A'),
('0005432571262', 26569, 11, '20E'),
('0005435981590', 2370, 47, '17A'),
('0005433434222', 26174, 58, '32A'),
('0005433035426', 24129, 11, '4H'),
('0005433035437', 24129, 25, '17E'),
('0005433035420', 24129, 45, '27E'),
('0005434723518', 288, 77, '23A'),
('0005434723463', 288, 115, '31E'),
('0005432277596', 288, 134, '35F'),
('0005434723461', 288, 179, '43C'),
('0005432069409', 7717, 96, '25J'),
('0005432525844', 7717, 112, '28E'),
('0005434343630', 5304, 15, '11D'),
('0005435611804', 5304, 36, '16H'),
('0005432132963', 5304, 46, '18E'),
('0005435097055', 5304, 140, '40D'),
('0005435423709', 10928, 56, '26K'),
('0005433506877', 3229, 62, '19E'),
('0005432181343', 3229, 112, '31F'),
('0005432459056', 8205, 66, '18A'),
('0005432335833', 6364, 6, '3F'),
('0005432359581', 6364, 13, '6C'),
('0005432746925', 376, 2, '2F'),
('0005432746920', 376, 43, '17C'),
('0005432121104', 5278, 175, '47G'),
('0005435372218', 9883, 4, '2C'),
('0005435372189', 9883, 73, '35C'),
('0005435372217', 9883, 76, '36A'),
('0005432111230', 6036, 18, '9D'),
('0005434554025', 10599, 26, '9F'),
('0005435125681', 11533, 36, '16A'),
('0005435038702', 5456, 48, '12A'),
('0005434426085', 14856, 30, '16E'),
('0005434426097', 14856, 38, '20C'),
('0005433434222', 26697, 23, '12E'),
('0005433784333', 9379, 44, '20G'),
('0005433762966', 9379, 85, '34B'),
('0005433959903', 25957, 12, '5F'),
('0005432751470', 7947, 109, '26A'),
('0005435125723', 3475, 213, '44A'),
('0005433784333', 5141, 140, '27B'),
('0005434264702', 5137, 56, '29B'),
('0005432034495', 8600, 1, '1F'),
('0005432335833', 8600, 26, '10E'),
('0005433202118', 12625, 13, '21D'),
('0005432947821', 25291, 2, '3A'),
('0005434654202', 5367, 9, '4F'),
('0005434264702', 13477, 53, '29D'),
('0005433284776', 22549, 51, '15E'),
('0005433845747', 5568, 15, '5F'),
('0005433845734', 5568, 54, '16B'),
('0005435784791', 4273, 47, '19E'),
('0005433506877', 9088, 6, '5E'),
('0005432919529', 20483, 4, '5C'),
('0005435125723', 14692, 21, '7A'),
('0005434906453', 2299, 14, '10A'),
('0005434087434', 7295, 49, '11F'),
('0005433449614', 30510, 43, '12F'),
('0005432798966', 14823, 8, '5B'),
('0005432798968', 14823, 27, '22B'),
('0005432603715', 6465, 43, '22B'),
('0005433284805', 32049, 1, '1A'),
('0005435852528', 23856, 2, '3D'),
('0005435212497', 30585, 25, '17H'),
('0005433168308', 21336, 5, '18B'),
('0005435517646', 1548, 18, '6D'),
('0005435153645', 3901, 2, '4D'),
('0005432873186', 17508, 1, '1C'),
('0005435784791', 27426, 26, '19C'),
('0005435310884', 20258, 18, '14D'),
('0005434319184', 5674, 27, '19E'),
('0005432692618', 7705, 82, '20C'),
('0005434514928', 1365, 24, '8E'),
('0005434343630', 11424, 25, '18D'),
('0005435242420', 15358, 9, '4F'),
('0005433496510', 6349, 20, '6A'),
('0005435242456', 12174, 5, '6C'),
('0005432966539', 29178, 11, '6F'),
('0005432184906', 4205, 2, '1H'),
('0005433568187', 358, 2, '1D'),
('0005433074272', 11570, 39, '15E'),
('0005432947821', 11570, 78, '29E'),
('0005433766582', 2324, 108, '31E'),
('0005435981599', 2324, 137, '38E'),
('0005432049407', 26195, 48, '27B'),
('0005434373984', 1494, 3, '2A'),
('0005433461554', 1494, 34, '14C'),
('0005432423723', 508, 47, '21D'),
('0005432423733', 508, 54, '23E'),
('0005434022700', 440, 13, '4H'),
('0005434022642', 440, 35, '16H'),
('0005432235519', 440, 37, '17G'),
('0005434723641', 245, 153, '37F'),
('0005434723651', 245, 193, '45B'),
('0005433766582', 9858, 6, '3C'),
('0005434066475', 7723, 100, '25B'),
('0005434066479', 7723, 139, '32G'),
('0005432526016', 7723, 234, '50D'),
('0005435611924', 5305, 14, '5G'),
('0005435884506', 8287, 13, '5C'),
('0005432459069', 8287, 101, '28B'),
('0005432382565', 4603, 26, '9A'),
('0005433468201', 2083, 10, '7B'),
('0005435176651', 21041, 49, '23C'),
('0005432603715', 21469, 24, '18A'),
('0005433473117', 6678, 12, '7D'),
('0005432751470', 382, 25, '11C'),
('0005433875355', 12085, 17, '14E'),
('0005434821601', 5302, 41, '17F'),
('0005434821586', 5302, 59, '21F'),
('0005434821602', 5302, 184, '51G'),
('0005435372281', 9879, 104, '46H'),
('0005433202118', 23246, 3, '3B'),
('0005435125723', 11538, 21, '11D'),
('0005433397292', 13558, 25, '11F'),
('0005434213833', 10710, 37, '17F'),
('0005435981590', 26526, 43, '17E'),
('0005432857874', 31491, 9, '20B'),
('0005435508178', 20939, 24, '7E'),
('0005435508183', 20939, 37, '11D'),
('0005435517614', 20939, 53, '16E'),
('0005432692618', 30081, 52, '14F'),
('0005433123608', 30081, 56, '15F'),
('0005434979283', 23647, 2, '1C'),
('0005435068287', 3523, 42, '14A'),
('0005432261196', 54, 69, '27C'),
('0005432019843', 7988, 59, '17A'),
('0005432919529', 7988, 116, '30E'),
('0005433960003', 6919, 7, '2F'),
('0005433959988', 6919, 41, '12D'),
('0005434264731', 5033, 13, '9C'),
('0005432034517', 8570, 2, '1C'),
('0005432327952', 31230, 43, '10D'),
('0005432953795', 27596, 16, '11C'),
('0005432947867', 25328, 37, '18F'),
('0005433715210', 7422, 69, '21E'),
('0005434095047', 8672, 10, '13C'),
('0005433397292', 19260, 17, '8A'),
('0005433269633', 17031, 1, '1C'),
('0005432389942', 1341, 8, '6B'),
('0005434264731', 13451, 4, '2F'),
('0005435461863', 13451, 46, '24D'),
('0005433284805', 22565, 51, '14E'),
('0005435784824', 4285, 12, '7A'),
('0005435784831', 4285, 14, '8A'),
('0005434993870', 4285, 26, '12D'),
('0005432459056', 4705, 86, '22E'),
('0005432571262', 4705, 146, '34G'),
('0005435097055', 11079, 83, '17F'),
('0005433341586', 11079, 98, '21F'),
('0005434158950', 20475, 5, '4F'),
('0005432919555', 20475, 6, '5D'),
('0005434906512', 2261, 49, '17E'),
('0005434136856', 7309, 90, '19F'),
('0005432382565', 30473, 65, '19F'),
('0005434286940', 2431, 22, '21B'),
('0005433650394', 7160, 43, '18F'),
('0005434906453', 25822, 10, '5E'),
('0005435472549', 18044, 12, '16B'),
('0005433284823', 32052, 19, '14C'),
('0005435212560', 30595, 15, '13H'),
('0005434979351', 2031, 20, '18D'),
('0005434136856', 28769, 5, '2A'),
('0005434503616', 6520, 17, '10D'),
('0005434516052', 9024, 8, '5D'),
('0005435517649', 1563, 19, '6A'),
('0005432628639', 7193, 5, '3A'),
('0005434267898', 15270, 4, '22B'),
('0005432692618', 1162, 30, '13D'),
('0005433261410', 18242, 4, '12F'),
('0005435784824', 27423, 9, '3A'),
('0005435784831', 27423, 17, '5B'),
('0005434406865', 26959, 8, '4A'),
('0005432071532', 7598, 28, '7F'),
('0005434586236', 1357, 33, '15C'),
('0005435242456', 15392, 6, '4D'),
('0005433679884', 2821, 45, '16E'),
('0005435947049', 26598, 13, '27D'),
('0005432947867', 11603, 18, '8B'),
('0005433753412', 2342, 22, '11F'),
('0005433753415', 2342, 52, '19A'),
('0005435981676', 2342, 84, '27H'),
('0005432267801', 1486, 37, '13D'),
('0005433150933', 20131, 10, '5D'),
('0005434022754', 465, 49, '23F'),
('0005433921921', 2142, 21, '11G'),
('0005433875355', 2142, 33, '15E'),
('0005434723801', 251, 1, '1C'),
('0005434723764', 251, 188, '45C'),
('0005434066525', 7763, 174, '38K'),
('0005434066546', 7763, 191, '42E'),
('0005434343700', 5352, 175, '41G'),
('0005435423799', 10920, 97, '36J'),
('0005435423815', 10920, 122, '44E'),
('0005435423811', 10920, 127, '45A'),
('0005433506928', 3264, 5, '2C'),
('0005433804866', 3264, 73, '21C'),
('0005435884551', 8226, 91, '23E'),
('0005432359694', 6381, 52, '18D'),
('0005432746996', 387, 41, '16D'),
('0005434821756', 5286, 12, '11A'),
('0005434821725', 5286, 40, '17K'),
('0005434821711', 5286, 110, '35B'),
('0005434821719', 5286, 168, '46K'),
('0005434213833', 28612, 5, '2D'),
('0005433397341', 13505, 24, '10E'),
('0005435068287', 15515, 18, '9F'),
('0005435006673', 5435, 6, '2F'),
('0005435006686', 5435, 82, '19A'),
('0005435038809', 5435, 86, '19F'),
('0005435981599', 26540, 38, '14C'),
('0005432657405', 9374, 18, '11B'),
('0005433804866', 9374, 97, '37B'),
('0005433960003', 25934, 9, '3C'),
('0005433959988', 25934, 28, '13G'),
('0005435517646', 20921, 29, '10D'),
('0005432706411', 2918, 14, '11E'),
('0005432919555', 8122, 12, '4D'),
('0005433101365', 8122, 25, '8B'),
('0005434937860', 3473, 185, '40C'),
('0005435217682', 31784, 17, '22B'),
('0005435229304', 25108, 24, '19C'),
('0005433960032', 6963, 3, '2C'),
('0005433960053', 6963, 46, '17F'),
('0005433613662', 4957, 97, '19D'),
('0005433613640', 4957, 104, '21A'),
('0005433613620', 4957, 142, '27A'),
('0005435006673', 8540, 23, '11F'),
('0005435006686', 8540, 42, '17A'),
('0005432382565', 31254, 18, '5A'),
('0005432423723', 13273, 14, '4F'),
('0005432423733', 13273, 38, '11C'),
('0005433568187', 11846, 38, '13A'),
('0005433715252', 7465, 59, '18F'),
('0005433397341', 19230, 10, '4A'),
('0005433341586', 17040, 97, '35H'),
('0005434066479', 30684, 20, '5B'),
('0005434066475', 30684, 31, '7D'),
('0005434514928', 18673, 5, '4A'),
('0005433284823', 22589, 50, '14E'),
('0005435282135', 13874, 24, '14E'),
('0005435784845', 4300, 21, '8F'),
('0005432566729', 4718, 36, '12G'),
('0005432566725', 4718, 51, '14H'),
('0005432566715', 4718, 56, '16F'),
('0005432459069', 4718, 100, '25D'),
('0005433341713', 11115, 111, '23F'),
('0005433506928', 9115, 3, '3F'),
('0005434906560', 2298, 48, '18D'),
('0005433251039', 25610, 15, '9D'),
('0005435911342', 12446, 7, '23A'),
('0005434406865', 7031, 86, '20D'),
('0005435310884', 26889, 11, '6F'),
('0005433251039', 15022, 8, '5E'),
('0005434906512', 25821, 19, '8C'),
('0005432659678', 5988, 35, '18B'),
('0005435160154', 7523, 7, '18B'),
('0005435652487', 1669, 25, '10A'),
('0005432657405', 26317, 29, '19E'),
('0005434565736', 1552, 1, '1C'),
('0005435502029', 1552, 50, '15A'),
('0005435959999', 8744, 4, '23B'),
('0005434625840', 4871, 6, '9A'),
('0005435784845', 27398, 27, '18C'),
('0005434343700', 11458, 4, '1D'),
('0005434463900', 4355, 13, '6D'),
('0005434877022', 14612, 15, '5A'),
('0005434876979', 14612, 51, '12E'),
('0005432966592', 29140, 34, '18F'),
('0005433613640', 9272, 62, '16F'),
('0005433613662', 9272, 69, '18C'),
('0005433613620', 9272, 118, '28D'),
('0005433434315', 26197, 45, '23D'),
('0005432984662', 26197, 57, '29A'),
('0005432423817', 544, 43, '25B'),
('0005433684394', 12666, 38, '24D'),
('0005433922023', 2157, 15, '9A'),
('0005434550510', 255, 50, '19C'),
('0005434723888', 255, 174, '42A'),
('0005434723813', 255, 175, '42B'),
('0005433180762', 9834, 73, '34F'),
('0005434066589', 7719, 167, '37A'),
('0005432133005', 5309, 97, '27D'),
('0005434343740', 5309, 116, '29K'),
('0005435423925', 10901, 60, '25D'),
('0005435884506', 3283, 3, '17B'),
('0005435884610', 8184, 89, '26C'),
('0005432382681', 4565, 24, '9A'),
('0005435252465', 28929, 19, '16F'),
('0005435904375', 19051, 3, '19A'),
('0005432747036', 392, 42, '15D'),
('0005435661892', 9936, 8, '5A'),
('0005435372398', 9936, 67, '34F'),
('0005434638980', 1999, 28, '21B'),
('0005433180762', 27689, 16, '14D'),
('0005435681570', 6747, 35, '13A'),
('0005434213921', 10713, 22, '10C'),
('0005435038895', 5462, 91, '22D'),
('0005434426097', 20203, 15, '11C'),
('0005435981676', 26545, 27, '11E'),
('0005433434315', 26710, 13, '7D'),
('0005432857902', 31510, 13, '21C'),
('0005433784465', 9356, 104, '38F'),
('0005433960053', 25927, 26, '15D'),
('0005433960032', 25927, 27, '15B'),
('0005435517649', 20962, 21, '6E'),
('0005432880611', 30069, 18, '6D'),
('0005434979351', 23648, 26, '18D'),
('0005432659678', 18200, 2, '3A'),
('0005434876979', 3495, 6, '1K'),
('0005434877022', 3495, 205, '43E'),
('0005434426222', 3495, 226, '46G'),
('0005434426097', 14557, 7, '5H'),
('0005433960100', 6940, 22, '9A'),
('0005433784465', 5074, 159, '30A'),
('0005434173467', 5076, 61, '28C'),
('0005433715286', 7461, 45, '15C'),
('0005433341713', 17067, 70, '27F'),
('0005434066525', 30673, 12, '4C'),
('0005434066546', 30673, 93, '19C'),
('0005432649319', 4115, 14, '8F'),
('0005432003659', 13877, 5, '3F'),
('0005434173467', 13877, 16, '9D'),
('0005435217682', 27056, 19, '12D'),
('0005434906612', 2287, 57, '18D'),
('0005432620855', 2517, 3, '2D'),
('0005432862201', 28075, 2, '1D'),
('0005434503616', 22930, 5, '2B'),
('0005432382681', 30504, 29, '9F'),
('0005432264442', 2436, 20, '18B'),
('0005434906560', 25824, 49, '18E'),
('0005433008013', 14181, 8, '5F'),
('0005433367423', 24861, 43, '20F'),
('0005434604856', 3961, 18, '23A'),
('0005435390155', 29558, 7, '19B'),
('0005433367423', 21673, 32, '15D'),
('0005433985359', 4154, 24, '9D'),
('0005432659678', 26285, 24, '20A'),
('0005435508223', 1558, 33, '10E'),
('0005433123680', 15672, 9, '10C'),
('0005433123680', 7646, 11, '7A'),
('0005432720578', 7647, 43, '11C'),
('0005433449695', 7647, 56, '14E'),
('0005432071537', 7647, 57, '14F'),
('0005434343740', 11452, 24, '7B'),
('0005435824305', 1274, 11, '8D'),
('0005433496602', 6281, 70, '17A'),
('0005435242550', 12206, 11, '7F'),
('0005433684394', 2797, 54, '19A'),
('0005434163507', 25265, 13, '19E'),
('0005433753557', 2335, 145, '39E'),
('0005432984689', 26203, 81, '38G'),
('0005432423867', 588, 7, '5C'),
('0005434022890', 443, 84, '34A'),
('0005433057375', 12674, 61, '37A'),
('0005433922161', 2152, 12, '3G'),
('0005433922153', 2152, 121, '37G'),
('0005434724045', 278, 180, '41F'),
('0005433233454', 9873, 60, '27E'),
('0005432069471', 7727, 170, '37H'),
('0005432526419', 7727, 183, '40C'),
('0005432526352', 7727, 194, '42B'),
('0005434066700', 7727, 240, '50D'),
('0005435612331', 5345, 30, '15H'),
('0005435612361', 5345, 103, '30E'),
('0005435612355', 5345, 134, '34E'),
('0005435612266', 5345, 152, '36D'),
('0005432164944', 10892, 2, '1G'),
('0005434244608', 10892, 29, '15H'),
('0005434656531', 10892, 119, '40B'),
('0005433804959', 3299, 2, '1F'),
('0005433633402', 3299, 12, '6F'),
('0005433804935', 3299, 54, '18C'),
('0005433804962', 3299, 103, '31B'),
('0005435884673', 8166, 41, '11B'),
('0005435884630', 8166, 56, '14D'),
('0005435529002', 1760, 11, '4C'),
('0005434458545', 7400, 47, '16C'),
('0005435723022', 20981, 5, '3A'),
('0005434458545', 29080, 5, '2B'),
('0005434463900', 29080, 11, '5B'),
('0005432747073', 399, 42, '16E'),
('0005434822078', 5260, 15, '5K'),
('0005435372281', 5260, 130, '36H'),
('0005434213921', 28620, 4, '2D'),
('0005434600471', 6091, 11, '7E'),
('0005434550510', 10609, 37, '11D'),
('0005435661892', 6732, 62, '18E'),
('0005435437682', 24566, 4, '3D'),
('0005434426222', 14890, 11, '6A'),
('0005435652487', 21729, 14, '6A'),
('0005433804959', 9332, 8, '3B'),
('0005433784490', 9332, 36, '17F'),
('0005433804962', 9332, 38, '18D'),
('0005433804935', 9332, 70, '29G'),
('0005433960100', 25948, 76, '31D'),
('0005434480028', 940, 25, '20A'),
('0005433165738', 16577, 5, '5B'),
('0005435502029', 20932, 59, '18E'),
('0005432880628', 29960, 42, '12A'),
('0005435068434', 3524, 46, '16D'),
('0005435068447', 3524, 59, '20C'),
('0005435125874', 3518, 48, '15F'),
('0005434426248', 3518, 202, '42D'),
('0005433420299', 15166, 7, '21A'),
('0005434247115', 16049, 1, '1B'),
('0005433960184', 6909, 17, '6F'),
('0005434244608', 5196, 17, '17F'),
('0005433784490', 5197, 110, '22A'),
('0005432034599', 8490, 5, '2F'),
('0005434264696', 8490, 20, '8F'),
('0005434638980', 23363, 28, '21B'),
('0005432382681', 31274, 18, '5A'),
('0005432423817', 13283, 48, '19F'),
('0005434656531', 5422, 7, '4F'),
('0005435555347', 12548, 3, '4A'),
('0005435091953', 1091, 7, '15A'),
('0005434066589', 30651, 56, '12D'),
('0005435765427', 5496, 30, '16D'),
('0005435461962', 13463, 77, '35F'),
('0005433008013', 22625, 48, '14A'),
('0005435332204', 32962, 11, '22D'),
('0005434081598', 4737, 98, '24D'),
('0005434081619', 4737, 151, '35E'),
('0005435125874', 14711, 51, '15A'),
('0005432620864', 2543, 1, '1D'),
('0005433449695', 30458, 38, '12D'),
('0005433650455', 7155, 36, '15A'),
('0005432603857', 6463, 48, '23A'),
('0005434906612', 25836, 15, '7A'),
('0005433008074', 14183, 45, '20F'),
('0005435160178', 7501, 11, '20A'),
('0005435225495', 28136, 7, '7A'),
('0005432873173', 1166, 27, '13A'),
('0005432873213', 17459, 6, '17B'),
('0005432195670', 13763, 1, '1B'),
('0005433722149', 30400, 14, '9E'),
('0005432783224', 5621, 30, '11F'),
('0005435476684', 15351, 14, '7E'),
('0005435242550', 15351, 21, '9F'),
('0005432848152', 4374, 15, '19B'),
('0005435242570', 12155, 10, '5F'),
('0005433633402', 9328, 12, '4F'),
('0005435986690', 4219, 12, '24F'),
('0005432192285', 11592, 32, '11F'),
('0005432225988', 2331, 51, '16H'),
('0005435981798', 2331, 53, '17A'),
('0005435981797', 2331, 56, '17E'),
('0005433764656', 2331, 76, '21B'),
('0005433434375', 26183, 58, '28A'),
('0005432984722', 26183, 67, '31D'),
('0005433764656', 20161, 11, '5D'),
('0005432282782', 595, 52, '31E'),
('0005433922262', 2118, 26, '12A'),
('0005433922257', 2118, 110, '31D'),
('0005433922224', 2118, 130, '36G'),
('0005433035729', 24085, 52, '22A'),
('0005435142429', 266, 180, '39E'),
('0005435212355', 7726, 111, '27H'),
('0005432526526', 7726, 142, '32A'),
('0005432526547', 7726, 154, '34E'),
('0005432526452', 7726, 156, '34G'),
('0005432526515', 7726, 189, '40B'),
('0005434066751', 7726, 210, '42H'),
('0005435555347', 5337, 85, '23K'),
('0005435612459', 5337, 119, '31B'),
('0005435424040', 10926, 43, '22D'),
('0005435424066', 10926, 124, '46A'),
('0005433633436', 3320, 63, '17F'),
('0005433722149', 4625, 62, '18C'),
('0005435529033', 1769, 41, '16C'),
('0005432838675', 7382, 41, '11F'),
('0005432062171', 6372, 62, '17B'),
('0005432661900', 6492, 41, '20E'),
('0005432603857', 21429, 9, '3A'),
('0005432603715', 31690, 1, '2A'),
('0005434604856', 22346, 3, '2B'),
('0005432747139', 404, 44, '17A'),
('0005432746925', 12072, 31, '17E'),
('0005434822206', 5297, 60, '21G'),
('0005434822172', 5297, 86, '27A'),
('0005435372548', 9880, 55, '28C'),
('0005434600511', 6085, 16, '9A'),
('0005435437705', 24615, 17, '10A'),
('0005435125874', 11551, 40, '19C'),
('0005435732183', 19416, 25, '19F'),
('0005435068447', 15506, 4, '2C'),
('0005435068434', 15506, 41, '15D'),
('0005434426248', 14866, 23, '15C'),
('0005434426085', 20186, 5, '4A'),
('0005433434375', 26737, 14, '8A'),
('0005432583745', 3144, 28, '22A'),
('0005435929612', 33025, 2, '4C'),
('0005433985359', 25925, 26, '14G'),
('0005433960184', 25925, 39, '17E'),
('0005434479889', 16556, 1, '1A'),
('0005435508223', 20916, 47, '17A'),
('0005432880554', 2989, 21, '11F'),
('0005433123680', 29944, 25, '8C'),
('0005432817122', 182, 35, '15D'),
('0005432261400', 182, 39, '16F'),
('0005432019946', 8018, 59, '15F'),
('0005432799139', 3511, 74, '22A'),
('0005432183441', 3511, 178, '39C'),
('0005434937915', 3511, 193, '41B'),
('0005434426085', 14576, 71, '46H'),
('0005435229332', 25115, 16, '11E'),
('0005432105045', 5177, 95, '18F'),
('0005432423867', 13320, 24, '10C'),
('0005432817122', 9601, 6, '3D'),
('0005432948039', 25285, 9, '7F'),
('0005432948032', 25285, 38, '20F'),
('0005433715411', 7464, 15, '6B'),
('0005433715386', 7464, 61, '18A'),
('0005433715385', 7464, 65, '19F'),
('0005435732183', 1454, 5, '5E'),
('0005433269656', 17047, 81, '28E'),
('0005433989714', 30669, 30, '6F'),
('0005434066700', 30669, 49, '10B'),
('0005434081619', 30669, 70, '14D'),
('0005434081598', 30669, 93, '18C'),
('0005434264696', 5517, 11, '4H'),
('0005435723022', 5517, 12, '5B'),
('0005433284805', 1804, 10, '7E'),
('0005433284823', 1804, 16, '17A'),
('0005433008074', 22512, 29, '9C'),
('0005433846026', 5559, 57, '16D'),
('0005435784968', 4287, 42, '16A'),
('0005432566932', 4720, 98, '24F'),
('0005435529002', 22242, 22, '8E'),
('0005434906698', 2306, 47, '14A'),
('0005434137192', 7346, 37, '8F'),
('0005434137266', 7346, 49, '11C'),
('0005435078162', 2186, 3, '3A'),
('0005434287046', 2382, 28, '18C'),
('0005433109916', 26824, 6, '4C'),
('0005432603715', 21364, 2, '2A'),
('0005435487593', 15806, 2, '2C'),
('0005435839154', 6004, 5, '3D'),
('0005433284805', 23013, 4, '5F'),
('0005433284823', 23013, 17, '21D'),
('0005435212868', 30602, 48, '19A'),
('0005434137192', 28721, 8, '2F'),
('0005434137266', 28721, 91, '20E'),
('0005433348933', 15948, 7, '5B'),
('0005433461554', 20243, 13, '17H'),
('0005434151676', 17851, 13, '17E'),
('0005435999073', 6209, 14, '8F'),
('0005435487593', 19580, 37, '23B'),
('0005435508249', 1575, 40, '12F'),
('0005435931565', 21855, 3, '1D'),
('0005433156661', 17330, 2, '3C'),
('0005435784968', 27416, 9, '3B'),
('0005433123718', 15649, 23, '16C'),
('0005433123718', 7653, 8, '8F'),
('0005434586236', 18545, 27, '13F'),
('0005433415498', 17977, 22, '18B'),
('0005435242570', 15389, 32, '12F'),
('0005432783224', 15407, 36, '13A'),
('0005434877289', 14640, 17, '6B'),
('0005434877273', 14640, 60, '13F'),
('0005433633436', 9308, 12, '5A'),
('0005435947109', 26585, 1, '1A'),
('0005432948039', 11581, 1, '1C'),
('0005432948032', 11581, 74, '27F'),
('0005434022989', 471, 7, '2F'),
('0005432235566', 471, 21, '5H'),
('0005432156319', 12645, 53, '25F'),
('0005433035437', 2112, 19, '5C'),
('0005432231456', 2112, 43, '15F'),
('0005433035426', 2112, 47, '16B'),
('0005433875355', 24143, 61, '23B'),
('0005433035779', 24143, 75, '30B'),
('0005434550674', 258, 60, '17G'),
('0005434724235', 258, 72, '19B'),
('0005433180829', 9846, 142, '42D'),
('0005432150110', 7732, 79, '20J'),
('0005435612514', 5316, 35, '13E'),
('0005435612503', 5316, 179, '36F'),
('0005434573212', 5316, 234, '44K'),
('0005432133062', 5316, 235, '45C'),
('0005434244692', 10911, 65, '26C'),
('0005432335833', 21039, 67, '21C'),
('0005432747144', 411, 26, '8E'),
('0005434822284', 5247, 31, '14E'),
('0005435149887', 5247, 70, '21G'),
('0005434821725', 9906, 59, '26A'),
('0005435082708', 6986, 9, '22B'),
('0005435326500', 6055, 35, '16C'),
('0005433180829', 27780, 5, '4A'),
('0005435437713', 24583, 14, '8D'),
('0005435437714', 24583, 22, '10D'),
('0005434214064', 10741, 18, '8C'),
('0005435981797', 26542, 22, '8D'),
('0005435981798', 26542, 40, '14F'),
('0005433654687', 4331, 11, '10E'),
('0005435142429', 10374, 29, '22C'),
('0005434979283', 27558, 8, '23A'),
('0005432919529', 153, 24, '22F'),
('0005432261428', 152, 7, '3D'),
('0005433101590', 7968, 43, '15A'),
('0005434877289', 3491, 177, '40D'),
('0005434877273', 3491, 211, '45K'),
('0005432798966', 14553, 34, '22E'),
('0005435217685', 31775, 11, '6B'),
('0005435216563', 31775, 21, '21B'),
('0005432645850', 6828, 50, '19E'),
('0005434244692', 5017, 31, '27A'),
('0005434264864', 5014, 47, '16F'),
('0005432335833', 5014, 79, '28C'),
('0005432034663', 8420, 79, '23C'),
('0005434654202', 12528, 11, '6F'),
('0005433722149', 7436, 8, '3D'),
('0005433269633', 1047, 13, '11F'),
('0005434066751', 30691, 4, '1F'),
('0005434264864', 13461, 28, '15D'),
('0005434514928', 19184, 2, '5A'),
('0005433846132', 5555, 12, '4C'),
('0005433846111', 5555, 49, '14F'),
('0005433846109', 5555, 69, '19B'),
('0005432190589', 4293, 21, '8E'),
('0005432195670', 27280, 13, '17A'),
('0005432566542', 30530, 4, '2H'),
('0005433342110', 11096, 30, '7E'),
('0005433342133', 11096, 102, '21A'),
('0005433481083', 9106, 9, '6D'),
('0005435529033', 22225, 24, '10D'),
('0005434906812', 2318, 45, '13A'),
('0005435798923', 1608, 12, '20C'),
('0005434137289', 7342, 1, '1A'),
('0005435302155', 29725, 8, '6C'),
('0005435314789', 19083, 14, '20C'),
('0005432798966', 12113, 7, '7C'),
('0005432799139', 14834, 19, '18D'),
('0005434906698', 25876, 2, '1C'),
('0005434979283', 23578, 8, '22C'),
('0005434136856', 11928, 42, '17E'),
('0005434136700', 11928, 43, '17F'),
('0005434137289', 28751, 20, '5E'),
('0005434509078', 1615, 8, '5D'),
('0005432328277', 3088, 46, '15C'),
('0005434309614', 6200, 1, '1A'),
('0005435487472', 6200, 40, '21B'),
('0005435960016', 8745, 2, '5C'),
('0005435928101', 24389, 4, '19A'),
('0005432195673', 13796, 16, '20C'),
('0005432190589', 27446, 38, '22D'),
('0005432692791', 7534, 9, '3C'),
('0005434586373', 1384, 18, '8C'),
('0005434514928', 18504, 13, '8E'),
('0005434877339', 14645, 23, '7C'),
('0005434877414', 14645, 93, '20F'),
('0005435787334', 26595, 13, '19B'),
('0005432300208', 2365, 50, '15D'),
('0005432655425', 2365, 89, '22G'),
('0005432984789', 26192, 106, '35A'),
('0005434374218', 1530, 2, '1D'),
('0005434374198', 1530, 61, '17E'),
('0005432056265', 20111, 28, '9E'),
('0005434373984', 20111, 37, '12B'),
('0005432424046', 518, 9, '5C'),
('0005434023092', 438, 29, '15A'),
('0005434023071', 438, 38, '17E'),
('0005434023061', 438, 83, '31D'),
('0005433921921', 24091, 3, '1B'),
('0005433035825', 24091, 79, '28D'),
('0005434724333', 279, 53, '17H'),
('0005434550727', 279, 123, '28E'),
('0005434724354', 279, 195, '40B'),
('0005434723813', 9870, 4, '1K'),
('0005433233645', 9870, 92, '26A'),
('0005435212401', 7775, 4, '1H'),
('0005434066925', 7775, 262, '48E'),
('0005434343910', 5359, 55, '16E'),
('0005435423709', 5359, 116, '27G'),
('0005434573218', 5359, 143, '30J'),
('0005435423799', 5359, 164, '33E'),
('0005435424161', 10930, 8, '4A'),
('0005435424166', 10930, 38, '17H'),
('0005435424162', 10930, 190, '50F'),
('0005432459397', 8221, 32, '8F'),
('0005435884789', 8221, 78, '18F'),
('0005432335924', 6386, 41, '11A'),
('0005433875355', 416, 37, '12F'),
('0005432747187', 416, 53, '17A'),
('0005434822356', 5265, 22, '11K'),
('0005434822435', 5265, 168, '42A'),
('0005434821711', 9914, 101, '32J'),
('0005435302155', 9914, 132, '40K'),
('0005434214064', 28615, 24, '11E'),
('0005434550674', 10678, 59, '16F'),
('0005434554043', 10678, 64, '18A'),
('0005434554025', 27736, 3, '4A'),
('0005433459180', 6119, 1, '1A'),
('0005433397599', 13562, 14, '6E'),
('0005434214103', 10698, 1, '1A'),
('0005435006799', 5464, 37, '8C'),
('0005435039141', 5464, 55, '12B'),
('0005435038642', 12950, 23, '7E'),
('0005433763076', 9385, 10, '4H'),
('0005434151676', 26242, 14, '12E'),
('0005434217929', 27345, 9, '22B'),
('0005435149887', 10344, 11, '4B'),
('0005434573212', 11179, 31, '18F'),
('0005435508249', 20942, 61, '18C'),
('0005432692791', 29939, 27, '7D'),
('0005433123718', 29939, 38, '9F'),
('0005433101634', 8055, 97, '25F'),
('0005432901444', 8056, 32, '25C'),
('0005434877414', 3499, 45, '14H'),
('0005434877339', 3499, 89, '23K'),
('0005434947943', 5766, 2, '2A'),
('0005435082708', 26131, 3, '4A'),
('0005435006799', 8385, 29, '9C'),
('0005432335924', 8385, 100, '27D'),
('0005432901444', 29007, 18, '7D'),
('0005434654416', 5398, 17, '10A'),
('0005433715519', 7458, 55, '17F'),
('0005433397599', 19273, 23, '7E'),
('0005433342110', 17038, 13, '4B'),
('0005433342133', 17038, 93, '32D'),
('0005432150110', 30675, 91, '18F'),
('0005435461863', 5542, 71, '21H'),
('0005435765623', 5542, 80, '24G'),
('0005435765661', 5542, 103, '31F'),
('0005435097055', 17084, 45, '22C'),
('0005432919529', 9087, 36, '19F'),
('0005435715306', 7124, 31, '16A'),
('0005435217685', 27105, 5, '2F'),
('0005435216563', 27105, 32, '14D'),
('0005433060367', 2747, 7, '4A'),
('0005435517614', 11386, 18, '11E'),
('0005434906560', 25611, 7, '3A'),
('0005433400956', 25611, 10, '4D'),
('0005434087434', 28584, 21, '18C'),
('0005435078205', 2209, 8, '7A'),
('0005434906560', 14977, 33, '12F'),
('0005434906812', 25873, 75, '19E'),
('0005433008228', 14166, 7, '3D'),
('0005435999073', 19678, 22, '21A'),
('0005435839194', 6012, 17, '11B'),
('0005435212999', 30598, 74, '20E'),
('0005435852528', 4038, 10, '22A'),
('0005435652682', 1687, 4, '2C'),
('0005432328341', 3115, 37, '11A'),
('0005435959999', 15266, 5, '7A'),
('0005432692791', 1199, 38, '17B'),
('0005434435053', 1123, 1, '1B'),
('0005434586420', 1398, 42, '12A'),
('0005434586419', 1398, 79, '20D'),
('0005434343910', 11448, 11, '3C'),
('0005434343630', 29748, 30, '21B'),
('0005435824419', 1306, 42, '18B'),
('0005434462772', 4359, 15, '5D'),
('0005433613413', 25264, 44, '19C'),
('0005433613662', 25264, 52, '22F'),
('0005435856171', 26607, 12, '17D'),
('0005433568559', 315, 13, '6A'),
('0005433434222', 2350, 168, '37H'),
('0005433753415', 26188, 61, '19B'),
('0005434374292', 1495, 25, '8A'),
('0005434022642', 12665, 21, '13B'),
('0005433057575', 12665, 83, '30B'),
('0005432231475', 2161, 93, '24E'),
('0005434724429', 295, 111, '25C'),
('0005434723518', 9875, 73, '21K'),
('0005432535795', 7744, 12, '3K'),
('0005434066948', 7744, 252, '44F'),
('0005434343936', 5331, 7, '2C'),
('0005435423925', 5331, 29, '11E'),
('0005435097055', 10881, 45, '16K'),
('0005433507036', 3377, 109, '24D'),
('0005435884610', 3378, 1, '1D'),
('0005435517614', 21985, 4, '3A'),
('0005435176651', 6403, 46, '11D'),
('0005432359581', 20986, 1, '1A'),
('0005435176865', 20986, 13, '4D'),
('0005434149633', 20986, 86, '21F'),
('0005434522411', 3860, 16, '22C'),
('0005435372218', 5249, 35, '14E'),
('0005434822602', 5249, 97, '26G'),
('0005434822526', 5249, 171, '37E'),
('0005435372217', 5249, 217, '45B'),
('0005435372189', 5249, 225, '47A'),
('0005435082721', 7001, 5, '4D'),
('0005434214103', 28610, 3, '2C'),
('0005434600471', 18614, 30, '14F'),
('0005434550727', 10655, 6, '2C'),
('0005435217682', 6763, 58, '14E'),
('0005435437765', 24589, 10, '4A'),
('0005434214172', 10704, 1, '1A'),
('0005434214146', 10704, 35, '11E'),
('0005434214168', 10704, 51, '16A'),
('0005435038702', 12980, 48, '13A'),
('0005432300208', 26518, 5, '2F'),
('0005434573218', 11212, 1, '1C'),
('0005435068662', 3557, 45, '13E'),
('0005432817224', 209, 48, '18E'),
('0005435126029', 3485, 39, '14D'),
('0005435126031', 3485, 104, '23K'),
('0005434937860', 14585, 21, '13C'),
('0005432798968', 14585, 118, '35H'),
('0005433960436', 6910, 12, '6A'),
('0005433614073', 5130, 56, '12E'),
('0005432105177', 5130, 144, '27E'),
('0005434149633', 5132, 55, '20C'),
('0005434264915', 5132, 98, '31E'),
('0005433613413', 8371, 28, '25F'),
('0005433613662', 8371, 32, '26F'),
('0005432034705', 8370, 39, '11F'),
('0005432328277', 31232, 27, '7A'),
('0005432424046', 13365, 18, '6E'),
('0005432817224', 9609, 29, '10E'),
('0005432948139', 25305, 48, '17D'),
('0005435340135', 12542, 8, '6C'),
('0005433341586', 1066, 86, '37G'),
('0005434066925', 30645, 113, '22D'),
('0005432140380', 5497, 27, '12G'),
('0005435765700', 5497, 83, '23G'),
('0005434264915', 13472, 48, '17E'),
('0005432535795', 13472, 126, '35G'),
('0005433008013', 1826, 10, '4C'),
('0005433008228', 22614, 77, '20E'),
('0005435282302', 13854, 20, '7F'),
('0005433845734', 13854, 61, '20B'),
('0005435787334', 4282, 10, '4F'),
('0005435785080', 4282, 30, '11D'),
('0005434993870', 27312, 16, '10D'),
('0005432195673', 27312, 32, '20A'),
('0005432567142', 4746, 55, '16B'),
('0005432459397', 4746, 160, '37G'),
('0005432459069', 30544, 12, '3A'),
('0005432571262', 30544, 17, '4A'),
('0005432566725', 30544, 58, '16G'),
('0005433342394', 11091, 108, '22D'),
('0005433341586', 17090, 19, '8C'),
('0005433507036', 9104, 4, '4A'),
('0005434158950', 9104, 29, '16F'),
('0005433506928', 20433, 8, '5E'),
('0005435126029', 14675, 21, '8A'),
('0005435126031', 14675, 24, '8F'),
('0005434137464', 7339, 13, '4A'),
('0005434087474', 7339, 60, '13D'),
('0005434137515', 7339, 71, '15E'),
('0005434136700', 28529, 2, '1D'),
('0005434136856', 28529, 5, '2F'),
('0005434503616', 16690, 11, '7D'),
('0005435078220', 2185, 19, '21D'),
('0005435856171', 25478, 4, '5C'),
('0005434460490', 3436, 13, '7C'),
('0005432798968', 12116, 22, '20A'),
('0005432604035', 6452, 8, '2D'),
('0005433008253', 14194, 7, '5E'),
('0005433008255', 14194, 15, '8D'),
('0005435487472', 19712, 15, '19C'),
('0005435472549', 6018, 5, '2C'),
('0005432526016', 30629, 207, '44J'),
('0005434137464', 28765, 32, '8E'),
('0005434137515', 28765, 72, '16F'),
('0005435390195', 29567, 10, '20C'),
('0005432661900', 21841, 5, '5A'),
('0005434503874', 6514, 17, '8F'),
('0005434503616', 22650, 4, '5E'),
('0005435652749', 1672, 44, '12E'),
('0005433367423', 1672, 50, '14A'),
('0005432655425', 26280, 13, '10A'),
('0005432628749', 7176, 8, '5D'),
('0005432692618', 17456, 43, '20B'),
('0005435937356', 13768, 3, '2C'),
('0005435787334', 27448, 4, '1D'),
('0005435785080', 27448, 15, '4C'),
('0005434407305', 26975, 58, '16E'),
('0005432153887', 26975, 60, '17D'),
('0005433123608', 5692, 20, '14C'),
('0005434319184', 15652, 34, '15A'),
('0005435217682', 24986, 3, '19B'),
('0005432692618', 30367, 28, '15D'),
('0005433123608', 30366, 6, '3F'),
('0005433524963', 1381, 31, '9F'),
('0005434343936', 11474, 19, '5D'),
('0005434343740', 29775, 15, '6A'),
('0005435242456', 5620, 72, '19F'),
('0005432848207', 4346, 14, '19B'),
('0005433496747', 6273, 72, '17C'),
('0005434876577', 10078, 19, '6D'),
('0005433577706', 9324, 11, '3D'),
('0005433614073', 9324, 63, '14F'),
('0005432571262', 4221, 26, '33H'),
('0005432947821', 307, 43, '12D'),
('0005432948139', 11583, 50, '16D'),
('0005432984505', 2376, 24, '5F'),
('0005432655453', 2376, 80, '19G'),
('0005435981998', 2376, 172, '37B'),
('0005435981590', 26163, 56, '16E'),
('0005433150933', 1526, 44, '11D'),
('0005432423723', 12887, 28, '30B'),
('0005434023238', 435, 50, '17F'),
('0005434022700', 12649, 26, '12G'),
('0005433057597', 12649, 34, '14D'),
('0005433057600', 12649, 62, '24E'),
('0005434022754', 12649, 99, '35H'),
('0005433922629', 2125, 64, '18E'),
('0005433035932', 24131, 154, '36B'),
('0005434724621', 272, 141, '27H'),
('0005434724616', 272, 245, '41G'),
('0005433180918', 9825, 34, '12D'),
('0005434031992', 9825, 70, '18A'),
('0005432199196', 9825, 152, '30C'),
('0005435212449', 7766, 29, '11F'),
('0005435611804', 10885, 31, '12H'),
('0005434343630', 10885, 90, '22D'),
('0005435611924', 10885, 91, '22H'),
('0005435612266', 10885, 291, '50G'),
('0005432459069', 3398, 101, '23B'),
('0005435884789', 3399, 12, '9E'),
('0005433506928', 8334, 47, '13D'),
('0005432727847', 4613, 28, '9C'),
('0005433516820', 1719, 2, '1F'),
('0005435252465', 7405, 56, '14D'),
('0005435176600', 6375, 9, '3C'),
('0005434462772', 29134, 27, '21B'),
('0005432604035', 21412, 29, '20A'),
('0005432746920', 12087, 13, '4E'),
('0005432747073', 12087, 37, '10C'),
('0005432121236', 5271, 42, '15D'),
('0005434821586', 9934, 2, '1K'),
('0005434821756', 9934, 174, '40J'),
('0005434214146', 28588, 2, '2A'),
('0005434214168', 28588, 45, '13E'),
('0005434214172', 28588, 47, '14C'),
('0005435326650', 18611, 30, '14E'),
('0005433180918', 27741, 10, '8C'),
('0005435126031', 11502, 7, '5C'),
('0005435126029', 11502, 39, '18D'),
('0005435125723', 31871, 6, '4C'),
('0005435732254', 19392, 15, '6E'),
('0005435068662', 15512, 52, '18D'),
('0005434214186', 10736, 6, '3F'),
('0005435006686', 12988, 42, '12C'),
('0005434523757', 30880, 4, '10D'),
('0005433434222', 26549, 33, '10F'),
('0005435981590', 26719, 73, '20C'),
('0005435652682', 21743, 24, '7A'),
('0005433762966', 26233, 9, '4A'),
('0005433960436', 25930, 99, '38E'),
('0005432692618', 2938, 3, '3D'),
('0005433123608', 2924, 10, '5A'),
('0005433101739', 8041, 13, '5C'),
('0005432020078', 8041, 25, '9C'),
('0005432817122', 8040, 9, '4C'),
('0005434876577', 14548, 58, '21F'),
('0005435229355', 25118, 36, '13A'),
('0005435082721', 26117, 6, '4A'),
('0005432105204', 5190, 10, '3D'),
('0005434264962', 5139, 57, '15D'),
('0005435006686', 5139, 74, '20D'),
('0005434264702', 8357, 1, '1A'),
('0005433815351', 8357, 136, '27F'),
('0005432034735', 8357, 137, '27E'),
('0005432328341', 31255, 66, '15A'),
('0005432423723', 30749, 3, '2C'),
('0005432817122', 28979, 31, '10A'),
('0005433568559', 11889, 38, '11C'),
('0005434654475', 5375, 44, '20C'),
('0005435340148', 12540, 47, '19D'),
('0005433715210', 29248, 15, '8B'),
('0005435732254', 1462, 36, '12D'),
('0005432906516', 19264, 11, '5A'),
('0005433342394', 17059, 85, '30B'),
('0005434066948', 30657, 118, '23B'),
('0005434264962', 13485, 63, '20G'),
('0005433284776', 1847, 34, '10E'),
('0005433008255', 22602, 52, '15C'),
('0005433008253', 22602, 77, '20E'),
('0005433846279', 5591, 5, '2A'),
('0005433846318', 5591, 23, '7A'),
('0005433846296', 5591, 96, '21C'),
('0005434620452', 7851, 20, '20D'),
('0005432459056', 30561, 87, '23G'),
('0005433342467', 11104, 25, '6C'),
('0005432620855', 28072, 6, '3A'),
('0005432620864', 28072, 10, '6C'),
('0005434988661', 6655, 11, '7C'),
('0005433868147', 4802, 20, '6D'),
('0005433868149', 4802, 26, '19A'),
('0005434407305', 7080, 110, '22D'),
('0005432153887', 7080, 117, '23F'),
('0005433008013', 22854, 33, '18C'),
('0005435487679', 15817, 17, '7B'),
('0005433284776', 23011, 5, '5C'),
('0005433285079', 32089, 6, '4E'),
('0005434066475', 30619, 70, '20E'),
('0005435213131', 30619, 74, '20K'),
('0005432526526', 30619, 172, '36F'),
('0005432525844', 30619, 205, '41E'),
('0005433367667', 24825, 65, '19A'),
('0005435132813', 7880, 15, '20C'),
('0005435811035', 4413, 18, '20E'),
('0005435160233', 7505, 2, '2C'),
('0005435390196', 29563, 5, '4B'),
('0005435652826', 1657, 59, '15C'),
('0005433367667', 21662, 58, '17C'),
('0005433985659', 4184, 4, '2D'),
('0005433168308', 1616, 25, '20C'),
('0005432661900', 26326, 33, '9D'),
('0005432327952', 31130, 35, '12E'),
('0005435487679', 19535, 35, '21A'),
('0005435502184', 1593, 26, '7F'),
('0005432628764', 7178, 22, '21C'),
('0005432628639', 28111, 7, '7B'),
('0005434267927', 15258, 2, '2D'),
('0005432873186', 1171, 48, '18B'),
('0005434964120', 1319, 51, '23B'),
('0005433194846', 32928, 18, '15A'),
('0005435784831', 13790, 11, '4C'),
('0005435784824', 13790, 16, '6B'),
('0005435311003', 20306, 73, '20C'),
('0005434407402', 26991, 6, '2F'),
('0005434484310', 9004, 10, '18A'),
('0005432720747', 7643, 44, '11D'),
('0005432720733', 7643, 58, '14F'),
('0005433449614', 30358, 6, '3C'),
('0005434586467', 1397, 60, '18E'),
('0005432783455', 5640, 7, '2D'),
('0005435242456', 15413, 46, '15A'),
('0005434876584', 10066, 16, '5F'),
('0005433613640', 25217, 2, '1D'),
('0005435947049', 4216, 2, '1G'),
('0005433074272', 308, 14, '4F'),
('0005433568701', 308, 120, '26D'),
('0005433568705', 308, 132, '28F'),
('0005433568713', 308, 137, '29F'),
('0005433134111', 11585, 76, '20A'),
('0005433434315', 2358, 3, '1B'),
('0005433753879', 2358, 37, '11F'),
('0005435982022', 2358, 120, '24A'),
('0005433766582', 26179, 125, '30D'),
('0005432424176', 590, 4, '6F'),
('0005432424184', 590, 7, '10E'),
('0005432423733', 12900, 2, '1D'),
('0005434031992', 480, 66, '20E'),
('0005434022890', 12688, 119, '37H'),
('0005433035779', 2156, 65, '17E'),
('0005433035420', 2156, 134, '32A'),
('0005433180762', 302, 5, '1D'),
('0005434724677', 302, 46, '14E'),
('0005434550883', 302, 125, '25C'),
('0005434723651', 9836, 94, '21A'),
('0005432535803', 7720, 59, '16K'),
('0005434067109', 7720, 133, '26G'),
('0005435612936', 5310, 60, '16D'),
('0005435612926', 5310, 90, '20C'),
('0005435612995', 5310, 143, '27K'),
('0005435424066', 5310, 229, '40B'),
('0005435424161', 5310, 238, '41F'),
('0005434343740', 10933, 61, '17H'),
('0005432459056', 3394, 28, '8B'),
('0005435884952', 8188, 42, '11C'),
('0005434463900', 17722, 4, '2B'),
('0005433473117', 23885, 13, '6A'),
('0005435904375', 3843, 19, '21D'),
('0005432747328', 425, 37, '11A'),
('0005433524963', 18991, 8, '6D'),
('0005434822804', 5242, 72, '19K'),
('0005434822743', 5242, 102, '24E'),
('0005434213921', 9551, 77, '19D'),
('0005434214186', 28644, 23, '8C'),
('0005434600641', 6092, 35, '15A'),
('0005432305733', 24569, 57, '16F'),
('0005433397739', 13521, 52, '19E'),
('0005433397292', 19370, 16, '6A'),
('0005435925199', 13165, 13, '5A'),
('0005435981998', 26497, 1, '1A'),
('0005432583745', 31473, 31, '21C'),
('0005433654709', 4321, 30, '17D'),
('0005433367423', 21772, 7, '3C'),
('0005435652749', 21772, 46, '11E'),
('0005433784333', 26259, 26, '13F'),
('0005433960003', 24243, 24, '18B'),
('0005434480175', 928, 9, '3B'),
('0005434480028', 16580, 36, '20C'),
('0005432880611', 2897, 6, '2D'),
('0005434988661', 23672, 36, '20D'),
('0005434979351', 27565, 13, '6C'),
('0005435925199', 15290, 23, '8E'),
('0005432288966', 183, 9, '4C'),
('0005432045603', 7930, 50, '13D'),
('0005434876584', 14546, 60, '19H'),
('0005432799139', 14546, 138, '33K'),
('0005435125723', 14546, 150, '35D'),
('0005434937795', 14546, 172, '38K'),
('0005435957608', 670, 27, '21B'),
('0005432105262', 5152, 6, '2C'),
('0005433784333', 8365, 14, '6A'),
('0005433613640', 8366, 54, '24E'),
('0005434638980', 12629, 19, '6A'),
('0005433202277', 12629, 27, '18A'),
('0005432327952', 21078, 2, '1C'),
('0005433642233', 2480, 40, '17F'),
('0005432423733', 30799, 16, '7A'),
('0005432288966', 9616, 2, '1F'),
('0005434448293', 9616, 58, '18C'),
('0005432947821', 11885, 29, '8B'),
('0005433715663', 7469, 15, '5C'),
('0005433397292', 1436, 16, '7C'),
('0005433397739', 19272, 25, '8D'),
('0005434351619', 4497, 16, '18D'),
('0005433342467', 17022, 86, '31E'),
('0005435091953', 17022, 104, '35D'),
('0005434066475', 12769, 21, '7C'),
('0005435765833', 5501, 139, '34A'),
('0005434264702', 5501, 157, '37G'),
('0005432535803', 13471, 119, '36G'),
('0005433008074', 1818, 79, '19C'),
('0005433285079', 22596, 60, '16C'),
('0005433815351', 5590, 16, '5F'),
('0005435332204', 7824, 21, '18D'),
('0005435937356', 27306, 44, '18E'),
('0005432566715', 30570, 49, '19H'),
('0005432566729', 30570, 67, '24F'),
('0005435508178', 11111, 20, '5D'),
('0005435508183', 11111, 56, '12B'),
('0005433506877', 20443, 44, '18D'),
('0005435125723', 10980, 14, '4F'),
('0005435548470', 20672, 1, '1B'),
('0005435548463', 20672, 18, '7C'),
('0005435517649', 11401, 31, '14D'),
('0005433251039', 2263, 2, '1C'),
('0005434906512', 25608, 21, '6C'),
('0005434906453', 25608, 37, '11C'),
('0005432620957', 2527, 9, '5C'),
('0005433134111', 29850, 9, '7B'),
('0005434503874', 22915, 10, '4B'),
('0005433449614', 31282, 21, '8F'),
('0005435548463', 26462, 3, '3C'),
('0005435548470', 26462, 12, '20C'),
('0005435314807', 19081, 14, '5A'),
('0005435314813', 19081, 34, '22D'),
('0005433868149', 32679, 17, '5D'),
('0005433868147', 32679, 32, '20B'),
('0005432799139', 12138, 23, '23B'),
('0005434407402', 7050, 5, '2D'),
('0005434299429', 7050, 42, '9E'),
('0005432604089', 6471, 37, '20C'),
('0005434906453', 14984, 63, '18D'),
('0005434906512', 14984, 64, '19C'),
('0005433008349', 14191, 26, '10D'),
('0005435213162', 30586, 94, '21J'),
('0005435213216', 30586, 100, '22K'),
('0005435213181', 30586, 132, '27J'),
('0005432526352', 30586, 165, '32D'),
('0005433367704', 24857, 55, '15C'),
('0005433367684', 24857, 59, '16C'),
('0005434979351', 23558, 21, '20C'),
('0005433511815', 16164, 1, '1D'),
('0005432607547', 3954, 5, '2D'),
('0005433348963', 15974, 1, '1A'),
('0005433367704', 21678, 44, '12E'),
('0005433367684', 21678, 56, '15E'),
('0005433985359', 25678, 12, '6D'),
('0005432659678', 17852, 17, '10F'),
('0005432655453', 26283, 22, '13E'),
('0005432287162', 3126, 46, '15F'),
('0005434309682', 6210, 18, '7D'),
('0005435153645', 21860, 2, '6C'),
('0005435960016', 15217, 5, '7A'),
('0005432675058', 1188, 29, '10F'),
('0005434625840', 32904, 10, '15E'),
('0005434407463', 27004, 2, '1C'),
('0005435310884', 27004, 17, '5D'),
('0005434319317', 5695, 1, '1C'),
('0005432720578', 30348, 62, '19D'),
('0005434586487', 1367, 10, '3D'),
('0005435824482', 1255, 37, '18E'),
('0005434460490', 12566, 12, '19B'),
('0005432143970', 5667, 51, '12F'),
('0005435242420', 5667, 56, '13F'),
('0005434463900', 28834, 11, '4C'),
('0005435242725', 12188, 10, '3C'),
('0005432783455', 15415, 6, '2C'),
('0005434877727', 14642, 64, '14F'),
('0005433680339', 2777, 13, '4C'),
('0005433577736', 9316, 62, '16B'),
('0005433633402', 25229, 46, '16C'),
('0005435982094', 2326, 29, '9G'),
('0005432984662', 2326, 38, '12D'),
('0005435981599', 26181, 22, '4H'),
('0005433057375', 441, 14, '4G'),
('0005434023350', 441, 30, '13D'),
('0005434023346', 441, 100, '30D'),
('0005432045603', 441, 112, '33A'),
('0005433922768', 2138, 27, '9G'),
('0005434724915', 265, 112, '22H'),
('0005434724836', 265, 274, '44A'),
('0005433766582', 265, 285, '45D'),
('0005434550948', 265, 318, '50H'),
('0005433233895', 9869, 18, '4A'),
('0005433233900', 9869, 83, '19A'),
('0005434723463', 9869, 103, '21H'),
('0005434723764', 9869, 215, '35G'),
('0005434723461', 9869, 284, '44H'),
('0005433233884', 9869, 318, '49C'),
('0005432527257', 7737, 84, '19D'),
('0005435424162', 5333, 70, '17C'),
('0005435424040', 5333, 96, '20B'),
('0005435613092', 5333, 102, '20F'),
('0005435423811', 5333, 211, '34J'),
('0005435612331', 10924, 6, '1H'),
('0005435612355', 10924, 65, '18D'),
('0005435884551', 3381, 2, '1D'),
('0005433506877', 8202, 73, '17C'),
('0005433633402', 8206, 30, '14A'),
('0005433194846', 4668, 57, '15C'),
('0005435529165', 1723, 6, '3D'),
('0005435517649', 21998, 8, '3F'),
('0005435252615', 28932, 54, '13F'),
('0005432359694', 21040, 33, '8E'),
('0005434448293', 29117, 20, '7A'),
('0005432604089', 21455, 18, '6D'),
('0005432746996', 12082, 63, '14D'),
('0005435149958', 5252, 32, '12H'),
('0005434558228', 5252, 127, '29G'),
('0005434822891', 5252, 157, '34H'),
('0005434822882', 5252, 237, '47C'),
('0005435372923', 9938, 26, '13A'),
('0005434821602', 9938, 105, '27K'),
('0005434821719', 9938, 111, '28J'),
('0005434821601', 9938, 226, '46G'),
('0005435372909', 9938, 229, '46H'),
('0005434756219', 9523, 53, '13D'),
('0005433202118', 2007, 15, '5C'),
('0005433202277', 23260, 24, '7A'),
('0005434638980', 23260, 33, '19D'),
('0005433531276', 6058, 57, '20E'),
('0005433180762', 10569, 14, '4E'),
('0005434550883', 10569, 55, '13D'),
('0005433459180', 19300, 3, '6A'),
('0005435437682', 6720, 9, '3C'),
('0005435125681', 31906, 42, '20C'),
('0005433397793', 13540, 6, '2F'),
('0005435068287', 13159, 44, '12A'),
('0005434213921', 28660, 6, '2D'),
('0005435038895', 12963, 34, '7B'),
('0005434426222', 20184, 23, '10D'),
('0005434426248', 20184, 55, '20F'),
('0005433434315', 26496, 12, '4A'),
('0005435982022', 26496, 31, '9A'),
('0005435981599', 26725, 11, '3F'),
('0005435652826', 21723, 42, '11A'),
('0005433960032', 24242, 57, '23A'),
('0005433985359', 24242, 90, '34B'),
('0005433985659', 25954, 82, '31B'),
('0005433165842', 16584, 15, '7D'),
('0005435142429', 21944, 16, '5B'),
('0005435502184', 20922, 19, '6D'),
('0005432706637', 3031, 47, '16F'),
('0005432706630', 3031, 56, '20E'),
('0005433194846', 29996, 25, '6D'),
('0005435068834', 3575, 19, '6D'),
('0005435068287', 15331, 47, '13E'),
('0005433101365', 25, 79, '22F'),
('0005432919555', 25, 113, '31C'),
('0005432261653', 38, 62, '25B'),
('0005433870720', 9667, 2, '1B'),
('0005434877727', 3522, 164, '34A'),
('0005434426248', 14584, 116, '27E'),
('0005434426222', 14584, 128, '29C'),
('0005433960614', 6933, 43, '15E'),
('0005433960003', 25736, 40, '19C'),
('0005432105326', 5064, 32, '8C'),
('0005434265008', 5062, 30, '10C'),
('0005434244608', 8380, 80, '26D'),
('0005434244692', 8380, 84, '27F'),
('0005432034802', 8382, 77, '18A'),
('0005434264731', 8382, 102, '23C'),
('0005432382681', 21068, 2, '1C'),
('0005432424184', 13352, 8, '5F'),
('0005432424176', 13352, 18, '13C'),
('0005433568705', 11851, 15, '4F'),
('0005433568713', 11851, 94, '20A'),
('0005433568701', 11851, 101, '21C'),
('0005434654539', 5421, 3, '2A'),
('0005434656531', 12536, 17, '7A'),
('0005433715707', 7460, 68, '20C'),
('0005434182122', 11674, 19, '16C'),
('0005433397793', 19228, 69, '20C'),
('0005433341713', 1065, 73, '27G'),
('0005435508178', 17069, 21, '11D'),
('0005435508183', 17069, 126, '37D'),
('0005433989714', 12783, 49, '12A'),
('0005434081598', 12783, 86, '18D'),
('0005434067109', 30683, 49, '11D'),
('0005435461962', 5499, 155, '36B'),
('0005435765427', 13502, 84, '23A'),
('0005434265008', 13502, 86, '23D'),
('0005433008349', 22584, 9, '2F'),
('0005433846423', 5575, 44, '11F'),
('0005433846383', 5575, 51, '13C'),
('0005433846411', 5575, 82, '19A'),
('0005433845747', 13831, 42, '10C'),
('0005435784831', 27329, 6, '4D'),
('0005435784824', 27329, 17, '8E'),
('0005434081598', 30549, 29, '12H'),
('0005433341713', 17140, 53, '11F'),
('0005433507036', 20446, 16, '8F'),
('0005435715377', 7126, 1, '1A'),
('0005433060400', 28466, 2, '2A'),
('0005434906612', 25626, 63, '18E'),
('0005433109916', 2394, 31, '21B'),
('0005433650554', 7152, 43, '12D'),
('0005435911342', 3421, 8, '5C'),
('0005435310884', 7042, 42, '9E'),
('0005434407463', 7042, 67, '14C'),
('0005435311003', 26903, 82, '19B'),
('0005434906612', 14996, 63, '19A'),
('0005433251039', 25839, 46, '11C'),
('0005433008074', 22820, 37, '19E'),
('0005434066546', 30581, 138, '27A'),
('0005432526452', 30581, 247, '40K'),
('0005434137192', 11937, 56, '14C'),
('0005435160178', 29545, 2, '1C'),
('0005432657405', 17864, 16, '9F'),
('0005432869502', 17864, 38, '20F'),
('0005432328512', 3078, 45, '13E'),
('0005435502224', 1555, 25, '7F'),
('0005435502228', 1555, 78, '20D'),
('0005435706325', 2464, 12, '4E'),
('0005435706322', 2464, 53, '19D'),
('0005434406865', 20300, 24, '7A'),
('0005434407518', 27016, 69, '16F'),
('0005433123680', 5698, 19, '11D'),
('0005433123864', 15667, 39, '17E'),
('0005433123864', 7549, 2, '1D'),
('0005433123680', 30339, 7, '3F'),
('0005433415598', 18014, 4, '4A'),
('0005435242725', 15374, 91, '19E'),
('0005433496510', 20384, 52, '12C'),
('0005435242420', 15416, 56, '14F'),
('0005434876979', 10119, 49, '11B'),
('0005434877339', 10119, 60, '12F'),
('0005434877848', 14634, 35, '9C'),
('0005433680367', 2793, 33, '8D'),
('0005433680390', 2793, 36, '9A'),
('0005433613620', 25242, 51, '15E'),
('0005432947867', 317, 55, '13D'),
('0005433568830', 317, 111, '25C'),
('0005432948032', 317, 130, '28F'),
('0005433568841', 317, 134, '29F'),
('0005432984722', 2329, 70, '16E'),
('0005433753412', 26198, 158, '32A'),
('0005433922910', 2166, 146, '33A'),
('0005433036111', 24122, 19, '4B'),
('0005433036074', 24122, 85, '19H'),
('0005433922153', 24122, 118, '25D'),
('0005433233454', 259, 270, '42B'),
('0005435142429', 9820, 92, '20H'),
('0005434723801', 9820, 188, '33H'),
('0005432150163', 7771, 128, '27B'),
('0005434656531', 5312, 79, '19E'),
('0005435423815', 5312, 119, '24E'),
('0005434244608', 5312, 148, '28E'),
('0005434244692', 5312, 255, '40F'),
('0005435613174', 5312, 291, '45B'),
('0005435613148', 5312, 305, '46E'),
('0005435424553', 10875, 9, '3A'),
('0005435612503', 10875, 155, '29G'),
('0005435884630', 3366, 2, '2D'),
('0005435885055', 8239, 62, '15D'),
('0005433507036', 8239, 108, '26B'),
('0005432459692', 8239, 134, '31B'),
('0005433516848', 1733, 43, '13D'),
('0005432838901', 7395, 40, '10E'),
('0005432838907', 7395, 71, '17E'),
('0005432427130', 20618, 7, '5B'),
('0005433468201', 23851, 19, '6D'),
('0005435723022', 6357, 19, '5B'),
('0005435176865', 6357, 82, '17B'),
('0005435176963', 21027, 86, '19B'),
('0005435904397', 19063, 10, '5D'),
('0005432747187', 12089, 65, '17E'),
('0005433531276', 18939, 9, '4D'),
('0005435372398', 5301, 123, '27F'),
('0005435149887', 9925, 72, '19B'),
('0005435661920', 9925, 182, '37K'),
('0005434822172', 9925, 204, '41E'),
('0005434822206', 9925, 235, '45H'),
('0005434639215', 1972, 25, '7A'),
('0005434600511', 18600, 7, '4F'),
('0005434550948', 10654, 6, '2C'),
('0005434558228', 10654, 61, '15A'),
('0005434550510', 27676, 16, '6E'),
('0005434550727', 27676, 53, '18D'),
('0005435437713', 6719, 17, '5A'),
('0005435437714', 6719, 49, '11E'),
('0005435681570', 24610, 20, '5D'),
('0005435105965', 11557, 4, '4C'),
('0005435068447', 13183, 56, '15E'),
('0005435068834', 15482, 3, '1D'),
('0005434756219', 28682, 80, '19F'),
('0005435982094', 26531, 81, '18C'),
('0005432583941', 3133, 35, '22C'),
('0005434170996', 26274, 11, '3A'),
('0005432659678', 26274, 37, '15A'),
('0005433784465', 26274, 67, '23F'),
('0005433784490', 26274, 94, '31G'),
('0005435929612', 4886, 2, '5A'),
('0005433959903', 24263, 11, '4C'),
('0005433960614', 25943, 7, '3F'),
('0005435149958', 10319, 20, '5D'),
('0005435149887', 21915, 9, '3D'),
('0005435502029', 11182, 22, '6C'),
('0005435319547', 20943, 21, '6F'),
('0005433123680', 2952, 8, '3C'),
('0005435068892', 3548, 3, '1F'),
('0005435068447', 15275, 22, '7D'),
('0005432817335', 126, 46, '16D'),
('0005434877848', 3506, 223, '42E'),
('0005435125681', 14591, 99, '24F'),
('0005434876979', 14591, 112, '26H'),
('0005434877339', 14591, 246, '46F'),
('0005434096729', 20165, 3, '18A'),
('0005433960032', 25718, 47, '19D'),
('0005432105385', 4989, 107, '21C'),
('0005432105363', 4989, 128, '24F'),
('0005432105387', 4989, 146, '27E'),
('0005434265043', 4987, 71, '21A'),
('0005433784490', 8400, 4, '2F'),
('0005432659678', 8400, 59, '24D'),
('0005433784465', 8400, 77, '30F'),
('0005433613620', 8401, 56, '27B'),
('0005432034847', 8402, 55, '13C'),
('0005433202118', 23358, 33, '20C'),
('0005432382565', 21052, 6, '2D'),
('0005432287162', 31240, 35, '8D'),
('0005432817335', 9602, 9, '3D'),
('0005433715385', 29244, 4, '2C'),
('0005433715386', 29244, 62, '19C'),
('0005432390067', 1335, 55, '17A'),
('0005434066546', 12768, 59, '12D'),
('0005434081619', 12768, 91, '19B'),
('0005434264731', 5527, 17, '5C'),
('0005434265043', 13488, 91, '21H'),
('0005435723022', 13488, 177, '38B'),
('0005432751470', 12284, 6, '9A'),
('0005432567370', 4751, 57, '16A'),
('0005434081619', 30520, 110, '34F'),
('0005433342745', 11098, 47, '10C'),
('0005432919555', 9097, 36, '15A'),
('0005435125681', 10977, 36, '12A'),
('0005435529165', 22247, 41, '18C'),
('0005434137834', 7311, 22, '6A'),
('0005434137787', 7311, 65, '15A'),
('0005432382681', 31317, 59, '16D'),
('0005434407518', 7040, 29, '6D'),
('0005435293195', 26912, 110, '23B'),
('0005435839352', 6006, 25, '12A'),
('0005434066700', 30592, 106, '22A'),
('0005435213329', 30592, 152, '28C'),
('0005434979709', 2069, 14, '6A'),
('0005434137266', 11965, 75, '18D'),
('0005434137834', 28759, 19, '6A'),
('0005434137787', 28759, 29, '8C'),
('0005434606820', 3942, 9, '7B'),
('0005434504045', 6557, 33, '16E'),
('0005435652940', 1647, 35, '11C'),
('0005432328550', 3072, 1, '1A'),
('0005435999213', 6228, 38, '14B'),
('0005433158120', 17558, 3, '2D'),
('0005434565736', 20842, 6, '2D'),
('0005435502029', 20842, 68, '18A'),
('0005432628809', 7212, 2, '1B'),
('0005435225564', 28092, 22, '22A'),
('0005435784845', 13786, 7, '2C'),
('0005435784968', 13786, 17, '5A'),
('0005434407305', 20287, 62, '17A'),
('0005432720828', 7695, 79, '19E'),
('0005435242570', 5643, 61, '13E'),
('0005432848275', 4390, 9, '5B'),
('0005434925721', 6342, 32, '9A'),
('0005434925735', 6342, 63, '15F'),
('0005435242786', 12189, 41, '10E'),
('0005434877022', 10070, 14, '4F'),
('0005434877414', 10070, 84, '17D'),
('0005434878000', 14641, 5, '2A'),
('0005432966539', 2807, 9, '3C'),
('0005432751470', 25234, 76, '18A'),
('0005435947109', 4206, 16, '27H'),
('0005433568924', 321, 34, '9A'),
('0005432948039', 321, 92, '20D'),
('0005433754067', 2349, 21, '5A'),
('0005432984789', 2349, 125, '27B'),
('0005432655506', 2349, 147, '30B'),
('0005432984689', 2349, 187, '36E'),
('0005432869502', 26200, 19, '4B'),
('0005433753557', 26200, 185, '37D'),
('0005434374524', 1539, 5, '1F'),
('0005432282844', 526, 52, '26F'),
('0005433158120', 12885, 7, '12C'),
('0005432423867', 12874, 2, '1F'),
('0005434023486', 476, 50, '17E'),
('0005433922257', 24086, 106, '25F'),
('0005433922224', 24086, 129, '31H'),
('0005433036130', 24086, 161, '36G'),
('0005433922161', 24086, 168, '38F'),
('0005434725120', 282, 294, '43F'),
('0005434550727', 9862, 34, '13A'),
('0005434723888', 9862, 95, '22C'),
('0005433234025', 9862, 121, '26A'),
('0005434550510', 9862, 263, '44G'),
('0005434067329', 7769, 41, '13G'),
('0005435613294', 5356, 39, '12E'),
('0005435097172', 5356, 116, '22C'),
('0005434244889', 10929, 9, '3A'),
('0005435319547', 10929, 164, '29F'),
('0005433507129', 3358, 92, '18D'),
('0005435884673', 3357, 40, '29B'),
('0005432042677', 8335, 44, '11F'),
('0005433804935', 8255, 10, '5C'),
('0005432382681', 30094, 27, '9C'),
('0005432925021', 21991, 9, '4F'),
('0005432838675', 28919, 79, '19E'),
('0005434458545', 17718, 20, '18C'),
('0005432603857', 31684, 7, '3D'),
('0005432747036', 12080, 46, '14A'),
('0005434823162', 5270, 60, '16K'),
('0005432394091', 5270, 102, '23F'),
('0005434822078', 9889, 28, '12F'),
('0005435373034', 9889, 98, '23E'),
('0005434822284', 9889, 137, '29A'),
('0005434213833', 9559, 17, '4F'),
('0005434550674', 27751, 67, '19E'),
('0005435217685', 6758, 26, '6E'),
('0005435661920', 6758, 87, '18F'),
('0005435661892', 24568, 36, '9C'),
('0005435558080', 31862, 25, '9C'),
('0005435125874', 31862, 46, '16C'),
('0005433397341', 19405, 37, '13E'),
('0005435925249', 13170, 61, '18E'),
('0005435068892', 15495, 26, '10A'),
('0005435006673', 13005, 5, '2A'),
('0005435038809', 13005, 105, '21C'),
('0005435554173', 20225, 18, '7C'),
('0005432857874', 3148, 25, '19B'),
('0005434943326', 910, 5, '5A'),
('0005433784839', 9388, 57, '19E'),
('0005435269741', 26249, 97, '27D'),
('0005433804935', 26249, 129, '34H'),
('0005432657405', 26249, 135, '36D'),
('0005433960053', 24288, 24, '12H'),
('0005433959988', 24288, 31, '14H'),
('0005433165738', 966, 19, '5D'),
('0005435529033', 11191, 26, '9E'),
('0005435502224', 20957, 6, '2D'),
('0005435502228', 20957, 26, '6F'),
('0005432706411', 29914, 21, '5E'),
('0005433123864', 29914, 70, '15D'),
('0005432880766', 29914, 86, '18E'),
('0005435925249', 15286, 39, '11C'),
('0005434878000', 3496, 125, '28C'),
('0005435626131', 3496, 182, '35H'),
('0005434877022', 14581, 63, '19G'),
('0005434877414', 14581, 67, '20E'),
('0005434937915', 14581, 170, '36J'),
('0005435229304', 6830, 36, '10E'),
('0005433960694', 6883, 16, '6D'),
('0005433960683', 6883, 27, '9A'),
('0005433960689', 6883, 45, '14D'),
('0005433959903', 25753, 23, '9E'),
('0005434244889', 4961, 32, '24C'),
('0005432105402', 4962, 130, '25A'),
('0005433784839', 4962, 166, '31A'),
('0005435006673', 4964, 58, '16F'),
('0005435269741', 8415, 53, '20A'),
('0005432034850', 8417, 56, '13F'),
('0005434639215', 23398, 4, '1D'),
('0005432328512', 31241, 94, '20C'),
('0005432423867', 30756, 30, '10F'),
('0005432947867', 11877, 69, '15E'),
('0005433568841', 11877, 79, '17F'),
('0005432948032', 11877, 87, '19B'),
('0005433568830', 11877, 92, '20B'),
('0005433568187', 25295, 44, '11D'),
('0005433715286', 29221, 6, '2D'),
('0005433715252', 29221, 71, '18D'),
('0005434095047', 11661, 14, '9A'),
('0005433397341', 1442, 50, '15E'),
('0005433342745', 17062, 11, '4C'),
('0005432389942', 18270, 12, '6D'),
('0005434066700', 12778, 86, '17F'),
('0005432150163', 30649, 76, '16A'),
('0005435766049', 5492, 61, '17E'),
('0005434604856', 18677, 7, '5B'),
('0005433846521', 5574, 22, '7A'),
('0005433846559', 5574, 48, '11E'),
('0005435282135', 5574, 53, '12D'),
('0005435282302', 5574, 77, '17B'),
('0005432459692', 4727, 65, '19E'),
('0005433342858', 11103, 86, '17F'),
('0005435508223', 11103, 104, '20D'),
('0005433507129', 9063, 17, '8D'),
('0005435626131', 14657, 36, '9D'),
('0005435715306', 27051, 33, '16F'),
('0005435517646', 11367, 19, '11C'),
('0005433400956', 2300, 10, '3D'),
('0005433251400', 25601, 7, '3A'),
('0005432862201', 2534, 22, '21D'),
('0005434137910', 7331, 75, '17E'),
('0005434137192', 28563, 33, '9D'),
('0005432382565', 31285, 7, '4C'),
('0005434286940', 26861, 27, '23B'),
('0005434406865', 26939, 104, '22C'),
('0005432604247', 6441, 1, '1A'),
('0005432603857', 21393, 46, '23B'),
('0005433251400', 14994, 60, '15C'),
('0005432607547', 22482, 5, '2C'),
('0005434066479', 30628, 69, '18K'),
('0005435213415', 30628, 83, '20F'),
('0005432526419', 30628, 166, '32A'),
('0005434066589', 30628, 280, '46F'),
('0005434137910', 28744, 51, '13E'),
('0005433348963', 737, 1, '1A'),
('0005435811035', 29436, 5, '8F'),
('0005435390196', 7475, 13, '22A'),
('0005435652986', 1656, 40, '10E'),
('0005432869517', 17872, 25, '13D'),
('0005435517881', 1553, 59, '16A'),
('0005435529033', 20849, 46, '16C'),
('0005432628749', 28101, 10, '6C'),
('0005434964195', 1314, 23, '18E'),
('0005434964170', 1314, 61, '37G'),
('0005434407665', 26970, 37, '10A'),
('0005434407643', 26970, 72, '18C'),
('0005435217685', 24980, 2, '2C'),
('0005432720733', 30322, 22, '10E'),
('0005434586419', 18503, 1, '1A'),
('0005434586420', 18503, 73, '20F'),
('0005434343910', 29791, 32, '19B'),
('0005433415498', 1262, 23, '11A'),
('0005435242786', 15367, 22, '6F'),
('0005433496916', 6246, 5, '2F'),
('0005433496602', 20362, 46, '12E'),
('0005433496747', 20362, 51, '13F'),
('0005435242570', 15420, 34, '9E'),
('0005434877273', 10117, 88, '20A'),
('0005434878016', 14618, 90, '19A'),
('0005432005207', 29160, 43, '11D'),
('0005433577736', 25212, 26, '8B'),
('0005433614073', 25212, 107, '22F'),
('0005435986690', 26605, 10, '12B'),
('0005433568187', 11616, 66, '15F'),
('0005433074645', 11616, 141, '31E'),
('0005433764675', 2355, 30, '11A'),
('0005435982207', 2355, 94, '20E'),
('0005432655510', 2355, 124, '24H'),
('0005435982231', 2355, 149, '30F'),
('0005435981798', 26172, 89, '19F'),
('0005434731162', 26172, 139, '28D'),
('0005434374198', 20151, 54, '14F'),
('0005433764675', 20151, 73, '18C'),
('0005433151325', 20151, 96, '23F'),
('0005432424342', 512, 26, '15D'),
('0005432423817', 12895, 43, '24B'),
('0005433057575', 430, 74, '21H'),
('0005433922262', 24096, 47, '15B'),
('0005433922023', 24096, 103, '27E'),
('0005434551113', 305, 85, '18J'),
('0005434302867', 305, 313, '45B'),
('0005433181059', 9872, 6, '1K'),
('0005434723641', 9872, 58, '15F'),
('0005434724677', 9872, 91, '20G'),
('0005434724045', 9872, 192, '33C'),
('0005433181040', 9872, 202, '34E'),
('0005434550674', 9872, 232, '37J'),
('0005434067438', 7736, 119, '23H'),
('0005435212560', 7736, 127, '25B'),
('0005432527752', 7736, 132, '25K'),
('0005432527646', 7736, 258, '41H'),
('0005435613451', 5314, 84, '19K'),
('0005435424166', 5314, 217, '37E'),
('0005434344164', 5314, 257, '42K'),
('0005435555347', 10916, 27, '5H'),
('0005435612361', 10916, 178, '30J'),
('0005435612459', 10916, 222, '35F'),
('0005435612514', 10916, 230, '36G'),
('0005433507141', 3349, 142, '28B'),
('0005435885155', 8201, 46, '12D'),
('0005432382565', 30212, 44, '16A'),
('0005435517646', 22003, 19, '7E'),
('0005434458545', 28940, 60, '16A'),
('0005432062220', 6399, 14, '4E'),
('0005432360259', 6399, 33, '7F'),
('0005432604247', 21451, 6, '2B'),
('0005434606820', 22288, 4, '5B'),
('0005432890982', 12060, 73, '17E'),
('0005432747144', 12060, 86, '20C'),
('0005434823299', 5283, 154, '31E'),
('0005435661892', 5283, 218, '40D'),
('0005435372548', 5283, 222, '41B'),
('0005434558252', 5283, 278, '51G'),
('0005434822526', 9932, 59, '17F'),
('0005435661925', 9932, 74, '19D'),
('0005432203046', 9932, 203, '39H'),
('0005435082721', 25997, 7, '21A'),
('0005434214186', 9545, 48, '12A'),
('0005434214103', 9545, 55, '13E'),
('0005434600763', 6075, 7, '3D'),
('0005433531286', 6075, 8, '4C'),
('0005434600752', 6075, 43, '18A'),
('0005433181059', 27708, 3, '5C'),
('0005433181040', 27708, 5, '6E'),
('0005432136158', 6728, 5, '2A'),
('0005435682052', 6728, 83, '19C'),
('0005435732183', 13535, 8, '3D'),
('0005433397599', 19391, 50, '17C'),
('0005434213833', 28708, 8, '2F'),
('0005435006799', 13007, 61, '14E'),
('0005435981798', 26722, 51, '14A'),
('0005432857902', 3146, 14, '4C'),
('0005435652940', 21752, 51, '15C'),
('0005433960100', 24282, 27, '12H'),
('0005433960184', 24282, 81, '28G'),
('0005433960694', 25922, 13, '5A'),
('0005433960683', 25922, 93, '34A'),
('0005433960689', 25922, 100, '35G'),
('0005435529002', 11234, 42, '13C'),
('0005434979709', 23662, 23, '7B'),
('0005435068972', 3581, 24, '7F'),
('0005435068997', 3581, 41, '11F'),
('0005434878016', 3480, 24, '11C'),
('0005435125874', 14561, 7, '2H'),
('0005434877273', 14561, 164, '38B'),
('0005434247115', 8841, 2, '3B'),
('0005433959988', 25708, 22, '9C'),
('0005433960053', 25708, 49, '20D'),
('0005435082721', 24548, 5, '4B'),
('0005432105493', 5053, 99, '20B'),
('0005435006799', 5060, 14, '5C'),
('0005433614073', 8431, 30, '11D'),
('0005432034884', 8432, 54, '13F'),
('0005432328550', 31224, 47, '11D'),
('0005432423817', 30700, 56, '20A'),
('0005432948039', 11865, 19, '5D'),
('0005433568924', 11865, 55, '12C'),
('0005432948421', 25293, 68, '16D'),
('0005435555347', 5424, 11, '4D'),
('0005433715519', 29247, 62, '19D'),
('0005434182152', 11629, 9, '5C'),
('0005433397599', 1424, 23, '7C'),
('0005435732183', 19245, 40, '13C'),
('0005433342110', 1089, 138, '38E'),
('0005435508223', 17044, 70, '22D'),
('0005433342858', 17044, 71, '22B'),
('0005434066589', 12813, 55, '12E'),
('0005434066479', 12813, 114, '23C'),
('0005434067329', 30681, 121, '23A'),
('0005435766135', 5514, 98, '22H'),
('0005435766114', 5514, 103, '23E'),
('0005435765661', 13464, 46, '14G'),
('0005432649387', 4114, 22, '13D'),
('0005432632720', 4114, 26, '16A'),
('0005433008228', 1884, 53, '13E'),
('0005433846132', 13855, 61, '14D'),
('0005433846111', 13855, 92, '20A'),
('0005435784845', 27305, 20, '6D'),
('0005435784968', 27305, 58, '19A'),
('0005432566932', 30563, 63, '18B'),
('0005432213597', 30563, 149, '36E'),
('0005432567142', 30563, 162, '38E'),
('0005435097172', 11121, 50, '10D'),
('0005433342952', 11121, 107, '20C'),
('0005433342110', 17137, 28, '6D'),
('0005433507141', 9100, 7, '3A'),
('0005432394091', 10181, 4, '3B'),
('0005435125874', 10974, 50, '13E'),
('0005435554173', 14769, 5, '2C'),
('0005435798923', 21299, 7, '21D'),
('0005434138009', 7291, 40, '10C'),
('0005434137266', 28557, 25, '7A'),
('0005434504045', 22933, 28, '19B'),
('0005435078220', 24339, 1, '1D'),
('0005434287241', 2420, 12, '4A'),
('0005434407665', 7034, 7, '2F'),
('0005434407643', 7034, 60, '12F'),
('0005434407305', 26934, 23, '5F'),
('0005435293232', 26934, 61, '12D'),
('0005433008532', 14188, 27, '12C'),
('0005433008562', 14188, 29, '12F'),
('0005433008531', 14188, 45, '20A'),
('0005434925735', 20501, 1, '1F'),
('0005434925721', 20501, 33, '20E'),
('0005435999213', 19705, 27, '18A'),
('0005432802484', 1474, 26, '15C'),
('0005434066525', 30631, 98, '22C'),
('0005432526547', 30631, 165, '31H'),
('0005434066948', 30631, 219, '38A'),
('0005432526515', 30631, 302, '50C'),
('0005435652487', 24867, 15, '4E'),
('0005434137464', 11916, 50, '13D'),
('0005434137289', 11916, 77, '19E'),
('0005434138009', 28725, 72, '18D'),
('0005435160154', 29546, 7, '4A'),
('0005435652487', 21699, 14, '4F'),
('0005432655506', 26297, 13, '7A'),
('0005435529002', 20866, 12, '4C'),
('0005435225495', 7227, 35, '22A'),
('0005434267927', 8755, 7, '18D'),
('0005434344164', 11434, 18, '5C'),
('0005435476684', 5664, 54, '12E'),
('0005432848152', 28889, 4, '4D'),
('0005433679884', 29164, 73, '20C'),
('0005434163507', 9318, 42, '12B'),
('0005433633436', 25250, 75, '17D'),
('0005432948139', 328, 21, '7C'),
('0005432948421', 11600, 114, '26F'),
('0005433434375', 2338, 142, '29D'),
('0005433753879', 26204, 24, '5C'),
('0005432869517', 26204, 96, '20H'),
('0005435981797', 26204, 124, '24G'),
('0005433434642', 26204, 132, '27G'),
('0005434023092', 12657, 2, '1G'),
('0005433035729', 2168, 58, '15D'),
('0005433035825', 2168, 172, '35G'),
('0005434731162', 273, 74, '18A'),
('0005433180829', 273, 100, '20H'),
('0005433233645', 273, 212, '34E'),
('0005434724354', 9821, 85, '19C'),
('0005435212497', 7773, 82, '19K'),
('0005434343910', 10931, 200, '35F'),
('0005433633436', 8216, 25, '13A'),
('0005433804959', 8216, 62, '25C'),
('0005432838901', 28926, 27, '6F'),
('0005432838907', 28926, 36, '8E'),
('0005432335924', 21022, 42, '9C'),
('0005434522411', 19067, 7, '3A'),
('0005434604856', 19067, 15, '6B'),
('0005432747139', 12035, 31, '9F'),
('0005433531286', 18998, 1, '1A'),
('0005434822804', 9917, 184, '37H'),
('0005434822435', 9917, 216, '42H'),
('0005435082708', 26016, 3, '3D'),
('0005434214146', 9519, 26, '7C'),
('0005434551113', 10588, 2, '1C'),
('0005434558252', 10588, 51, '11E'),
('0005435437705', 6739, 38, '9D'),
('0005435661925', 6739, 61, '14C'),
('0005435126031', 31875, 13, '6E'),
('0005435105965', 31875, 20, '9C'),
('0005433397739', 19379, 49, '16F'),
('0005435068997', 15516, 10, '4A'),
('0005435068972', 15516, 53, '16F'),
('0005434214103', 28661, 3, '1D'),
('0005434214186', 28661, 37, '9E'),
('0005435982231', 26556, 26, '7E'),
('0005435982207', 26556, 76, '20E'),
('0005433434642', 26706, 41, '10F'),
('0005435981797', 26706, 68, '16E'),
('0005435652986', 21759, 75, '17E'),
('0005434151676', 9341, 116, '39D'),
('0005433804959', 26226, 113, '34E'),
('0005435517881', 20906, 9, '3D'),
('0005432880628', 3056, 11, '4D'),
('0005434302867', 10295, 10, '6C'),
('0005433101634', 175, 35, '13C'),
('0005432817224', 8081, 47, '26A'),
('0005433960184', 25734, 20, '7C'),
('0005433960100', 25734, 51, '14E'),
('0005435082708', 24524, 5, '5A'),
('0005432335924', 5149, 25, '8C'),
('0005434173467', 8447, 50, '12D'),
('0005434265008', 8447, 148, '30B'),
('0005432953795', 2477, 41, '14D'),
('0005432424342', 13376, 10, '4E'),
('0005432817224', 28985, 48, '12F'),
('0005433568701', 25274, 93, '19F'),
('0005435340148', 5378, 17, '6F'),
('0005433715411', 29208, 9, '4A'),
('0005433397739', 1451, 52, '16A'),
('0005433342952', 17055, 79, '24D'),
('0005434066525', 12814, 94, '18B'),
('0005434066948', 12814, 123, '23B'),
('0005434067438', 30677, 49, '11D'),
('0005432649319', 25084, 7, '7D'),
('0005433008562', 22552, 2, '1C'),
('0005433008531', 22552, 15, '5C'),
('0005433008532', 22552, 66, '17D'),
('0005433846109', 13845, 20, '6C'),
('0005433846296', 13845, 97, '20C'),
('0005432459397', 30555, 84, '21D'),
('0005435216563', 7136, 4, '3C'),
('0005434906698', 25618, 17, '5A'),
('0005435078162', 24376, 5, '2C'),
('0005433650455', 27624, 18, '6C'),
('0005434906698', 14990, 31, '8C'),
('0005433008228', 22826, 32, '20E'),
('0005435839194', 18071, 35, '17A'),
('0005435839154', 18071, 46, '20C'),
('0005434066925', 30596, 173, '31G'),
('0005435132813', 33117, 6, '3C'),
('0005435390155', 7519, 12, '19D'),
('0005435160233', 29561, 9, '18A'),
('0005434151676', 26305, 25, '13D'),
('0005432655510', 26305, 33, '20A'),
('0005435931565', 3882, 15, '23A'),
('0005435784791', 13769, 43, '23B'),
('0005433123718', 5705, 14, '9D'),
('0005433722149', 7631, 13, '8D'),
('0005433449695', 30308, 3, '1F'),
('0005433123718', 30307, 19, '8D'),
('0005435824305', 18026, 32, '16E'),
('0005434462772', 17531, 3, '4A'),
('0005432783224', 12213, 23, '8C'),
('0005432966592', 2815, 18, '6A'),
('0005433577706', 25256, 2, '1D'),
('0005433568701', 11612, 31, '9D'),
('0005435981676', 26209, 62, '16B'),
('0005432424046', 12826, 9, '9B'),
('0005433233900', 250, 46, '13D'),
('0005433233895', 250, 149, '26C'),
('0005434724333', 9838, 131, '26E'),
('0005434724621', 9838, 228, '39B'),
('0005435213181', 7741, 321, '51F'),
('0005432459397', 3325, 69, '15F'),
('0005433804866', 8235, 36, '15F'),
('0005433804962', 8235, 61, '24D'),
('0005433516820', 22022, 39, '19D'),
('0005434214172', 9550, 56, '14D'),
('0005433180829', 10593, 79, '18A'),
('0005435437765', 6712, 5, '2A'),
('0005435068434', 13172, 33, '14E'),
('0005435068834', 13172, 37, '17A'),
('0005434214146', 28688, 61, '14D'),
('0005433434375', 26511, 10, '3C'),
('0005435981676', 26689, 10, '3F'),
('0005433654687', 27620, 9, '5A'),
('0005433654709', 27620, 43, '16F'),
('0005433804962', 26246, 21, '11D'),
('0005433804866', 26246, 41, '17H'),
('0005434217929', 9457, 13, '22D'),
('0005433165842', 945, 45, '23B'),
('0005434573218', 20941, 74, '18E'),
('0005433123718', 3037, 15, '5E'),
('0005435068834', 15332, 2, '1C'),
('0005435068434', 15332, 52, '13C'),
('0005432901444', 193, 85, '26F'),
('0005433101590', 193, 92, '28C'),
('0005435126031', 14570, 27, '11E'),
('0005435229355', 6832, 32, '10E'),
('0005435229332', 6832, 59, '18D'),
('0005432645850', 25103, 32, '9C'),
('0005432424046', 30723, 29, '16E'),
('0005432948139', 11848, 64, '15C'),
('0005433568559', 25318, 34, '8D'),
('0005433722149', 29220, 35, '11B'),
('0005434351619', 29675, 21, '7A'),
('0005434066925', 12824, 58, '14A'),
('0005434265008', 5504, 111, '29A'),
('0005435765623', 13483, 70, '18G'),
('0005434173467', 5563, 31, '8B'),
('0005433846026', 13883, 4, '2C'),
('0005433846279', 13883, 62, '14E'),
('0005435126031', 10995, 47, '12E'),
('0005432632720', 25201, 13, '5A'),
('0005434137289', 28545, 29, '7E'),
('0005434137464', 28545, 58, '13F'),
('0005435078205', 24325, 29, '22A'),
('0005433449695', 31328, 42, '12C'),
('0005435999073', 15836, 24, '19C'),
('0005434516052', 19087, 20, '18D'),
('0005433348933', 768, 6, '5A'),
('0005435390195', 7526, 4, '3A'),
('0005433985659', 25668, 40, '18D'),
('0005433461554', 19920, 11, '15A'),
('0005435999073', 19530, 12, '5E'),
('0005432628809', 28133, 4, '2B'),
('0005434267898', 8749, 3, '4C'),
('0005433261410', 1310, 68, '31G'),
('0005434407643', 20255, 8, '2F'),
('0005434343700', 29768, 18, '5B'),
('0005435242550', 5648, 58, '13E'),
('0005432783224', 15344, 78, '19D'),
('0005434877727', 10064, 92, '21B'),
('0005433680390', 29162, 1, '1A'),
('0005433680339', 29162, 49, '13D'),
('0005433568559', 11563, 123, '27F'),
('0005435981998', 26162, 126, '24G'),
('0005433057597', 482, 41, '14F'),
('0005433922768', 24130, 170, '37H'),
('0005434724429', 9853, 236, '38J'),
('0005434724235', 9853, 325, '50K'),
('0005435213216', 7772, 243, '40K'),
('0005435302155', 5341, 155, '28E'),
('0005435612936', 10903, 10, '2H'),
('0005434573218', 10903, 49, '14E'),
('0005435612926', 10903, 213, '36E'),
('0005435884952', 3318, 16, '15B'),
('0005433722149', 30186, 38, '10E'),
('0005432604035', 31705, 31, '20A'),
('0005432747328', 12066, 42, '12D'),
('0005434822882', 9922, 31, '14E'),
('0005434822602', 9922, 134, '32H'),
('0005434214064', 9565, 76, '17F'),
('0005435068662', 13168, 71, '20C'),
('0005434214172', 28658, 80, '19D'),
('0005435981998', 26688, 12, '3F'),
('0005434170996', 9382, 107, '36F'),
('0005433985659', 24273, 20, '15F'),
('0005435068662', 15323, 70, '19C'),
('0005433870720', 32326, 3, '3B'),
('0005434877727', 14556, 151, '30D'),
('0005435216563', 27267, 24, '21D'),
('0005434947943', 16354, 3, '2A'),
('0005434264864', 8487, 121, '25F'),
('0005432901444', 9583, 14, '4E'),
('0005435340135', 5364, 30, '12E'),
('0005434654416', 12535, 7, '5C'),
('0005433269656', 1061, 41, '15D'),
('0005433285079', 1879, 69, '17F'),
('0005433008255', 1879, 70, '18A'),
('0005433846318', 13879, 57, '13E'),
('0005435784791', 27326, 55, '20D'),
('0005435508249', 11127, 124, '23B'),
('0005433481083', 20474, 53, '20E'),
('0005434287046', 26821, 30, '18B'),
('0005433868147', 32575, 25, '7A'),
('0005434462772', 12490, 2, '1B'),
('0005433868147', 14482, 5, '2A'),
('0005434299429', 26907, 90, '17E'),
('0005432604035', 21341, 2, '1B'),
('0005433285079', 23056, 11, '9F'),
('0005432527257', 30632, 69, '18J'),
('0005434066751', 30632, 93, '21E'),
('0005432535795', 30632, 314, '50E'),
('0005435652826', 24850, 10, '3F'),
('0005434137515', 11959, 13, '4C'),
('0005432394091', 18484, 3, '2A'),
('0005433367667', 1676, 25, '7C'),
('0005435652826', 21698, 21, '6C'),
('0005434509078', 21335, 26, '21A'),
('0005432655425', 17848, 23, '14F'),
('0005435487679', 6180, 2, '1D'),
('0005434309614', 19576, 18, '8C'),
('0005432692791', 17464, 14, '6D'),
('0005433156661', 1113, 9, '4C'),
('0005434435053', 17324, 4, '2C'),
('0005432692791', 30290, 37, '14A'),
('0005434586467', 18537, 40, '15A'),
('0005435302155', 11456, 29, '18D'),
('0005434343936', 29754, 5, '2B'),
('0005433415598', 1259, 45, '19B'),
('0005435824419', 18010, 20, '11A'),
('0005435242786', 5628, 57, '13A'),
('0005432848275', 28875, 1, '1A'),
('0005432848207', 28875, 9, '3D'),
('0005432783455', 12201, 35, '9E'),
('0005435242550', 15426, 40, '10C'),
('0005434878000', 10077, 86, '19C'),
('0005433684394', 29187, 22, '5F'),
('0005433680367', 29187, 48, '11E'),
('0005435856171', 4229, 27, '24D'),
('0005433461554', 20126, 82, '19C'),
('0005434374218', 20126, 100, '22E'),
('0005433057600', 473, 28, '12H'),
('0005434023238', 12668, 49, '15G'),
('0005434023071', 12668, 85, '24E'),
('0005434022989', 12668, 104, '30B'),
('0005433035932', 2160, 36, '13A'),
('0005433233884', 286, 228, '37B'),
('0005434343700', 10886, 212, '40A'),
('0005434448293', 17730, 2, '1C'),
('0005433524963', 32460, 22, '21A'),
('0005435372923', 5293, 186, '36C'),
('0005434822356', 9888, 188, '37K'),
('0005434823299', 9888, 191, '39B'),
('0005434550883', 27777, 6, '2C'),
('0005434554043', 27777, 69, '20E'),
('0005435126029', 31905, 13, '7E'),
('0005435732254', 13529, 30, '11E'),
('0005434214064', 28704, 47, '11E'),
('0005433763076', 26270, 117, '37G'),
('0005433960436', 24235, 54, '21G'),
('0005434480175', 16598, 35, '23B'),
('0005435502224', 11215, 68, '20F'),
('0005432692791', 3053, 17, '12D'),
('0005433194846', 3052, 28, '11F'),
('0005432706630', 29999, 48, '11A'),
('0005434878000', 14583, 199, '39G'),
('0005435957608', 15183, 6, '6A'),
('0005433815351', 5117, 36, '12D'),
('0005434264962', 8497, 9, '3A'),
('0005433568713', 25273, 69, '15A'),
('0005434654475', 12519, 17, '7F'),
('0005435732254', 19236, 38, '11F'),
('0005435508249', 17043, 84, '28F'),
('0005434066751', 12810, 83, '16F'),
('0005434264864', 5546, 58, '16E'),
('0005435765700', 13500, 84, '21B'),
('0005435766049', 13500, 99, '23H'),
('0005433008532', 1845, 12, '4C'),
('0005433815351', 13862, 12, '4A'),
('0005433846383', 13862, 28, '7B'),
('0005432459692', 30516, 24, '5H'),
('0005433060400', 2751, 6, '4A'),
('0005434906812', 25588, 78, '18C'),
('0005433868149', 32600, 9, '3B'),
('0005433868149', 14524, 32, '19A'),
('0005434407643', 26906, 91, '19C'),
('0005434906812', 15008, 34, '8E'),
('0005433008255', 22825, 48, '17E'),
('0005432535803', 30590, 271, '48C'),
('0005435652682', 24873, 7, '2D'),
('0005435652682', 21703, 70, '16C'),
('0005432655453', 17840, 15, '8F'),
('0005432328277', 31111, 34, '14A'),
('0005432328550', 31111, 54, '19D'),
('0005435502224', 20883, 68, '20C'),
('0005432628764', 28121, 10, '4B'),
('0005435706325', 27027, 22, '8C'),
('0005434964120', 18234, 62, '30G'),
('0005433194846', 4841, 13, '11C'),
('0005434407463', 20253, 20, '5E'),
('0005435311003', 26992, 38, '9E'),
('0005434586373', 18523, 27, '8E'),
('0005433524963', 18523, 63, '19F'),
('0005435824482', 17976, 23, '11D'),
('0005432783455', 15388, 33, '8F'),
('0005435242786', 15427, 36, '10C'),
('0005434877289', 10075, 13, '3F'),
('0005433568713', 11618, 14, '4D'),
('0005432655425', 26157, 84, '18F'),
('0005433764656', 26157, 205, '38F'),
('0005434374292', 20101, 41, '11D'),
('0005434374524', 20101, 44, '12C'),
('0005433684394', 462, 5, '2A'),
('0005433036074', 2134, 169, '34E'),
('0005434724915', 9847, 111, '22G'),
('0005434550883', 9847, 185, '32E'),
('0005434724616', 9847, 328, '50A'),
('0005435213131', 7755, 140, '27A'),
('0005435213162', 7755, 270, '43C'),
('0005435424553', 5328, 167, '29C'),
('0005435319547', 5328, 192, '31J'),
('0005434343936', 10906, 146, '28D'),
('0005432459692', 3293, 91, '19C'),
('0005432727847', 30238, 1, '1A'),
('0005433194846', 30238, 6, '3D'),
('0005432427130', 30848, 11, '21B'),
('0005433531276', 32489, 24, '22D'),
('0005433202277', 1991, 24, '7D'),
('0005434600641', 18570, 37, '18A'),
('0005435039141', 12953, 54, '11B'),
('0005434523757', 28015, 16, '14A'),
('0005433367667', 21740, 7, '2F'),
('0005432706637', 29990, 48, '11C'),
('0005434988661', 27528, 26, '18B'),
('0005433101739', 2, 31, '12C'),
('0005434877289', 14550, 28, '12H'),
('0005435126029', 14550, 102, '25K'),
('0005433960436', 25728, 17, '8C'),
('0005435269741', 5046, 71, '18C'),
('0005432328277', 21091, 28, '7A'),
('0005432328550', 21091, 63, '14E'),
('0005433642233', 27587, 35, '19C'),
('0005434448293', 28975, 32, '10D'),
('0005433568705', 25286, 84, '17E'),
('0005432906516', 1416, 68, '20A'),
('0005433342858', 1079, 145, '38F'),
('0005434264962', 5521, 45, '13F'),
('0005432535795', 5521, 151, '34G'),
('0005435765833', 13448, 135, '36H'),
('0005434620452', 32969, 11, '3D'),
('0005432567370', 30547, 33, '12E'),
('0005433342858', 17115, 61, '12B'),
('0005435126029', 10971, 21, '7F'),
('0005432394091', 27046, 22, '9A'),
('0005434087474', 28530, 69, '16D'),
('0005434137515', 28530, 81, '18F'),
('0005434503874', 16683, 16, '4D'),
('0005435314813', 6104, 14, '4B'),
('0005435314807', 6104, 16, '5A'),
('0005435314789', 6104, 43, '21D'),
('0005433650394', 27633, 56, '12E'),
('0005435311003', 7071, 81, '16C'),
('0005433008532', 22848, 39, '15E'),
('0005435487679', 19723, 26, '18D'),
('0005434067109', 30615, 61, '17D'),
('0005435652749', 24839, 75, '18E'),
('0005434137787', 11948, 2, '1D'),
('0005434503874', 22637, 25, '9F'),
('0005435652749', 21717, 3, '1D'),
('0005432661900', 17834, 2, '1D'),
('0005432655506', 17834, 39, '15F'),
('0005432328341', 31137, 27, '8D'),
('0005435487593', 6185, 38, '18B'),
('0005432873213', 1196, 40, '15F'),
('0005435928101', 4075, 3, '3D'),
('0005435787334', 13766, 28, '7D'),
('0005434407518', 20268, 41, '11C'),
('0005434319317', 15707, 21, '17F'),
('0005434586487', 18502, 1, '1A'),
('0005433568705', 11577, 89, '20D'),
('0005433764675', 26178, 13, '3A'),
('0005432655453', 26178, 85, '20A'),
('0005435982022', 26178, 96, '21E'),
('0005433754067', 26178, 126, '27F'),
('0005433764656', 1529, 3, '2A'),
('0005433151325', 1529, 81, '17F'),
('0005432424184', 12936, 35, '27F'),
('0005434023061', 12699, 32, '12B'),
('0005434031992', 12699, 61, '17G'),
('0005433036130', 2131, 135, '32G'),
('0005433180918', 298, 51, '14C'),
('0005433181059', 298, 337, '50E'),
('0005435212868', 7739, 11, '3D'),
('0005435212999', 7739, 155, '29G'),
('0005433516848', 22026, 34, '10D'),
('0005434149633', 6367, 83, '17C'),
('0005435176963', 6367, 115, '23A'),
('0005435373034', 5288, 75, '19C'),
('0005434822743', 9926, 216, '39F'),
('0005435326650', 6061, 61, '20A'),
('0005433531276', 18566, 36, '16A'),
('0005434558228', 27769, 72, '19F'),
('0005435682052', 24586, 82, '18F'),
('0005435982022', 26727, 2, '1C'),
('0005434943326', 16219, 10, '5D'),
('0005435269741', 9338, 48, '17G'),
('0005435319547', 11199, 25, '6E'),
('0005435529165', 11199, 40, '9F'),
('0005435502184', 11199, 58, '14A'),
('0005434979709', 27526, 18, '6B'),
('0005435925199', 3549, 70, '18F'),
('0005433420299', 634, 27, '23A'),
('0005434264915', 8532, 3, '1F'),
('0005434149633', 8532, 148, '29C'),
('0005433202277', 23394, 36, '21A'),
('0005432328341', 21097, 67, '17C'),
('0005432424184', 30724, 31, '15E'),
('0005433568924', 25284, 79, '17F'),
('0005433568830', 25284, 83, '18C'),
('0005434654539', 12556, 13, '7E'),
('0005433342394', 1067, 20, '11B'),
('0005433342133', 1067, 129, '38D'),
('0005432390067', 18264, 14, '6D'),
('0005434067109', 12779, 108, '21B'),
('0005432535803', 5526, 134, '30H'),
('0005433008253', 1787, 17, '5D'),
('0005433008349', 1787, 78, '19E'),
('0005433846411', 13859, 48, '11F'),
('0005435937356', 4299, 25, '10A'),
('0005433342394', 17102, 95, '18C'),
('0005435097172', 17102, 104, '19F'),
('0005433342133', 17102, 116, '22A'),
('0005433251400', 2270, 53, '12F'),
('0005432620957', 28079, 12, '21C'),
('0005434988661', 23636, 6, '19A'),
('0005434287241', 26834, 27, '20D'),
('0005435856171', 26673, 3, '2D'),
('0005434407463', 26908, 87, '18D'),
('0005434979709', 23524, 35, '23B'),
('0005434138009', 11930, 12, '4E'),
('0005433367704', 1650, 2, '1C'),
('0005435502184', 20879, 19, '6A'),
('0005435529165', 20879, 71, '18D'),
('0005432675058', 17494, 34, '13A'),
('0005434964195', 18246, 51, '31H'),
('0005435785080', 13802, 21, '6B'),
('0005435937356', 27397, 1, '1A'),
('0005434877848', 10103, 91, '20D'),
('0005435787334', 4245, 33, '31A'),
('0005433074645', 351, 28, '8B'),
('0005433134111', 351, 92, '19E'),
('0005433568830', 11607, 64, '15C'),
('0005433568924', 11607, 99, '22C'),
('0005434731162', 2330, 165, '31H'),
('0005435982231', 26173, 9, '2B'),
('0005432655506', 26173, 89, '19F'),
('0005435982094', 26173, 99, '21A'),
('0005433764675', 1482, 2, '1D'),
('0005432424176', 12934, 47, '24B'),
('0005434023346', 12673, 112, '32B'),
('0005434023350', 12673, 120, '34D'),
('0005433036111', 2147, 73, '19E'),
('0005433922629', 24137, 49, '17A'),
('0005434031992', 247, 64, '16K'),
('0005434731162', 9849, 16, '3H'),
('0005434725120', 9849, 45, '13C'),
('0005434724836', 9849, 186, '31J'),
('0005435213415', 7770, 227, '36H'),
('0005435213329', 7770, 255, '40D'),
('0005435613174', 10884, 4, '1D'),
('0005435612995', 10884, 50, '14E'),
('0005435613148', 10884, 98, '20H'),
('0005435097172', 10884, 288, '44J'),
('0005435885055', 3268, 40, '30A'),
('0005432925021', 1740, 14, '6F'),
('0005432604089', 31655, 19, '7B'),
('0005434558228', 9907, 14, '5A'),
('0005435149958', 9907, 23, '11E'),
('0005434823162', 9907, 220, '41B'),
('0005434214168', 9569, 11, '3F'),
('0005433180918', 10630, 46, '10F'),
('0005433181059', 10630, 79, '17D'),
('0005435558080', 11542, 31, '11F'),
('0005435068997', 13134, 11, '4D'),
('0005435925199', 15475, 9, '3D'),
('0005435982231', 26701, 58, '14D'),
('0005435982094', 26701, 67, '16C'),
('0005432583941', 31513, 16, '7B'),
('0005433960614', 24261, 29, '15B'),
('0005435149958', 21936, 14, '5B'),
('0005432880766', 2987, 20, '6E'),
('0005435925249', 3535, 5, '2C'),
('0005435068997', 15330, 27, '8F'),
('0005434877848', 14571, 203, '43F'),
('0005432424176', 30705, 19, '6C'),
('0005434182152', 8696, 35, '17C'),
('0005433158120', 1086, 119, '35F'),
('0005433342745', 1086, 133, '37H'),
('0005434264915', 5486, 142, '32F'),
('0005433846423', 13840, 36, '8E'),
('0005433846521', 13840, 71, '15E'),
('0005435787334', 27331, 28, '8F'),
('0005433342745', 17099, 113, '21F'),
('0005433507129', 20492, 13, '5E'),
('0005435548470', 11176, 14, '6C'),
('0005435517881', 11394, 27, '17F'),
('0005433134111', 12023, 3, '4B'),
('0005434137787', 28537, 37, '9A'),
('0005434407518', 26909, 100, '20E'),
('0005432604089', 21392, 21, '6B'),
('0005433251400', 25869, 77, '19A'),
('0005433008253', 22851, 11, '5C'),
('0005433008349', 22851, 41, '16D'),
('0005435487593', 19704, 30, '21A'),
('0005435839352', 18082, 7, '6B'),
('0005434302867', 19731, 6, '4B'),
('0005433158120', 17161, 2, '1B'),
('0005433367684', 1651, 42, '12A'),
('0005432655510', 17820, 20, '10A'),
('0005434309682', 19572, 7, '4B'),
('0005434407665', 20292, 67, '16C'),
('0005433123864', 5719, 34, '15D'),
('0005432720747', 30288, 21, '9A'),
('0005433123864', 30288, 50, '20C'),
('0005435242725', 5631, 83, '19E'),
('0005434925735', 20357, 19, '5C'),
('0005434925721', 20357, 73, '17A'),
('0005434878016', 10068, 42, '9E'),
('0005432948421', 355, 7, '2F'),
('0005433234025', 276, 91, '19D'),
('0005435613294', 10914, 13, '3G'),
('0005435613092', 10914, 175, '30H'),
('0005435885155', 3256, 56, '30E'),
('0005433507129', 8282, 26, '9A'),
('0005435517881', 21974, 30, '14F'),
('0005435252615', 7363, 49, '11E'),
('0005432360259', 21031, 72, '16E'),
('0005435904397', 3842, 22, '22D'),
('0005433531286', 32466, 16, '21A'),
('0005435661920', 24576, 3, '1D'),
('0005435068892', 13153, 21, '7C'),
('0005435925249', 15507, 8, '3D'),
('0005434214168', 28662, 71, '15F'),
('0005433367704', 21751, 16, '5D'),
('0005433784839', 26220, 61, '21A'),
('0005433960689', 24233, 54, '19H'),
('0005433960683', 24233, 85, '29F'),
('0005434573212', 20955, 63, '15E'),
('0005433123864', 2888, 59, '14D'),
('0005435068892', 15279, 51, '14F'),
('0005432817335', 7993, 23, '13A'),
('0005432607547', 14590, 13, '4C'),
('0005434878016', 14590, 60, '16E'),
('0005433960614', 25810, 13, '6A'),
('0005433784839', 8565, 51, '23D'),
('0005434639215', 12603, 40, '20D'),
('0005432817335', 28992, 70, '19D'),
('0005432607547', 31589, 6, '4A'),
('0005432649387', 25098, 19, '20D'),
('0005433846559', 13878, 45, '11B'),
('0005435785080', 27300, 60, '18F'),
('0005433507141', 20442, 39, '15D'),
('0005435715377', 27049, 29, '18A'),
('0005434138009', 28542, 42, '11A'),
('0005435548470', 20817, 12, '6B'),
('0005433650554', 27623, 60, '19F'),
('0005435293195', 7044, 83, '17A'),
('0005434925721', 14959, 4, '2D'),
('0005434925735', 14959, 8, '5C'),
('0005432527752', 30620, 255, '40G'),
('0005432527646', 30620, 258, '40H'),
('0005434067329', 30620, 296, '45E'),
('0005434407402', 20259, 17, '6A'),
('0005432720828', 30300, 53, '17C'),
('0005434460490', 17519, 1, '1B'),
('0005435242725', 15433, 37, '9E'),
('0005433434642', 2322, 7, '2C'),
('0005432655510', 26201, 180, '34F'),
('0005435982207', 26201, 197, '37F'),
('0005433181040', 301, 38, '12F'),
('0005435613451', 10915, 69, '17F'),
('0005434573212', 10915, 221, '36K'),
('0005433507141', 8231, 94, '23E'),
('0005432604247', 31697, 21, '6A'),
('0005435372909', 5290, 104, '23K'),
('0005435661920', 5290, 123, '27J'),
('0005434822891', 9882, 20, '5D'),
('0005434639215', 23273, 3, '1C'),
('0005434600752', 18560, 9, '5C'),
('0005433531286', 18560, 37, '15E'),
('0005434550948', 27753, 5, '2D'),
('0005434756219', 10722, 56, '14F'),
('0005435982207', 26713, 75, '17F'),
('0005433367684', 21735, 62, '17C'),
('0005435502228', 11201, 31, '9D'),
('0005433960683', 25770, 33, '11E'),
('0005433960689', 25770, 45, '14F'),
('0005434244889', 8580, 34, '13E'),
('0005432948421', 11891, 28, '7E'),
('0005433568841', 25316, 66, '15A'),
('0005433715663', 29249, 1, '1C'),
('0005433715707', 29249, 14, '6F'),
('0005434182122', 8665, 24, '15C'),
('0005434067329', 12794, 69, '14A'),
('0005433008531', 1848, 55, '14C'),
('0005435554173', 10983, 14, '4E'),
('0005434407665', 26887, 37, '8A'),
('0005432604247', 21381, 28, '7D'),
('0005435652940', 24843, 36, '10A'),
('0005435652986', 24843, 73, '18E'),
('0005434137834', 11939, 28, '8A'),
('0005434137910', 11939, 29, '8D'),
('0005435652986', 21695, 53, '14C'),
('0005435652940', 21695, 77, '20A'),
('0005432328512', 31104, 59, '18D'),
('0005435502228', 20888, 64, '19D'),
('0005435706322', 27032, 48, '17C'),
('0005434484310', 16658, 10, '19D'),
('0005434344164', 29800, 15, '4C'),
('0005433568841', 11576, 112, '25C'),
('0005432869502', 2356, 35, '11F'),
('0005432424342', 12920, 24, '20E'),
('0005434550948', 9818, 34, '12E'),
('0005434244889', 5321, 268, '44G'),
('0005432890982', 377, 22, '6D'),
('0005434756219', 28645, 55, '13F'),
('0005433181040', 10607, 18, '5C'),
('0005434558252', 27685, 15, '6A'),
('0005435661925', 24616, 25, '7D'),
('0005435068972', 13139, 25, '8C'),
('0005435554173', 14877, 41, '14E'),
('0005433434642', 26504, 28, '8E'),
('0005435068972', 15295, 48, '13F'),
('0005435626131', 14537, 239, '48E'),
('0005432328512', 21071, 80, '17D'),
('0005432424342', 30708, 36, '17E'),
('0005433342467', 1097, 34, '13G'),
('0005435766114', 13487, 10, '2H'),
('0005433342467', 17129, 77, '15A'),
('0005435626131', 11015, 34, '9E'),
('0005435548463', 11174, 23, '21C'),
('0005434460490', 12485, 33, '20C'),
('0005434407402', 26893, 36, '8C'),
('0005433008531', 22832, 11, '4F'),
('0005434067438', 30611, 302, '47D'),
('0005434344164', 10932, 213, '35D'),
('0005434606820', 18913, 1, '3A'),
('0005435661925', 5262, 166, '31E'),
('0005434558252', 9901, 94, '22J'),
('0005434600763', 18603, 21, '10E'),
('0005433342952', 1078, 79, '23E'),
('0005434067438', 12821, 78, '17C'),
('0005433008562', 1870, 21, '6A'),
('0005433342952', 17108, 38, '8B'),
('0005434137834', 28561, 22, '6A'),
('0005434137910', 28561, 82, '18E'),
('0005434504045', 16697, 27, '7C'),
('0005435293232', 7076, 79, '16A'),
('0005435999213', 15813, 14, '5B'),
('0005434606820', 22057, 2, '3C'),
('0005432661900', 26494, 10, '9B'),
('0005434504045', 22664, 4, '1F'),
('0005432869502', 26302, 16, '7C'),
('0005435999213', 19537, 13, '6D'),
('0005435225564', 7173, 15, '7C'),
('0005433496916', 20339, 57, '16E'),
('0005432869517', 2348, 128, '25F'),
('0005434023486', 12659, 27, '12E'),
('0005433922910', 24098, 26, '9G'),
('0005433960694', 24246, 14, '5F'),
('0005434096729', 11826, 5, '20A'),
('0005434265043', 8637, 48, '27D'),
('0005435766135', 13443, 76, '21G'),
('0005432632720', 28162, 35, '23A'),
('0005433008562', 22860, 32, '12E'),
('0005433397793', 19424, 43, '13C'),
('0005433960694', 25723, 37, '12E'),
('0005433397793', 1450, 41, '12D'),
('0005434265043', 5488, 125, '30A'),
('0005432632720', 25094, 12, '5C'),
('0005435548463', 20824, 26, '21C'),
('0005432869517', 26333, 11, '7A'),
('0005434964170', 18252, 9, '5F'),
('0005434302867', 19945, 61, '16A'),
('0005432802484', 19945, 75, '18E'),
('0005435551491', 17003, 3, '4G'),
('0005435310848', 20272, 5, '3D'),
('0005432153819', 26958, 51, '16A'),
('0005433415387', 17980, 16, '21A'),
('0005432571259', 26588, 3, '3B'),
('0005433035360', 24118, 53, '33A'),
('0005435326510', 18571, 5, '9C'),
('0005435925060', 13148, 5, '6F'),
('0005433255025', 16199, 1, '1A'),
('0005435068190', 3533, 2, '1C'),
('0005435925060', 15302, 1, '4A'),
('0005432261101', 1, 7, '5F'),
('0005432816956', 1, 71, '28E'),
('0005435889790', 15639, 1, '4C'),
('0005432816956', 9614, 9, '6C'),
('0005435340000', 12554, 10, '13A'),
('0005433456897', 1452, 1, '6D'),
('0005434081472', 4695, 2, '2C'),
('0005432566568', 4695, 50, '22B'),
('0005434136678', 7350, 13, '4C'),
('0005433129200', 29743, 14, '20A'),
('0005433109848', 26879, 6, '19A'),
('0005432153819', 7072, 26, '8A'),
('0005435293052', 26885, 9, '18F'),
('0005435838973', 5995, 12, '9B'),
('0005433284786', 32042, 20, '16D'),
('0005435212420', 30589, 5, '3C'),
('0005434979312', 2032, 6, '2D'),
('0005434136678', 28737, 15, '4E'),
('0005434604843', 3957, 3, '2A'),
('0005435160118', 7507, 8, '18B'),
('0005433438768', 3086, 57, '20C'),
('0005434434927', 1101, 13, '22A'),
('0005434963904', 1315, 13, '14D'),
('0005434963913', 1315, 36, '34G'),
('0005435310875', 20278, 10, '7D'),
('0005434406721', 26977, 8, '3C'),
('0005434406754', 26977, 66, '19D'),
('0005434319158', 5673, 7, '5D'),
('0005433449627', 7660, 7, '2D'),
('0005432692565', 7660, 9, '3A'),
('0005433524863', 1393, 7, '4C'),
('0005433415405', 18029, 16, '21B'),
('0005432848077', 4387, 10, '7C'),
('0005433496451', 6314, 19, '5F'),
('0005432075175', 6314, 20, '6A'),
('0005433496456', 6314, 29, '7F'),
('0005435659957', 9246, 11, '22C'),
('0005433679762', 2803, 31, '11C'),
('0005433921778', 2153, 84, '29F'),
('0005433921748', 2153, 96, '32B'),
('0005435142356', 288, 70, '21K'),
('0005433129200', 9841, 72, '31G'),
('0005434573128', 5304, 128, '36F'),
('0005433719085', 10928, 62, '28F'),
('0005432727735', 4576, 38, '11F'),
('0005433516730', 1715, 23, '9A'),
('0005432838542', 7371, 16, '6F'),
('0005432359560', 6364, 21, '8F'),
('0005434821512', 5278, 39, '18E'),
('0005435149800', 5278, 46, '19C'),
('0005434558148', 5278, 85, '27J'),
('0005433397254', 13533, 24, '10E'),
('0005435068190', 15478, 9, '4E'),
('0005435038723', 5456, 85, '20C'),
('0005432216225', 3165, 7, '3B'),
('0005432880576', 29980, 10, '3C'),
('0005432692565', 29980, 13, '4A'),
('0005435068254', 3553, 11, '4F'),
('0005433101232', 7947, 49, '13E'),
('0005433870694', 9651, 3, '5B'),
('0005432104775', 5141, 10, '3C'),
('0005433613532', 5141, 69, '14F'),
('0005432947812', 25291, 41, '21C'),
('0005434095033', 8697, 7, '10A'),
('0005433397254', 19277, 3, '1F'),
('0005434081472', 30652, 13, '4B'),
('0005433284786', 22549, 6, '2D'),
('0005434081501', 4693, 96, '23H'),
('0005432571259', 4693, 102, '24F'),
('0005433341501', 11081, 85, '19B'),
('0005433341549', 11081, 88, '19C'),
('0005434906449', 2299, 24, '13D'),
('0005433400934', 25619, 5, '4A'),
('0005434136825', 7295, 46, '11A'),
('0005435803217', 6651, 6, '19B'),
('0005433449627', 30510, 23, '7F'),
('0005434406721', 7054, 63, '15F'),
('0005434406754', 7054, 95, '23D'),
('0005435310848', 26926, 30, '19D'),
('0005435839001', 5984, 16, '12B'),
('0005433284803', 32049, 19, '13F'),
('0005433367309', 24816, 12, '6C'),
('0005433367308', 24816, 26, '14F'),
('0005434136825', 28755, 34, '8E'),
('0005435696921', 3686, 25, '20B'),
('0005435800079', 6423, 2, '18C'),
('0005433367308', 21718, 1, '1C'),
('0005433367309', 21718, 34, '19C'),
('0005432328009', 3075, 6, '2D'),
('0005432327986', 3075, 23, '7F'),
('0005432328012', 3075, 54, '18D'),
('0005435296951', 19534, 20, '15E'),
('0005432692565', 1194, 46, '19A'),
('0005435706112', 2450, 8, '5A'),
('0005433373388', 27019, 20, '12E'),
('0005433373396', 27019, 28, '20D'),
('0005435907429', 32899, 2, '11E'),
('0005432058322', 20258, 4, '5D'),
('0005434406803', 26961, 50, '14E'),
('0005434406776', 26961, 70, '20E'),
('0005433123612', 15701, 20, '18D'),
('0005433123612', 7706, 9, '8F'),
('0005434586213', 1365, 27, '9F'),
('0005432782975', 5660, 23, '8F'),
('0005434462758', 4372, 14, '20D'),
('0005433496496', 6349, 41, '10E'),
('0005432966541', 29178, 12, '7A'),
('0005433613532', 9276, 42, '12D'),
('0005432947812', 11570, 3, '3A'),
('0005433074264', 11570, 9, '5C'),
('0005433753383', 2324, 3, '1F'),
('0005435981632', 2324, 30, '11F'),
('0005433753355', 2324, 72, '20F'),
('0005432984590', 26195, 13, '11E'),
('0005432423702', 508, 23, '12A'),
('0005434022685', 440, 23, '13B'),
('0005434022668', 440, 53, '22D'),
('0005433057260', 12671, 42, '30B'),
('0005434735607', 12671, 62, '39E'),
('0005433921830', 2113, 5, '2A'),
('0005433921852', 2113, 120, '39F'),
('0005434723633', 245, 12, '4D'),
('0005434723601', 245, 133, '34B'),
('0005434723636', 245, 159, '38B'),
('0005432525989', 7723, 15, '5C'),
('0005432525928', 7723, 35, '13E'),
('0005434066463', 7723, 161, '36E'),
('0005432132983', 5305, 121, '33E'),
('0005432181364', 3246, 74, '23D'),
('0005434604843', 22401, 1, '1A'),
('0005433524863', 18960, 17, '19C'),
('0005435149816', 5302, 98, '29J'),
('0005434755798', 9553, 11, '7A'),
('0005434558148', 10571, 60, '17C'),
('0005435732136', 19385, 19, '11A'),
('0005435068254', 15500, 1, '1A'),
('0005434213800', 10710, 2, '1C'),
('0005434213804', 10710, 27, '13F'),
('0005435038752', 5431, 18, '6A'),
('0005435149800', 10349, 5, '2D'),
('0005435142356', 10349, 10, '4D'),
('0005434573128', 11214, 1, '3C'),
('0005434979312', 23647, 9, '3C'),
('0005435068265', 3523, 25, '9C'),
('0005435068303', 3523, 61, '19F'),
('0005432901346', 7989, 19, '27F'),
('0005432188558', 3512, 121, '30E'),
('0005432799013', 3512, 128, '31G'),
('0005435957476', 666, 6, '3D'),
('0005433960006', 6919, 44, '13C'),
('0005433613558', 5035, 30, '8B'),
('0005432901346', 28993, 1, '1A'),
('0005433719085', 7422, 27, '10B'),
('0005435732136', 1449, 30, '19E'),
('0005434351492', 4486, 6, '4A'),
('0005435091917', 1050, 5, '17A'),
('0005433341549', 17031, 70, '28H'),
('0005433341501', 17031, 71, '29G'),
('0005434081501', 30689, 104, '20C'),
('0005435846192', 25092, 5, '10D'),
('0005433284803', 22565, 3, '1F'),
('0005435784807', 4285, 5, '3F'),
('0005435784806', 4285, 25, '12C'),
('0005432213547', 30559, 2, '4F'),
('0005433341645', 11079, 1, '1C'),
('0005433341651', 11079, 44, '10E'),
('0005433341594', 11079, 45, '11A'),
('0005432919553', 20475, 15, '10C'),
('0005434906471', 2261, 4, '1F'),
('0005434906504', 2261, 27, '11D'),
('0005435808074', 1923, 4, '3A'),
('0005435548421', 26479, 7, '6C'),
('0005434286943', 2431, 6, '3C'),
('0005434520145', 6099, 17, '18D'),
('0005434406776', 7036, 15, '4F'),
('0005434406803', 7036, 68, '16A'),
('0005434299207', 7036, 73, '17C'),
('0005435310875', 26880, 32, '19C'),
('0005432603723', 6483, 21, '6B'),
('0005432603751', 6483, 30, '18C'),
('0005432603739', 6483, 47, '23B'),
('0005434906449', 25822, 13, '8A'),
('0005435212552', 30595, 8, '4C'),
('0005433656621', 30595, 91, '49K'),
('0005434979366', 2031, 29, '21B'),
('0005433256390', 28264, 3, '4B'),
('0005435696932', 3664, 19, '7D'),
('0005435160149', 7478, 2, '3D'),
('0005435652399', 1683, 33, '14D'),
('0005434516047', 9024, 5, '4D'),
('0005435502005', 1563, 21, '6E'),
('0005435508204', 1563, 37, '10F'),
('0005432873195', 17463, 2, '5D'),
('0005433156626', 17312, 5, '5C'),
('0005433156628', 17312, 6, '6A'),
('0005433261424', 18242, 12, '19E'),
('0005435784807', 27423, 34, '21B'),
('0005435784806', 27423, 36, '21D'),
('0005433449662', 7598, 20, '6A'),
('0005434586243', 1357, 16, '6A'),
('0005434586247', 1357, 20, '9A'),
('0005435304108', 29782, 7, '22C'),
('0005433496524', 6244, 34, '11D'),
('0005435242481', 12168, 13, '10C'),
('0005432782975', 15401, 7, '4E'),
('0005434876874', 14624, 4, '2A'),
('0005434876861', 14624, 20, '6C'),
('0005434876938', 14624, 22, '6E'),
('0005434876889', 14624, 81, '18A'),
('0005434251826', 24640, 8, '20A'),
('0005433679881', 2821, 6, '3A'),
('0005433613558', 9290, 6, '2C'),
('0005432571271', 26598, 20, '33F'),
('0005434373996', 1486, 41, '14C'),
('0005432423800', 536, 18, '11A'),
('0005432302278', 12877, 4, '17A'),
('0005434735617', 12677, 23, '21G'),
('0005434723725', 251, 70, '22H'),
('0005434735607', 251, 189, '45F'),
('0005435612093', 5352, 64, '20A'),
('0005434343693', 5352, 211, '49D'),
('0005435423847', 10920, 37, '21B'),
('0005432164924', 10920, 121, '44B'),
('0005433633351', 3264, 16, '5F'),
('0005432181389', 3264, 56, '16A'),
('0005432727765', 4515, 21, '7C'),
('0005432838601', 7354, 36, '12F'),
('0005434186159', 17720, 3, '6C'),
('0005434462758', 29085, 23, '20B'),
('0005432603751', 21458, 3, '1D'),
('0005432603739', 21458, 22, '7C'),
('0005432603723', 21458, 31, '20C'),
('0005432890730', 12074, 11, '5A'),
('0005432890737', 12074, 19, '8F'),
('0005432890740', 12074, 41, '19E'),
('0005432121126', 5286, 29, '15C'),
('0005434558157', 5286, 106, '34C'),
('0005435372318', 9929, 38, '27A'),
('0005432202962', 9929, 40, '27H'),
('0005434213800', 28612, 30, '13C'),
('0005434213804', 28612, 37, '15F'),
('0005435068303', 15515, 43, '17D'),
('0005435068265', 15515, 44, '17E'),
('0005435808074', 23192, 6, '3C'),
('0005434213866', 10735, 3, '3C'),
('0005434755798', 28690, 2, '3A'),
('0005435038841', 5435, 91, '21B'),
('0005432304342', 12985, 21, '16D'),
('0005432188558', 14901, 27, '15A'),
('0005435902444', 20188, 18, '13F'),
('0005435981632', 26540, 52, '18F'),
('0005433255025', 870, 7, '19C'),
('0005433960006', 25934, 110, '38H'),
('0005435149816', 10342, 24, '21C'),
('0005433123612', 30010, 43, '14C'),
('0005432919553', 8122, 88, '25A'),
('0005434876874', 3473, 36, '14E'),
('0005434876861', 3473, 49, '17C'),
('0005432799052', 3473, 124, '29D'),
('0005434876889', 3473, 163, '36E'),
('0005434876938', 3473, 213, '45C'),
('0005435902444', 14563, 28, '43G'),
('0005432645805', 6837, 12, '7D'),
('0005435229309', 25108, 23, '18C'),
('0005433613643', 4957, 15, '4F'),
('0005433613654', 4957, 45, '10E'),
('0005432327986', 31254, 38, '9C'),
('0005432328012', 31254, 64, '14D'),
('0005432328009', 31254, 75, '16E'),
('0005432423702', 13273, 69, '20F'),
('0005432947901', 25281, 17, '7E'),
('0005433808312', 30824, 12, '15D'),
('0005435545619', 1077, 7, '14A'),
('0005433341651', 17040, 49, '19H'),
('0005433341594', 17040, 70, '27A'),
('0005433341645', 17040, 96, '35D'),
('0005432851823', 18274, 6, '6F'),
('0005434066463', 30684, 61, '13E'),
('0005435765345', 5505, 37, '19E'),
('0005433845886', 5556, 59, '18A'),
('0005435545619', 17111, 24, '19B'),
('0005435715216', 7131, 8, '5F'),
('0005434084862', 2745, 4, '5B'),
('0005433251034', 25610, 36, '20F'),
('0005435696921', 16446, 1, '1A'),
('0005434136994', 7316, 57, '14E'),
('0005434136974', 7316, 72, '18A'),
('0005433449662', 30462, 45, '14A'),
('0005433109881', 26865, 3, '4D'),
('0005432799013', 14786, 10, '4A'),
('0005432058322', 26889, 17, '11C'),
('0005433251034', 15022, 23, '15C'),
('0005434906471', 25821, 14, '6A'),
('0005434906504', 25821, 26, '10C'),
('0005434136974', 28736, 24, '6F'),
('0005434136994', 28736, 44, '12A'),
('0005433519398', 3950, 16, '18C'),
('0005434604852', 3950, 26, '23B'),
('0005435390151', 29550, 3, '2C'),
('0005434509051', 1622, 6, '2D'),
('0005432865927', 25075, 3, '5D'),
('0005432328090', 3091, 29, '10F'),
('0005432287124', 3091, 33, '11F'),
('0005433438790', 3091, 57, '19A'),
('0005434406911', 26988, 24, '7E'),
('0005434343693', 11458, 38, '21D'),
('0005433415455', 17990, 7, '11C'),
('0005435242481', 15368, 19, '12A'),
('0005434443490', 6260, 70, '17C'),
('0005433496571', 6260, 80, '19F'),
('0005434251837', 24665, 3, '5D'),
('0005432966590', 29140, 22, '13A'),
('0005433613643', 9272, 29, '9A'),
('0005433633351', 9272, 65, '17E'),
('0005433613654', 9272, 88, '22F'),
('0005432947901', 11598, 61, '25D'),
('0005435981718', 2361, 46, '16E'),
('0005432984647', 26197, 68, '32H'),
('0005433150967', 20147, 25, '12F'),
('0005433150955', 20147, 29, '14F'),
('0005433057260', 475, 56, '23E'),
('0005434723847', 255, 167, '41D'),
('0005434735617', 255, 227, '50H'),
('0005432150092', 7719, 2, '1A'),
('0005432069455', 7719, 114, '29F'),
('0005434244579', 10901, 26, '16D'),
('0005435304108', 10901, 34, '18J'),
('0005433804898', 3282, 59, '16B'),
('0005435884598', 8184, 106, '30E'),
('0005432747056', 392, 16, '7A'),
('0005432747038', 392, 41, '15C'),
('0005432890766', 12063, 18, '13A'),
('0005434821862', 5274, 98, '31G'),
('0005434213866', 28609, 12, '5C'),
('0005434638968', 1999, 15, '5B'),
('0005434558157', 10637, 49, '16C'),
('0005433397383', 13503, 29, '11D'),
('0005433407500', 29477, 3, '3C'),
('0005434213914', 10713, 10, '5A'),
('0005435038922', 5462, 8, '3C'),
('0005432125352', 5462, 15, '4E'),
('0005435038897', 5462, 90, '22C'),
('0005435652399', 21778, 50, '19F'),
('0005433804898', 9356, 57, '23H'),
('0005432269457', 970, 28, '22D'),
('0005435502005', 20962, 34, '10A'),
('0005435508204', 20962, 57, '16E'),
('0005434979366', 23648, 8, '3B'),
('0005435068386', 3559, 34, '12E'),
('0005435068385', 3559, 55, '19C'),
('0005432817085', 239, 47, '19C'),
('0005432019891', 8069, 57, '16B'),
('0005433101435', 8069, 61, '17B'),
('0005433101413', 8069, 86, '22A'),
('0005435625948', 3495, 75, '20H'),
('0005435125819', 3495, 76, '20F'),
('0005435125827', 3495, 146, '33B'),
('0005433420286', 15170, 3, '5D'),
('0005434947910', 5732, 2, '1B'),
('0005433960119', 6940, 21, '8F'),
('0005434244579', 5073, 3, '4C'),
('0005433613734', 5074, 15, '4D'),
('0005433613745', 5074, 135, '25F'),
('0005433613729', 5074, 156, '29D'),
('0005432423800', 13281, 19, '9C'),
('0005432817085', 9629, 28, '14C'),
('0005434186159', 28968, 22, '15E'),
('0005435340000', 5413, 18, '13A'),
('0005433656621', 7461, 16, '6D'),
('0005433397383', 19281, 11, '4C'),
('0005435461925', 13465, 11, '11F'),
('0005434831087', 13465, 53, '29A'),
('0005432295845', 1803, 2, '3C'),
('0005433845939', 5573, 22, '9C'),
('0005435282164', 13877, 26, '14B'),
('0005435784902', 4313, 12, '5C'),
('0005435784895', 4313, 16, '6D'),
('0005432571271', 4703, 74, '20G'),
('0005432566810', 4703, 109, '29D'),
('0005432295845', 22796, 1, '5A'),
('0005433341851', 11117, 39, '9E'),
('0005435625948', 14748, 28, '8D'),
('0005435125827', 14748, 35, '11A'),
('0005435125819', 14748, 66, '18F'),
('0005435715247', 7092, 3, '4A'),
('0005435548421', 20677, 9, '5C'),
('0005434906607', 2287, 62, '20A'),
('0005435696932', 16456, 26, '22A'),
('0005434137099', 7308, 12, '4A'),
('0005432799052', 14816, 16, '18A'),
('0005434406911', 7038, 86, '21D'),
('0005433284888', 32100, 18, '13E'),
('0005433284901', 32100, 32, '21B'),
('0005435212741', 30603, 56, '27A'),
('0005433367444', 24861, 32, '15C'),
('0005434979412', 2053, 28, '20A'),
('0005434137099', 28743, 82, '19E'),
('0005434503685', 6509, 44, '17C'),
('0005433367444', 21673, 43, '20F'),
('0005432328132', 3125, 25, '8F'),
('0005432328009', 31144, 11, '16C'),
('0005432328012', 31144, 13, '19A'),
('0005435931555', 21853, 3, '19C'),
('0005432692565', 17478, 6, '13F'),
('0005435784902', 27451, 17, '6A'),
('0005435784895', 27451, 32, '20C'),
('0005434319225', 5681, 4, '2A'),
('0005432720565', 7647, 25, '6F'),
('0005432692686', 7647, 32, '8D'),
('0005432692565', 30410, 2, '12D'),
('0005434463903', 4367, 2, '2B'),
('0005433613745', 9284, 1, '1A'),
('0005433613729', 9284, 7, '2F'),
('0005433613734', 9284, 110, '27A'),
('0005433568346', 340, 11, '7C'),
('0005432282777', 588, 24, '12F'),
('0005434022884', 443, 49, '20B'),
('0005433922128', 2152, 8, '3A'),
('0005433035360', 2152, 78, '25D'),
('0005432206123', 24087, 54, '28E'),
('0005434550580', 278, 12, '5A'),
('0005434724027', 278, 209, '47D'),
('0005434343780', 5345, 2, '1H'),
('0005434343778', 5345, 162, '38J'),
('0005432164942', 10892, 86, '31F'),
('0005432164945', 10892, 128, '42K'),
('0005433804961', 3299, 13, '7D'),
('0005434664932', 28904, 11, '7F'),
('0005435491416', 28904, 33, '17C'),
('0005435176737', 20981, 35, '13F'),
('0005435176733', 20981, 44, '18B'),
('0005434604852', 22317, 2, '1B'),
('0005434831087', 5260, 159, '43B'),
('0005435372447', 9935, 88, '37J'),
('0005434213914', 28620, 9, '5C'),
('0005435681603', 6732, 41, '12F'),
('0005435125819', 11510, 6, '3D'),
('0005435125827', 11510, 47, '20D'),
('0005433397467', 13541, 20, '8E'),
('0005435068190', 13145, 1, '1C'),
('0005435068386', 15458, 32, '13D'),
('0005435068385', 15458, 42, '16C'),
('0005435981718', 26523, 30, '13C'),
('0005433804961', 9332, 80, '33A'),
('0005433784484', 9332, 102, '38H'),
('0005434170883', 26256, 36, '34F'),
('0005433960119', 25948, 28, '15D'),
('0005434480011', 940, 20, '18C'),
('0005432692565', 2956, 1, '15D'),
('0005432692686', 29960, 8, '3A'),
('0005435068190', 15293, 4, '9E'),
('0005432261364', 210, 31, '14C'),
('0005433101496', 7942, 33, '10D'),
('0005434426258', 3518, 112, '26G'),
('0005432799116', 3518, 220, '45H'),
('0005435889819', 15623, 5, '6C'),
('0005433784484', 5197, 138, '26E'),
('0005434173468', 5202, 32, '16E'),
('0005434264813', 5202, 61, '27F'),
('0005434638968', 23363, 30, '22C'),
('0005432328012', 21058, 6, '15F'),
('0005432328009', 21058, 8, '18A'),
('0005432328090', 31274, 2, '1C'),
('0005432287124', 31274, 36, '8F'),
('0005432948007', 25326, 8, '5F'),
('0005432948004', 25326, 10, '6C'),
('0005433715349', 7451, 21, '9B'),
('0005434095103', 8668, 5, '6C'),
('0005433397467', 19247, 28, '12C'),
('0005434443490', 20582, 5, '5C'),
('0005433341851', 17034, 48, '20D'),
('0005432150092', 30651, 57, '12C'),
('0005434264813', 13463, 5, '1H'),
('0005432194460', 13463, 28, '15D'),
('0005433284888', 22625, 18, '6C'),
('0005433284901', 22625, 73, '19D'),
('0005433845985', 5583, 43, '13B'),
('0005434173468', 13851, 26, '15D'),
('0005435784916', 4303, 4, '2C'),
('0005435784915', 4303, 11, '5D'),
('0005433341986', 11083, 31, '7F'),
('0005433400934', 2310, 21, '7C'),
('0005434906637', 2310, 32, '12C'),
('0005434906662', 2310, 65, '20E'),
('0005432968814', 21616, 2, '3A'),
('0005434137144', 7323, 17, '4F'),
('0005433407500', 23087, 2, '2B'),
('0005433867955', 4784, 3, '1D'),
('0005434906607', 25836, 38, '13C'),
('0005435472608', 18088, 22, '19C'),
('0005435212778', 30580, 114, '46K'),
('0005434137144', 28733, 48, '14D'),
('0005435697033', 3673, 16, '5C'),
('0005435132765', 7863, 3, '3D'),
('0005433985463', 4134, 21, '8D'),
('0005435517717', 1566, 23, '7C'),
('0005432692686', 1166, 11, '6D'),
('0005433261454', 18249, 2, '1B'),
('0005435784916', 27429, 11, '4A'),
('0005435784915', 27429, 24, '18A'),
('0005434407076', 26985, 62, '18D'),
('0005432720614', 7697, 5, '2D'),
('0005432692744', 7697, 45, '11E'),
('0005433449737', 7697, 74, '18E'),
('0005432968814', 18498, 15, '10F'),
('0005433192894', 18498, 21, '16D'),
('0005434343778', 11464, 30, '19D'),
('0005434343780', 11464, 31, '20A'),
('0005433415405', 1295, 9, '5C'),
('0005433415387', 1295, 13, '6D'),
('0005433496451', 20385, 5, '5F'),
('0005432005183', 29151, 13, '5D'),
('0005433679762', 29151, 16, '6C'),
('0005432966659', 29151, 18, '7E'),
('0005432966662', 29151, 24, '9D'),
('0005433568398', 333, 34, '16C'),
('0005432947812', 333, 54, '23F'),
('0005432948004', 11592, 30, '11E'),
('0005433074393', 11592, 41, '16B'),
('0005432948007', 11592, 72, '26A'),
('0005433753583', 2331, 23, '11D'),
('0005432225986', 2331, 110, '29B'),
('0005432984721', 26183, 7, '4A'),
('0005432051094', 26183, 16, '11D'),
('0005434374136', 1510, 41, '17C'),
('0005434022944', 451, 90, '33A'),
('0005432206131', 24085, 56, '23D'),
('0005434724150', 266, 46, '16D'),
('0005433233516', 9845, 42, '20E'),
('0005433233512', 9845, 46, '20K'),
('0005433233501', 9845, 120, '42E'),
('0005434066744', 7726, 197, '41A'),
('0005435212420', 7726, 218, '44A'),
('0005435612374', 5337, 38, '15F'),
('0005435491416', 5337, 144, '35D'),
('0005435612417', 5337, 225, '47E'),
('0005433506968', 3320, 104, '27D'),
('0005433454851', 4625, 32, '10D'),
('0005435540775', 1769, 38, '14D'),
('0005432427118', 20627, 2, '3D'),
('0005434463903', 29075, 2, '1C'),
('0005432890797', 12072, 26, '15E'),
('0005434664932', 5297, 49, '19F'),
('0005434558188', 5297, 79, '26A'),
('0005434755982', 9556, 9, '3F'),
('0005434755977', 9556, 13, '5D'),
('0005434550580', 10592, 27, '9A'),
('0005435681671', 6711, 38, '12E'),
('0005435681668', 6711, 55, '18A'),
('0005435732136', 13546, 5, '2D'),
('0005433397487', 13546, 26, '10F'),
('0005435038752', 12989, 47, '22B'),
('0005434426258', 14866, 30, '18A'),
('0005432051094', 26737, 3, '2C'),
('0005434983227', 9511, 4, '22C'),
('0005432692744', 29944, 66, '19A'),
('0005434979412', 23686, 28, '20B'),
('0005432261403', 182, 65, '26A'),
('0005432105029', 5177, 31, '8D'),
('0005433202206', 12584, 9, '4D'),
('0005432328132', 31253, 79, '18C'),
('0005434448277', 9601, 12, '5D'),
('0005433568346', 11836, 45, '15E'),
('0005432948033', 25285, 33, '18E'),
('0005432948051', 25285, 35, '19A'),
('0005433715389', 7464, 10, '4C'),
('0005433715415', 7464, 20, '7F'),
('0005433715394', 7464, 70, '21B'),
('0005435732136', 19283, 46, '18D'),
('0005433397487', 19283, 50, '20D'),
('0005434351547', 4456, 6, '3D'),
('0005435893549', 29656, 3, '2B'),
('0005433341549', 1046, 2, '2F'),
('0005433341986', 17047, 118, '39E'),
('0005435765529', 5517, 38, '16F'),
('0005435461995', 13482, 50, '22F'),
('0005435462026', 13482, 74, '32E'),
('0005432081441', 5559, 33, '10C'),
('0005432566934', 4720, 70, '19A'),
('0005432566918', 4720, 141, '34A'),
('0005433342010', 11108, 20, '6A'),
('0005433341549', 17136, 9, '21B'),
('0005433506968', 9066, 10, '8C'),
('0005435443202', 27088, 4, '7D'),
('0005434906734', 2306, 33, '10D'),
('0005432862216', 28088, 3, '4B'),
('0005434137263', 7346, 13, '4A'),
('0005434503685', 22914, 37, '22C'),
('0005434988620', 6629, 2, '1B'),
('0005433454851', 30466, 24, '9C'),
('0005433449737', 30466, 34, '12C'),
('0005433109848', 2382, 22, '7A'),
('0005434286943', 26824, 16, '21A'),
('0005433867955', 32700, 36, '22C'),
('0005432799116', 14778, 11, '6B'),
('0005434407076', 7029, 101, '23A'),
('0005432603925', 6433, 23, '6C'),
('0005434906637', 25841, 29, '9C'),
('0005434906662', 25841, 55, '17D'),
('0005433008121', 14185, 31, '15D'),
('0005434136678', 11967, 15, '11E'),
('0005434137263', 28721, 70, '16A'),
('0005434503753', 6526, 17, '8E'),
('0005435788746', 4179, 36, '12E'),
('0005435296990', 19580, 19, '11F'),
('0005432291905', 1575, 24, '8E'),
('0005432628704', 7228, 8, '7C'),
('0005432692744', 1183, 12, '6A'),
('0005434407121', 27015, 3, '1D'),
('0005434407113', 27015, 41, '11E'),
('0005432692749', 7586, 81, '19C'),
('0005433415507', 17977, 15, '15D'),
('0005432783236', 5617, 32, '10C'),
('0005433496655', 6320, 9, '3D'),
('0005433496456', 20365, 2, '3D'),
('0005432238873', 326, 25, '12C'),
('0005432948033', 11581, 11, '5D'),
('0005432948051', 11581, 14, '6C'),
('0005433434399', 26207, 5, '3A'),
('0005432984740', 26207, 7, '3B'),
('0005433434402', 26207, 77, '27G'),
('0005433151073', 20135, 47, '19A'),
('0005433057480', 12645, 50, '24F'),
('0005433057477', 12645, 73, '35G'),
('0005433233568', 9846, 114, '35D'),
('0005433180838', 9846, 137, '41B'),
('0005432533263', 7732, 64, '18E'),
('0005432069511', 7732, 118, '27B'),
('0005434066829', 7732, 119, '27H'),
('0005435612511', 5316, 66, '18H'),
('0005435612491', 5316, 222, '43C'),
('0005432382802', 4510, 53, '20C'),
('0005435529054', 1709, 51, '19C'),
('0005435529050', 1709, 56, '20D'),
('0005432073355', 7398, 1, '1A'),
('0005434448277', 29087, 20, '20D'),
('0005432603925', 21459, 1, '1A'),
('0005434822263', 5247, 19, '11K'),
('0005434822246', 5247, 28, '13G'),
('0005434822242', 5247, 116, '31J'),
('0005434822220', 5247, 171, '44B'),
('0005435372588', 9906, 109, '39F'),
('0005433202206', 23302, 18, '22D'),
('0005433533269', 6055, 1, '1A'),
('0005434558188', 10560, 32, '8D'),
('0005433180838', 27780, 13, '8E'),
('0005435681726', 6707, 62, '19F'),
('0005432533263', 24583, 15, '8F'),
('0005434755977', 28685, 22, '10C'),
('0005434755982', 28685, 52, '20E'),
('0005435039062', 5483, 102, '22A'),
('0005434229134', 13003, 2, '1C'),
('0005433434402', 26732, 11, '5E'),
('0005433434399', 26732, 40, '17A'),
('0005433654692', 4331, 13, '11F'),
('0005433985463', 25929, 102, '35E'),
('0005435517717', 20913, 35, '10C'),
('0005434573128', 20913, 47, '13D'),
('0005433683307', 24308, 7, '5C'),
('0005433927414', 29283, 15, '22C'),
('0005432692749', 30013, 22, '7A'),
('0005434988620', 23655, 14, '5A'),
('0005432901346', 153, 11, '12F'),
('0005435625985', 3491, 162, '37F'),
('0005435797326', 2846, 6, '7D'),
('0005434229134', 5014, 84, '29F'),
('0005433568398', 11855, 12, '5F'),
('0005432947812', 11855, 49, '19F'),
('0005433341501', 1047, 16, '12H'),
('0005433342010', 17019, 32, '14B'),
('0005435091917', 17019, 54, '20D'),
('0005434066744', 30691, 65, '13E'),
('0005435765589', 5545, 32, '14B'),
('0005433529239', 5545, 85, '30E'),
('0005435462048', 13461, 20, '12G'),
('0005433008121', 22628, 76, '20C'),
('0005434081660', 4717, 46, '14H'),
('0005434081662', 4717, 92, '23E'),
('0005432567005', 4717, 140, '34G'),
('0005432571259', 30530, 9, '5G'),
('0005433342109', 11096, 42, '10B'),
('0005433341501', 17106, 3, '2A'),
('0005435625985', 14691, 50, '16A'),
('0005435540775', 22225, 32, '14C'),
('0005435697033', 16495, 4, '2B'),
('0005434137302', 7342, 4, '1F'),
('0005434137271', 7342, 15, '4E'),
('0005432382802', 30453, 23, '8D'),
('0005435911371', 12494, 3, '2D'),
('0005434407113', 7070, 26, '7E'),
('0005434407121', 7070, 65, '16E'),
('0005434299207', 26895, 30, '15E'),
('0005434906734', 25876, 64, '18C'),
('0005432525989', 30606, 29, '15D'),
('0005435725553', 30606, 164, '44F'),
('0005433367526', 24872, 13, '6D'),
('0005434137271', 28751, 19, '5D'),
('0005434137302', 28751, 67, '15D'),
('0005435697093', 3702, 18, '6C'),
('0005433367526', 21709, 32, '14D'),
('0005432328284', 3088, 3, '2A'),
('0005432328269', 3088, 17, '7E'),
('0005435999110', 6200, 16, '6E'),
('0005432692749', 1212, 16, '9D'),
('0005434964052', 1332, 36, '31D'),
('0005434963913', 18235, 16, '19H'),
('0005434406776', 20282, 46, '14C'),
('0005435310959', 20282, 49, '16C'),
('0005432720660', 7534, 22, '6C'),
('0005432783323', 5612, 26, '8E'),
('0005433496524', 20426, 11, '6C'),
('0005435242627', 12184, 27, '11C'),
('0005432783236', 15409, 23, '8C'),
('0005432966590', 2808, 24, '9A'),
('0005432222731', 2808, 29, '10A'),
('0005433680125', 2808, 68, '20D'),
('0005432966688', 29138, 68, '19A'),
('0005434163534', 25213, 4, '2A'),
('0005432571259', 4234, 12, '23E'),
('0005435947125', 26595, 29, '37E'),
('0005433753689', 2365, 9, '2G'),
('0005433753718', 2365, 168, '38B'),
('0005433753383', 26192, 15, '5B'),
('0005433150955', 1530, 84, '22C'),
('0005434023113', 438, 93, '33H'),
('0005433929573', 12690, 63, '24G'),
('0005433929573', 2116, 105, '31E'),
('0005433922423', 2116, 146, '39F'),
('0005434724315', 279, 182, '37C'),
('0005433233601', 9870, 49, '17H'),
('0005434723847', 9870, 179, '41B'),
('0005432526786', 7775, 269, '49F'),
('0005434244705', 10930, 60, '22G'),
('0005434573128', 10930, 103, '33F'),
('0005433805060', 3359, 82, '22A'),
('0005433805047', 3359, 84, '22B'),
('0005432459412', 8221, 74, '17E'),
('0005432727765', 30167, 3, '19A'),
('0005432838748', 7352, 2, '1C'),
('0005432838752', 7352, 39, '10E'),
('0005432838542', 28942, 1, '1F'),
('0005432359927', 6386, 5, '2D'),
('0005432359934', 6386, 63, '16B'),
('0005435176837', 21006, 28, '10B'),
('0005432359560', 21006, 68, '20E'),
('0005432747184', 416, 56, '19A'),
('0005433533269', 18995, 10, '5A'),
('0005433524863', 32480, 3, '4A'),
('0005434822415', 5265, 137, '34H'),
('0005435386516', 9914, 58, '21G'),
('0005434756089', 9538, 28, '11C'),
('0005433397254', 19380, 4, '2A'),
('0005434214081', 10698, 43, '16D'),
('0005435006815', 5464, 40, '9B'),
('0005433805047', 9385, 83, '33A'),
('0005433805060', 9385, 96, '35H'),
('0005433763071', 9385, 97, '36B'),
('0005432269468', 953, 9, '4A'),
('0005435386516', 21968, 6, '4D'),
('0005432291905', 20942, 14, '5D'),
('0005435925060', 3573, 3, '1F'),
('0005435126008', 3499, 77, '21K'),
('0005434244705', 5003, 31, '26A'),
('0005435006815', 8385, 106, '29B'),
('0005432382802', 31227, 68, '15F'),
('0005434186159', 9589, 25, '8D'),
('0005432901346', 9589, 26, '8E'),
('0005434095033', 11665, 13, '12D'),
('0005433397254', 1458, 4, '3A'),
('0005435377557', 28322, 3, '5B'),
('0005433342109', 17038, 10, '3A'),
('0005434081501', 12809, 33, '12B'),
('0005434081662', 30675, 70, '14F'),
('0005434066829', 30675, 74, '15F'),
('0005434081660', 30675, 90, '18D'),
('0005435765617', 5542, 51, '17F'),
('0005432140369', 5542, 66, '21B'),
('0005432649347', 4130, 1, '1C'),
('0005433846181', 5548, 17, '7A'),
('0005433846155', 5548, 68, '18B'),
('0005432003673', 13867, 5, '6B'),
('0005435785036', 4290, 45, '15A'),
('0005434081501', 30524, 64, '34E'),
('0005433342244', 11095, 38, '8C'),
('0005433342229', 11095, 57, '12E'),
('0005435380255', 17084, 4, '4D'),
('0005435126008', 14772, 49, '14D'),
('0005435443230', 27105, 42, '19A'),
('0005435529054', 22229, 8, '4C'),
('0005435529050', 22229, 21, '9E'),
('0005434906825', 2277, 29, '9A'),
('0005434136678', 28584, 5, '4D'),
('0005434503753', 22917, 35, '21B'),
('0005435803217', 23608, 3, '7D'),
('0005434460484', 3414, 11, '6C'),
('0005434299349', 7064, 1, '1A'),
('0005435839001', 18058, 32, '16E'),
('0005433285024', 32057, 6, '4D'),
('0005432802448', 1479, 17, '11E'),
('0005434979537', 2034, 18, '7A'),
('0005434979540', 2034, 34, '23A'),
('0005435697119', 3674, 5, '2C'),
('0005433519398', 22045, 10, '19C'),
('0005432639005', 2239, 22, '11C'),
('0005432639013', 2239, 32, '16E'),
('0005435296951', 6187, 17, '8E'),
('0005434434927', 17299, 23, '20D'),
('0005433373396', 2447, 47, '17D'),
('0005435706112', 27039, 33, '15F'),
('0005435784902', 13793, 13, '18C'),
('0005432195677', 13793, 22, '22B'),
('0005435785036', 27450, 15, '5C'),
('0005434407252', 26981, 36, '10A'),
('0005434407242', 26981, 74, '19F'),
('0005433123612', 5689, 26, '16E'),
('0005433123612', 30372, 20, '13F'),
('0005433524863', 18544, 28, '14C'),
('0005435824410', 1306, 32, '14A'),
('0005435476708', 15390, 8, '3D'),
('0005435242627', 15390, 35, '13C'),
('0005432783323', 15410, 61, '19A'),
('0005435913903', 10069, 31, '9F'),
('0005433129200', 315, 99, '26E'),
('0005433131669', 11597, 69, '24A'),
('0005433753769', 2350, 40, '13A'),
('0005433766609', 2350, 49, '14E'),
('0005433753763', 2350, 161, '36G'),
('0005434374308', 1495, 73, '18C'),
('0005433151140', 20110, 67, '19B'),
('0005434022685', 12665, 71, '27G'),
('0005433922552', 2161, 60, '18A'),
('0005433921852', 24132, 1, '1A'),
('0005433921748', 24132, 6, '2H'),
('0005434723633', 9875, 121, '30B'),
('0005433766609', 9875, 182, '40G'),
('0005434723725', 9875, 210, '45D'),
('0005434723601', 9875, 224, '47G'),
('0005434066959', 7744, 167, '32C'),
('0005432150126', 7744, 228, '41D'),
('0005432526914', 7744, 239, '42F'),
('0005435612749', 5331, 53, '15F'),
('0005435612729', 5331, 174, '32F'),
('0005435380255', 10881, 121, '31E'),
('0005435424255', 10881, 195, '44B'),
('0005433805081', 3377, 38, '10B'),
('0005433633544', 3377, 77, '17C'),
('0005433805078', 3377, 103, '22F'),
('0005433633536', 3377, 126, '27E'),
('0005433507032', 3377, 138, '30B'),
('0005432294468', 1726, 33, '10F'),
('0005434275978', 15734, 6, '11C'),
('0005432909242', 23841, 10, '7A'),
('0005435176839', 20986, 88, '22B'),
('0005434186176', 17703, 20, '19D'),
('0005434186159', 29093, 10, '4D'),
('0005432603739', 31657, 15, '19B'),
('0005435257198', 23901, 6, '2D'),
('0005432747038', 12083, 37, '12C'),
('0005432747056', 12083, 41, '13C'),
('0005432927939', 32465, 8, '5B'),
('0005434822525', 5249, 73, '22D'),
('0005434822534', 5249, 175, '38J'),
('0005434214081', 28610, 4, '3C'),
('0005435326510', 6068, 11, '5E'),
('0005435681770', 6763, 5, '2C'),
('0005435126008', 11505, 48, '19F'),
('0005433397671', 13542, 28, '11F'),
('0005435925060', 15499, 16, '5D'),
('0005434756089', 28671, 6, '3D'),
('0005435039222', 5465, 102, '20D'),
('0005433805081', 9378, 1, '1A'),
('0005433805078', 9378, 94, '30G'),
('0005434480011', 16595, 5, '3C'),
('0005435545619', 11212, 25, '10C'),
('0005432706544', 2961, 7, '3A'),
('0005432880576', 2961, 23, '10A'),
('0005433123612', 2961, 24, '10D'),
('0005435068653', 3557, 24, '8C'),
('0005433101232', 214, 36, '19C'),
('0005432901467', 7958, 29, '27A'),
('0005433870694', 32346, 4, '3A'),
('0005434426385', 3485, 5, '2A'),
('0005435902444', 3485, 174, '36E'),
('0005434426369', 3485, 228, '46B'),
('0005435126058', 3485, 256, '50K'),
('0005435913903', 14585, 104, '33A'),
('0005433614126', 5130, 108, '21E'),
('0005432328284', 31232, 3, '1D'),
('0005432328269', 31232, 65, '15A'),
('0005432901467', 29010, 7, '3C'),
('0005432948155', 25305, 3, '2D'),
('0005433715573', 7468, 8, '4A'),
('0005433715575', 7468, 9, '4C'),
('0005433397671', 19239, 10, '5D'),
('0005433342229', 17053, 78, '27F'),
('0005433342244', 17053, 88, '30F'),
('0005434081472', 12820, 33, '11D'),
('0005435725553', 5497, 36, '14F'),
('0005435462116', 13472, 7, '3F'),
('0005433284786', 1826, 6, '3A'),
('0005433285024', 22614, 18, '5F'),
('0005434152780', 12283, 5, '8D'),
('0005433846214', 5576, 28, '9C'),
('0005435332244', 32957, 13, '7B'),
('0005432459412', 4746, 167, '39D'),
('0005434081472', 30544, 24, '5G'),
('0005432566568', 30544, 101, '25D'),
('0005433342365', 11091, 84, '18A'),
('0005433342353', 11091, 110, '23A'),
('0005433507032', 9104, 12, '9E'),
('0005435126058', 14675, 35, '12E'),
('0005435715216', 27053, 17, '12F'),
('0005434084862', 28521, 2, '2A'),
('0005434906896', 2308, 4, '2D'),
('0005433129200', 12008, 6, '21D'),
('0005433131669', 29867, 10, '6B'),
('0005435697093', 16502, 21, '19D'),
('0005435548457', 26470, 12, '20B'),
('0005433868111', 4788, 41, '23A'),
('0005434407252', 7066, 33, '8D'),
('0005434407242', 7066, 91, '19F'),
('0005435310959', 26921, 68, '18B'),
('0005434406776', 26921, 75, '20C'),
('0005432603739', 21389, 3, '3A'),
('0005434906825', 25870, 38, '11C'),
('0005435487675', 15815, 19, '21A'),
('0005435487657', 15815, 23, '23A'),
('0005435999110', 19712, 22, '22A'),
('0005435838973', 18078, 1, '1C'),
('0005433284786', 23029, 23, '19F'),
('0005432525928', 30629, 82, '23F'),
('0005434136974', 11946, 17, '5D'),
('0005435697138', 3648, 36, '22A'),
('0005435160118', 29567, 1, '1A'),
('0005432869484', 17824, 31, '17C'),
('0005433438790', 31156, 19, '8F'),
('0005435487657', 19561, 13, '7C'),
('0005435487675', 19561, 34, '19B'),
('0005435545619', 20900, 48, '15F'),
('0005433186059', 20900, 54, '18A'),
('0005435225529', 28150, 24, '22D'),
('0005433156626', 1149, 2, '1B'),
('0005435551491', 11062, 4, '18A'),
('0005435907429', 4848, 12, '12E'),
('0005435784807', 13768, 11, '5A'),
('0005434406754', 20277, 45, '12F'),
('0005434407315', 26975, 7, '3D'),
('0005433123789', 15652, 32, '14E'),
('0005433123789', 7613, 19, '14E'),
('0005432720719', 7610, 70, '17D'),
('0005432270984', 1381, 54, '15F'),
('0005432927939', 18551, 1, '1C'),
('0005434586247', 18551, 47, '15D'),
('0005435242481', 5620, 10, '4D'),
('0005433496761', 6273, 2, '1C'),
('0005433496496', 20422, 28, '11D'),
('0005433633536', 9324, 30, '9B'),
('0005433614126', 9324, 38, '10D'),
('0005433633544', 9324, 97, '21E'),
('0005433613532', 25251, 16, '6C'),
('0005433613558', 25251, 58, '17C'),
('0005434152780', 25251, 93, '27A'),
('0005433613643', 25251, 97, '28E'),
('0005433074264', 307, 51, '13E'),
('0005433568612', 307, 87, '21C'),
('0005433568677', 307, 93, '22E'),
('0005432948155', 11583, 55, '18C'),
('0005432192298', 11583, 91, '27D'),
('0005435981632', 26163, 115, '29A'),
('0005433151163', 20116, 41, '12B'),
('0005434022884', 12649, 79, '29E'),
('0005434022668', 12649, 105, '37A'),
('0005433529239', 13818, 5, '7F'),
('0005433922646', 2125, 49, '15G'),
('0005433035940', 24131, 132, '32E'),
('0005434724553', 272, 145, '28C'),
('0005434724615', 272, 159, '29K'),
('0005432277715', 272, 266, '44A'),
('0005433180922', 9825, 6, '1H'),
('0005434067029', 7766, 208, '36D'),
('0005434067093', 7766, 209, '36H'),
('0005435612875', 5319, 26, '11E'),
('0005435612808', 5319, 67, '18J'),
('0005434244785', 10885, 129, '27J'),
('0005432459509', 8334, 75, '19C'),
('0005434458650', 7405, 53, '13F'),
('0005432838824', 7405, 81, '20D'),
('0005434458650', 29134, 11, '5A'),
('0005432890730', 427, 40, '12A'),
('0005435372318', 5271, 72, '21E'),
('0005434822716', 5271, 92, '26B'),
('0005434822639', 5271, 224, '50C'),
('0005434821512', 9934, 105, '27C'),
('0005434756138', 9554, 42, '12A'),
('0005434213866', 9554, 66, '17E'),
('0005434639147', 1973, 9, '3C'),
('0005433180922', 27741, 19, '14E'),
('0005435681814', 6735, 78, '20C'),
('0005435126058', 11502, 29, '14A'),
('0005435068254', 13177, 9, '6E'),
('0005435068303', 13177, 24, '15C'),
('0005435068653', 15512, 7, '2F'),
('0005435902444', 14864, 9, '5A'),
('0005434426369', 14864, 11, '5E'),
('0005434426385', 14864, 21, '10A'),
('0005435554154', 20222, 7, '4D'),
('0005434523747', 30880, 6, '12D'),
('0005435981632', 26719, 49, '14C'),
('0005434943283', 871, 12, '19C'),
('0005433289803', 21965, 10, '3D'),
('0005434979537', 23678, 22, '6D'),
('0005434979540', 23678, 41, '21D'),
('0005435068303', 15304, 4, '2F'),
('0005435068254', 15304, 30, '17F'),
('0005432919553', 67, 15, '7F'),
('0005432261593', 229, 2, '1C'),
('0005433101782', 8041, 42, '14B'),
('0005432020070', 8041, 80, '23D'),
('0005435626042', 3508, 94, '23J'),
('0005432799261', 3508, 233, '45J'),
('0005432183450', 3508, 246, '47H'),
('0005432799116', 14548, 53, '20E'),
('0005432799013', 14548, 163, '42C'),
('0005433420343', 15155, 19, '22D'),
('0005434467745', 4013, 4, '5A'),
('0005435229309', 6831, 34, '15E'),
('0005432645805', 25118, 9, '4C'),
('0005435229381', 25118, 20, '7A'),
('0005435229367', 25118, 30, '10E'),
('0005434244785', 5235, 3, '3D'),
('0005433613532', 8356, 1, '1C'),
('0005433613558', 8356, 36, '24B'),
('0005433613643', 8356, 42, '27F'),
('0005434638968', 12588, 5, '3B'),
('0005434186176', 28979, 24, '7F'),
('0005432948190', 25323, 24, '8A'),
('0005433715349', 29248, 20, '9E'),
('0005434351492', 29645, 20, '22C'),
('0005433341645', 1057, 50, '17F'),
('0005433342365', 17059, 9, '3B'),
('0005433342353', 17059, 55, '20B'),
('0005432150126', 30657, 80, '16A'),
('0005434066959', 30657, 121, '23E'),
('0005435765743', 5515, 38, '13E'),
('0005435765761', 5515, 44, '14G'),
('0005435461925', 5515, 120, '32G'),
('0005433284803', 1847, 5, '3A'),
('0005433284901', 1847, 58, '17F'),
('0005433846276', 5591, 90, '19F'),
('0005435784902', 27316, 21, '10F'),
('0005432195677', 27316, 36, '16F'),
('0005433454851', 30561, 150, '38E'),
('0005433341645', 17081, 18, '6B'),
('0005435626042', 14731, 26, '9E'),
('0005432294468', 22266, 38, '15E'),
('0005434906449', 25595, 57, '17C'),
('0005433454851', 31430, 3, '5B'),
('0005435697119', 16453, 21, '19B'),
('0005434137593', 7348, 35, '9A'),
('0005434137570', 7348, 37, '9D'),
('0005433109972', 26855, 31, '23B'),
('0005433868111', 32671, 19, '6B'),
('0005432799116', 12131, 14, '20B'),
('0005432799013', 12131, 18, '22C'),
('0005434407315', 7080, 61, '13F'),
('0005434906449', 15014, 59, '18E'),
('0005434906896', 25853, 12, '4A'),
('0005435472694', 18090, 34, '16B'),
('0005433284803', 23011, 2, '5B'),
('0005433284901', 23011, 3, '5A'),
('0005433285097', 32089, 9, '6F'),
('0005433285098', 32089, 32, '20C'),
('0005435725568', 30619, 59, '18E'),
('0005434952506', 2577, 4, '6A'),
('0005434136825', 11927, 7, '2D'),
('0005434137593', 28757, 33, '9A'),
('0005434137570', 28757, 46, '11F'),
('0005434516047', 19099, 4, '3D'),
('0005433348955', 15992, 6, '3B'),
('0005435390151', 7505, 6, '5D'),
('0005432639060', 2254, 5, '3C'),
('0005434509107', 1616, 2, '2A'),
('0005432328409', 3085, 38, '12A'),
('0005433438768', 31130, 36, '12F'),
('0005435517817', 1593, 7, '2F'),
('0005435931555', 3880, 9, '20A'),
('0005433156628', 1105, 15, '18C'),
('0005433373388', 2445, 32, '13F'),
('0005435784806', 13790, 2, '1B'),
('0005434406803', 20306, 13, '4C'),
('0005433449627', 30358, 14, '8D'),
('0005432720614', 30357, 24, '9D'),
('0005434586243', 18519, 7, '2F'),
('0005432783461', 5640, 48, '11F'),
('0005432848077', 28870, 30, '23A'),
('0005434443618', 6300, 17, '4F'),
('0005433496571', 20406, 17, '5D'),
('0005435242481', 15413, 30, '10C'),
('0005434876938', 10066, 2, '1A'),
('0005434876861', 10066, 69, '16D'),
('0005434251837', 9242, 6, '3D'),
('0005435659957', 24650, 13, '18C'),
('0005432966541', 2800, 20, '6C'),
('0005433679881', 29147, 2, '1D'),
('0005433633351', 25217, 24, '8B'),
('0005434163565', 25217, 62, '16F'),
('0005433613654', 25217, 111, '26E'),
('0005435947160', 26593, 25, '28B'),
('0005432947901', 308, 35, '10A'),
('0005433074393', 308, 52, '13A'),
('0005432948190', 11585, 37, '11B'),
('0005433074538', 11585, 65, '17D'),
('0005432226016', 2358, 4, '1F'),
('0005432300229', 2358, 74, '17D'),
('0005432984721', 2358, 104, '22B'),
('0005435982045', 2358, 111, '22H'),
('0005433753910', 2358, 162, '32G'),
('0005432869484', 26179, 171, '38F'),
('0005432282825', 590, 21, '18E'),
('0005434023269', 480, 82, '23H'),
('0005433035965', 24088, 6, '2B'),
('0005433035966', 24088, 24, '5C'),
('0005433035956', 24088, 40, '13A'),
('0005432749774', 24088, 112, '28B'),
('0005434550923', 302, 41, '13C'),
('0005434724778', 302, 304, '51E'),
('0005434735607', 9836, 176, '33H'),
('0005433289803', 9836, 280, '47K'),
('0005434067140', 7720, 190, '34G'),
('0005432527205', 7720, 229, '40E'),
('0005432527204', 7720, 232, '40H'),
('0005434067105', 7720, 269, '46A'),
('0005435612093', 10933, 99, '22D'),
('0005434244794', 10933, 200, '36E'),
('0005432164994', 10933, 279, '46K'),
('0005432363397', 10933, 285, '48F'),
('0005432181569', 3394, 79, '17A'),
('0005433633603', 3394, 87, '18D'),
('0005433507071', 3394, 150, '30D'),
('0005432459577', 8188, 23, '7C'),
('0005435884960', 8188, 70, '16C'),
('0005433633351', 8187, 4, '2F'),
('0005435540878', 1716, 8, '3F'),
('0005433516730', 21986, 26, '14F'),
('0005432838840', 7385, 39, '11E'),
('0005434458673', 7385, 40, '12A'),
('0005432838601', 28923, 59, '13F'),
('0005432427118', 30841, 2, '2C'),
('0005432363397', 6371, 19, '5B'),
('0005435176733', 6371, 89, '18C'),
('0005435176915', 20995, 60, '13C'),
('0005434458673', 29124, 23, '19A'),
('0005432603723', 31683, 29, '21A'),
('0005434522423', 3843, 15, '20D'),
('0005432890907', 12091, 7, '3F'),
('0005435304108', 5242, 19, '11A'),
('0005434822263', 9931, 218, '44D'),
('0005435149800', 9931, 231, '46E'),
('0005434756169', 9551, 11, '4A'),
('0005434638968', 23266, 4, '1D'),
('0005434558148', 27721, 57, '19E'),
('0005433397383', 19370, 31, '9E'),
('0005435068385', 13165, 10, '3F'),
('0005435925194', 13165, 55, '20F'),
('0005434756138', 28664, 7, '3A'),
('0005434213866', 28664, 52, '15A'),
('0005435038723', 12962, 47, '11E'),
('0005435038897', 12962, 59, '14D'),
('0005434170883', 9380, 61, '20H'),
('0005433784724', 9380, 99, '31D'),
('0005434170959', 26259, 61, '21D'),
('0005434480172', 928, 18, '6B'),
('0005435149800', 21924, 34, '22D'),
('0005433123789', 29942, 5, '2A'),
('0005435068750', 3554, 34, '9E'),
('0005435068385', 15290, 14, '5D'),
('0005435925194', 15290, 35, '11F'),
('0005432002063', 7929, 24, '12C'),
('0005432816956', 7929, 50, '24B'),
('0005434426418', 3477, 110, '25C'),
('0005434876861', 14546, 186, '40J'),
('0005434876938', 14546, 219, '47H'),
('0005435889790', 3637, 2, '2A'),
('0005433420286', 670, 3, '2A'),
('0005433960546', 6892, 18, '6E'),
('0005433960509', 6892, 61, '17F'),
('0005433960538', 6892, 72, '20E'),
('0005434244794', 5153, 1, '2C'),
('0005433784724', 5152, 38, '9D'),
('0005434173493', 5150, 59, '18B'),
('0005434244705', 8365, 9, '3F'),
('0005434244579', 8365, 45, '17D'),
('0005433613654', 8366, 11, '8A'),
('0005434264813', 8367, 42, '12A'),
('0005432034789', 8367, 109, '24F'),
('0005432034774', 8367, 121, '27B'),
('0005434639147', 23343, 4, '1D'),
('0005432382802', 21078, 5, '2C'),
('0005432816956', 29006, 54, '14C'),
('0005432002063', 29006, 57, '15A'),
('0005433568612', 11885, 39, '10E'),
('0005433568677', 11885, 93, '20C'),
('0005434095181', 8655, 9, '5E'),
('0005433397383', 1436, 17, '7D'),
('0005433456897', 19272, 57, '17C'),
('0005433341651', 1064, 38, '14H'),
('0005433269684', 17022, 29, '12H'),
('0005434067093', 30695, 58, '13B'),
('0005434067029', 30695, 84, '17E'),
('0005433008121', 1818, 25, '6E'),
('0005433285098', 22596, 23, '7C'),
('0005433285097', 22596, 78, '20E'),
('0005433846349', 5590, 15, '5C'),
('0005434173493', 13857, 59, '15D'),
('0005435785131', 4278, 46, '15A'),
('0005435784807', 27306, 36, '16A'),
('0005432459509', 4724, 15, '4C'),
('0005433341651', 17097, 107, '23F'),
('0005432919553', 9077, 6, '4F'),
('0005433507071', 9077, 11, '6E'),
('0005432919750', 20443, 30, '14A'),
('0005435554154', 14702, 17, '5C'),
('0005433788182', 11166, 11, '7C'),
('0005435548457', 20672, 13, '6B'),
('0005434906991', 2263, 76, '16F'),
('0005435697138', 16476, 32, '23B'),
('0005435697033', 24688, 2, '1C'),
('0005435696932', 24688, 25, '20D'),
('0005434136974', 28580, 26, '7D'),
('0005435808168', 1902, 3, '2C'),
('0005433449627', 31282, 11, '5C'),
('0005434520145', 19081, 2, '1B'),
('0005432799261', 14783, 28, '22D'),
('0005434406754', 26905, 88, '20C'),
('0005435293172', 26905, 107, '23D'),
('0005432604127', 6471, 28, '18B'),
('0005432603723', 21342, 27, '18C'),
('0005433008348', 14191, 19, '7F'),
('0005433285133', 32075, 1, '3C'),
('0005433367716', 24857, 27, '8A'),
('0005435696932', 16269, 3, '1C'),
('0005435697033', 16269, 35, '22B'),
('0005435132765', 33118, 13, '21B'),
('0005433367309', 1661, 63, '17F'),
('0005433367716', 21678, 71, '19C'),
('0005433168353', 21318, 34, '19D'),
('0005432327986', 31128, 16, '7C'),
('0005432328132', 31128, 29, '10E'),
('0005435225544', 28140, 13, '5D'),
('0005435785131', 27441, 31, '19A'),
('0005434406911', 20269, 83, '19D'),
('0005434407419', 27004, 35, '9E'),
('0005435310848', 27004, 39, '10D'),
('0005432720565', 30348, 36, '12D'),
('0005434142590', 11469, 8, '3B'),
('0005433415507', 1255, 20, '11B'),
('0005433415455', 1255, 33, '17F'),
('0005434460484', 12566, 15, '22A'),
('0005432783505', 5667, 4, '1F'),
('0005433496803', 6299, 12, '4E'),
('0005434443490', 20317, 73, '20F'),
('0005432782975', 12188, 56, '12E'),
('0005432783461', 15415, 64, '17F'),
('0005435913926', 10088, 43, '11D'),
('0005434876889', 10088, 59, '14A'),
('0005434877809', 14642, 43, '10C'),
('0005434758882', 14642, 81, '17C'),
('0005433633603', 9316, 99, '23F'),
('0005432948004', 312, 53, '13B'),
('0005433753950', 2326, 46, '13B'),
('0005433753355', 26181, 89, '20D'),
('0005432984900', 26181, 198, '39D'),
('0005432424212', 505, 29, '19E'),
('0005432423800', 12867, 13, '13B'),
('0005432423702', 12867, 22, '18D'),
('0005434735607', 441, 89, '27G'),
('0005433922843', 2138, 37, '12G'),
('0005433921830', 24109, 12, '3G'),
('0005434550979', 265, 25, '5C'),
('0005434067211', 7737, 6, '2C'),
('0005433656621', 7737, 44, '13E'),
('0005435212552', 7737, 217, '34K'),
('0005432527292', 7737, 341, '50F'),
('0005434244579', 5333, 89, '19B'),
('0005434244705', 5333, 110, '21H'),
('0005435423847', 5333, 261, '41C'),
('0005435491416', 10924, 59, '16G'),
('0005433507077', 3382, 109, '21F'),
('0005435885014', 8202, 82, '18F'),
('0005433804898', 8206, 32, '14E'),
('0005432727735', 30229, 24, '12A'),
('0005433468272', 2082, 35, '22A'),
('0005435176837', 6398, 79, '17A'),
('0005435176937', 21040, 44, '10C'),
('0005432604127', 21455, 23, '18A'),
('0005432747339', 422, 23, '6C'),
('0005432749774', 422, 62, '14A'),
('0005435372588', 5252, 83, '22H'),
('0005432121268', 5252, 109, '26K'),
('0005434822910', 5252, 151, '34E'),
('0005435372941', 9938, 25, '12F'),
('0005434558148', 9938, 108, '28D'),
('0005434822525', 9938, 228, '46J'),
('0005434213804', 9523, 72, '17F'),
('0005434600660', 6058, 25, '9A'),
('0005434600671', 6058, 34, '12A'),
('0005434550923', 10569, 21, '6C'),
('0005434558157', 27768, 39, '12D'),
('0005432136141', 6720, 68, '15D'),
('0005435125819', 31906, 3, '2A'),
('0005435125827', 31906, 37, '18E'),
('0005432297264', 19384, 22, '8F'),
('0005433397467', 19384, 24, '9C'),
('0005435925217', 13159, 26, '7C'),
('0005435068750', 15473, 14, '5E'),
('0005434756169', 28660, 9, '3F'),
('0005432304379', 12963, 105, '20E'),
('0005434426418', 14899, 12, '5A'),
('0005434426258', 20184, 8, '5A'),
('0005432300229', 26496, 45, '12D'),
('0005435982045', 26496, 48, '13A'),
('0005432858010', 31518, 1, '1C'),
('0005432857999', 31518, 25, '22D'),
('0005434170977', 26228, 21, '11E'),
('0005433804898', 26228, 87, '28B'),
('0005434983227', 27369, 3, '6C'),
('0005433960006', 24242, 61, '24E'),
('0005433960546', 25954, 9, '4A'),
('0005433960538', 25954, 36, '16D'),
('0005433960509', 25954, 62, '21F'),
('0005435142356', 21944, 38, '21D'),
('0005435517817', 20922, 45, '13C'),
('0005432706632', 3031, 49, '18A'),
('0005434979312', 27573, 19, '6D'),
('0005434979366', 27573, 21, '7B'),
('0005435925217', 15331, 13, '4C'),
('0005433101435', 25, 24, '8E'),
('0005433101413', 25, 68, '20C'),
('0005432919750', 8031, 63, '18C'),
('0005432817085', 8033, 3, '2D'),
('0005434877809', 3522, 124, '28D'),
('0005434876889', 14584, 25, '12C'),
('0005435913926', 14584, 53, '16K'),
('0005432799052', 14584, 199, '41C'),
('0005434426258', 14584, 242, '50A'),
('0005435797402', 2832, 4, '7C'),
('0005433614296', 5064, 23, '6D'),
('0005432328132', 21068, 6, '2C'),
('0005432327986', 21068, 66, '16D'),
('0005432328409', 31229, 3, '1D'),
('0005432423800', 30763, 20, '9F'),
('0005432423702', 30763, 36, '19F'),
('0005432817085', 28964, 50, '19C'),
('0005432947901', 11851, 89, '19E'),
('0005432948271', 25269, 35, '10A'),
('0005432948299', 25269, 91, '20C'),
('0005433719085', 29206, 23, '8A'),
('0005433715394', 29206, 54, '16D'),
('0005433656621', 29206, 56, '16E'),
('0005433397467', 1419, 7, '4C'),
('0005432297264', 1419, 17, '7A'),
('0005434443490', 17360, 15, '21B'),
('0005434443618', 20603, 13, '20B'),
('0005433341594', 1065, 49, '17H'),
('0005434067140', 30683, 37, '8F'),
('0005434067105', 30683, 92, '19F'),
('0005434264813', 5499, 94, '22G'),
('0005435765911', 5499, 137, '32H'),
('0005435725568', 5499, 144, '33G'),
('0005434831128', 13502, 129, '33G'),
('0005435846233', 25099, 39, '17F'),
('0005433285133', 22584, 21, '6D'),
('0005433008348', 22584, 68, '18C'),
('0005435784806', 27329, 2, '1D'),
('0005432567292', 4709, 117, '29B'),
('0005432459577', 4709, 146, '34D'),
('0005433342691', 11077, 57, '11F'),
('0005435508204', 11077, 86, '16E'),
('0005433341594', 17140, 43, '9F'),
('0005433507077', 9061, 18, '8F'),
('0005435540878', 22248, 36, '17C'),
('0005434906471', 25626, 72, '20E'),
('0005432620973', 2524, 16, '20B'),
('0005434136825', 28575, 83, '20F'),
('0005432382802', 31298, 10, '5D'),
('0005435304108', 10750, 6, '20C'),
('0005435302184', 29724, 15, '18B'),
('0005434287171', 2394, 30, '21A'),
('0005433650556', 7152, 54, '15E'),
('0005433650531', 7152, 66, '20A'),
('0005433868232', 4814, 35, '20A'),
('0005432799052', 12151, 30, '22C'),
('0005434407419', 7042, 87, '18C'),
('0005435310848', 7042, 117, '23F'),
('0005434406803', 26903, 39, '9C'),
('0005435293187', 26903, 88, '20E'),
('0005434906471', 14996, 68, '20A'),
('0005434906991', 25839, 43, '10D'),
('0005433008390', 14156, 31, '13A'),
('0005433008121', 22820, 34, '18E'),
('0005435213289', 30581, 109, '22E'),
('0005435652399', 24875, 45, '13A'),
('0005434979679', 2015, 8, '2D'),
('0005434979366', 23531, 12, '5D'),
('0005434979312', 23531, 25, '23B'),
('0005433256390', 2564, 5, '5A'),
('0005433256413', 28254, 9, '6A'),
('0005434137099', 11937, 47, '11F'),
('0005432865927', 2237, 18, '11A'),
('0005433367444', 1681, 1, '1A'),
('0005435652399', 21680, 12, '4D'),
('0005432328507', 3078, 11, '4C'),
('0005435517848', 1555, 71, '18E'),
('0005435706323', 2464, 34, '13F'),
('0005434963904', 18236, 65, '32H'),
('0005435784915', 13773, 23, '7C'),
('0005434406721', 20300, 14, '4E'),
('0005435310875', 27016, 70, '17A'),
('0005434319158', 15667, 41, '19E'),
('0005433449662', 30340, 14, '5F'),
('0005432720660', 30339, 24, '12F'),
('0005434586514', 1408, 5, '2C'),
('0005434343778', 29752, 37, '22B'),
('0005435824509', 1267, 18, '11B'),
('0005435824410', 18014, 13, '9B'),
('0005434462758', 17521, 8, '5A'),
('0005432782975', 15374, 83, '18A'),
('0005432783505', 15416, 25, '7C'),
('0005434877904', 14634, 19, '6A'),
('0005433680379', 2793, 12, '4A'),
('0005432966662', 2793, 70, '16D'),
('0005433614296', 9280, 42, '11D'),
('0005432948271', 11601, 57, '14E'),
('0005432948299', 11601, 143, '31C'),
('0005432984590', 2329, 4, '1C'),
('0005432984647', 2329, 109, '22D'),
('0005433434402', 2329, 208, '38B'),
('0005435981718', 26198, 75, '17G'),
('0005433434576', 26198, 137, '29A'),
('0005434374474', 1501, 54, '14E'),
('0005433151256', 20156, 14, '5B'),
('0005434374136', 20156, 65, '18C'),
('0005433151284', 20156, 92, '23E'),
('0005434023429', 447, 122, '39E'),
('0005433922914', 2166, 6, '2B'),
('0005433922884', 2166, 35, '11H'),
('0005433922128', 24122, 126, '27G'),
('0005434724977', 259, 68, '16E'),
('0005434550991', 259, 206, '34E'),
('0005433180838', 259, 255, '40G'),
('0005435142356', 9820, 117, '23G'),
('0005432527396', 7771, 103, '22G'),
('0005432527409', 7771, 110, '23F'),
('0005432527422', 7771, 169, '32C'),
('0005434067278', 7771, 249, '43C'),
('0005433719085', 5312, 161, '29H'),
('0005434656547', 10875, 13, '3C'),
('0005434244867', 10875, 214, '36D'),
('0005435424508', 10875, 284, '46J'),
('0005435424520', 10875, 289, '47F'),
('0005433507102', 3367, 109, '22C'),
('0005432382802', 30103, 22, '8F'),
('0005435491416', 7395, 62, '15F'),
('0005432360165', 6357, 73, '15C'),
('0005432661924', 6495, 21, '12C'),
('0005435257219', 23890, 12, '6A'),
('0005432747415', 418, 20, '6C'),
('0005432747184', 12089, 9, '4A'),
('0005432890942', 12089, 13, '4F'),
('0005432890948', 12089, 52, '14D'),
('0005434823001', 5301, 161, '32H'),
('0005434831128', 5301, 235, '43H'),
('0005435386546', 9925, 62, '18E'),
('0005434821862', 9925, 100, '23J'),
('0005435149816', 9925, 153, '33A'),
('0005434558157', 9925, 194, '40B'),
('0005435373011', 9925, 258, '50C'),
('0005435302184', 9925, 265, '51F'),
('0005433202206', 1972, 4, '1D'),
('0005434550979', 10654, 31, '8C'),
('0005433397863', 13563, 25, '10A'),
('0005433397487', 19401, 12, '4E'),
('0005435068265', 13183, 35, '10D'),
('0005435808168', 23174, 35, '21B'),
('0005434213804', 28682, 19, '5D'),
('0005435038841', 12968, 80, '19F'),
('0005432462502', 28011, 6, '7D'),
('0005435981718', 26729, 70, '18D'),
('0005433434576', 26729, 77, '19F'),
('0005433367309', 21741, 68, '18F'),
('0005435269733', 26274, 58, '21A'),
('0005435929632', 33020, 9, '20B'),
('0005433960119', 24263, 32, '17D'),
('0005435149816', 21915, 1, '1A'),
('0005435386546', 21915, 31, '20A'),
('0005435068848', 3548, 2, '1C'),
('0005435068265', 15275, 20, '7A'),
('0005432901541', 8114, 2, '2A'),
('0005435126190', 3506, 164, '33D'),
('0005434877904', 3506, 244, '45D'),
('0005435125827', 14591, 11, '2K'),
('0005435125819', 14591, 123, '28G'),
('0005434947910', 16377, 12, '6B'),
('0005433960649', 6948, 10, '4F'),
('0005433960006', 25718, 23, '9C'),
('0005434244867', 4990, 2, '1D'),
('0005435269733', 8400, 12, '8A'),
('0005434173468', 8402, 4, '1F'),
('0005432424212', 13285, 17, '9E'),
('0005432901541', 28976, 48, '14C'),
('0005432948004', 11864, 85, '17F'),
('0005434656547', 5405, 2, '1D'),
('0005433715773', 7450, 79, '21B'),
('0005433397487', 1469, 16, '5D'),
('0005433397863', 19266, 18, '6E'),
('0005435377557', 7244, 5, '4A'),
('0005433341986', 1051, 20, '5G'),
('0005435545702', 1051, 91, '27B'),
('0005435508204', 17050, 64, '21B'),
('0005433269692', 17050, 88, '28B'),
('0005433342691', 17050, 136, '39F'),
('0005432851823', 1335, 19, '6E'),
('0005434067211', 30668, 20, '5C'),
('0005435765982', 5527, 101, '30F'),
('0005435765345', 13488, 165, '36B'),
('0005433284888', 1851, 39, '11F'),
('0005433008390', 22580, 47, '13F'),
('0005435282164', 5552, 17, '5D'),
('0005435282414', 13847, 8, '3D'),
('0005433845985', 13847, 41, '10C'),
('0005434081818', 4751, 10, '2H'),
('0005432566810', 30520, 116, '36A'),
('0005433342744', 11098, 27, '6E'),
('0005433341986', 17101, 15, '4D'),
('0005435545702', 17101, 97, '19D'),
('0005433507102', 9097, 19, '8D'),
('0005433481133', 9097, 33, '14C'),
('0005435125819', 10977, 19, '7E'),
('0005435125827', 10977, 56, '17F'),
('0005435126190', 14750, 37, '11F'),
('0005435715247', 27062, 37, '19C'),
('0005434907102', 2313, 17, '5E'),
('0005434907054', 2313, 67, '16E'),
('0005433251034', 2313, 83, '20A'),
('0005434906504', 25577, 27, '6F'),
('0005434142590', 29831, 2, '2A'),
('0005434137805', 7311, 61, '14C'),
('0005433449662', 31317, 22, '6F'),
('0005433126832', 29709, 1, '1C'),
('0005433126833', 29709, 4, '2C'),
('0005433109881', 2391, 28, '18D'),
('0005433868232', 32684, 12, '4B'),
('0005434299477', 7040, 39, '8D'),
('0005435310875', 7040, 43, '8F'),
('0005434406911', 26912, 4, '1F'),
('0005434906504', 14972, 37, '9D'),
('0005433284888', 23010, 34, '23F'),
('0005434066744', 30592, 119, '23F'),
('0005432526786', 30592, 319, '51G'),
('0005434136994', 11965, 19, '5E'),
('0005434137805', 28759, 51, '13C'),
('0005434504022', 6557, 35, '18A'),
('0005435652921', 1647, 70, '19F'),
('0005432328556', 3072, 23, '7E'),
('0005432328269', 31099, 50, '19A'),
('0005435508334', 1592, 72, '19A'),
('0005432873195', 1220, 9, '4A'),
('0005432692686', 17474, 27, '9E'),
('0005432692744', 17474, 47, '16B'),
('0005434435138', 1130, 14, '5D'),
('0005433156721', 17308, 16, '22B'),
('0005435928128', 24385, 8, '6D'),
('0005433123866', 15708, 21, '15C'),
('0005433123866', 7694, 25, '15C'),
('0005432692744', 30332, 3, '2A'),
('0005432692686', 30332, 5, '2F'),
('0005433449737', 30332, 44, '16D'),
('0005432720719', 30331, 39, '12A'),
('0005432968814', 1374, 54, '16F'),
('0005434586213', 18546, 43, '15F'),
('0005434343693', 29773, 45, '22C'),
('0005432783657', 5643, 59, '13C'),
('0005435850881', 28869, 13, '20D'),
('0005434925739', 6342, 24, '7C'),
('0005432783236', 12189, 42, '10F'),
('0005434876874', 10070, 59, '12E'),
('0005432966659', 2807, 66, '15E'),
('0005433613745', 25234, 38, '10D'),
('0005433613729', 25234, 41, '11B'),
('0005433568945', 321, 27, '7D'),
('0005433434399', 2349, 101, '21H'),
('0005433754058', 2349, 172, '34B'),
('0005432300246', 2349, 175, '34G'),
('0005435982160', 2349, 178, '35A'),
('0005433753689', 26200, 173, '35B'),
('0005434374511', 1539, 4, '2A'),
('0005433150967', 1539, 45, '11F'),
('0005434373996', 20160, 89, '21F'),
('0005432424281', 526, 14, '7A'),
('0005433929600', 12692, 100, '33G'),
('0005433929600', 2130, 13, '4F'),
('0005432044517', 2130, 51, '16B'),
('0005433922990', 2130, 138, '34B'),
('0005433922423', 24086, 29, '11H'),
('0005433233568', 282, 129, '23H'),
('0005432277768', 282, 183, '30F'),
('0005433126833', 9862, 85, '21A'),
('0005433126832', 9862, 259, '43J'),
('0005435212741', 7769, 66, '17G'),
('0005434067349', 7769, 119, '25A'),
('0005435613368', 5356, 214, '33K'),
('0005435380255', 5356, 265, '40H'),
('0005435042848', 10929, 142, '26D'),
('0005433719129', 10929, 187, '31J'),
('0005434343778', 10929, 202, '34C'),
('0005435612511', 10929, 241, '40C'),
('0005432181647', 3358, 38, '9E'),
('0005432181654', 3358, 47, '11B'),
('0005433805250', 3358, 103, '20D'),
('0005433507120', 3358, 129, '25A'),
('0005433507133', 3358, 154, '29B'),
('0005435885110', 8335, 127, '28B'),
('0005434312315', 8335, 132, '29E'),
('0005433805060', 8255, 7, '4C'),
('0005432383063', 4517, 18, '6E'),
('0005432838748', 28919, 3, '1D'),
('0005434275978', 8807, 6, '13B'),
('0005435176737', 6417, 19, '5B'),
('0005435176987', 21028, 67, '14C'),
('0005432603751', 31684, 8, '4A'),
('0005432890766', 414, 40, '11C'),
('0005432890797', 414, 64, '17D'),
('0005432747339', 12080, 21, '7D'),
('0005434823136', 5270, 151, '31K'),
('0005435373040', 9889, 79, '21D'),
('0005434822246', 9889, 203, '38B'),
('0005434664932', 9889, 239, '43J'),
('0005434213914', 9559, 36, '9A'),
('0005434550991', 10662, 6, '2C'),
('0005433180838', 10662, 68, '15D'),
('0005435681726', 24568, 14, '4D'),
('0005435437886', 24568, 42, '10D'),
('0005435126190', 11536, 26, '13C'),
('0005433397900', 13531, 62, '20A'),
('0005435925260', 13170, 32, '10F'),
('0005435068848', 15495, 38, '13D'),
('0005435808074', 29483, 11, '4B'),
('0005434755798', 10725, 86, '20A'),
('0005435042848', 5428, 35, '7F'),
('0005435038922', 13005, 52, '11B'),
('0005433434402', 26544, 89, '20E'),
('0005432583943', 3148, 15, '6C'),
('0005433367444', 21730, 48, '12C'),
('0005433805250', 9388, 53, '18F'),
('0005433805060', 26249, 25, '11B'),
('0005433784484', 26249, 90, '24F'),
('0005433960649', 25944, 96, '38H'),
('0005435502005', 11191, 27, '9F'),
('0005435517848', 20957, 22, '6A'),
('0005432692686', 3059, 30, '16F'),
('0005432692744', 3059, 41, '20E'),
('0005434979679', 23661, 1, '1A'),
('0005434979412', 27544, 26, '18B'),
('0005435925260', 15286, 65, '18F'),
('0005432044517', 7935, 14, '5F'),
('0005432020176', 7935, 49, '14F'),
('0005435126241', 3496, 45, '16D'),
('0005434876874', 14581, 221, '45E'),
('0005435957476', 15195, 15, '18B'),
('0005435797326', 29331, 25, '15F'),
('0005433960119', 25753, 43, '16C'),
('0005433784484', 8415, 65, '23D'),
('0005433613729', 8416, 15, '7C'),
('0005433613745', 8416, 27, '11F'),
('0005433689905', 8417, 33, '9C'),
('0005433202206', 23398, 35, '19D'),
('0005432328269', 21057, 22, '6A'),
('0005432328507', 31241, 71, '15E'),
('0005433808312', 14460, 12, '8C'),
('0005433715389', 29221, 30, '8D'),
('0005433397900', 19241, 68, '19D'),
('0005434351656', 4472, 12, '7B'),
('0005433342744', 17062, 55, '20B'),
('0005432851903', 18270, 71, '18F'),
('0005434066744', 12778, 82, '17C'),
('0005434081818', 30649, 21, '6C'),
('0005434067278', 30649, 51, '11F'),
('0005435766044', 5492, 19, '5A'),
('0005435462026', 5492, 23, '9A'),
('0005433529267', 5492, 47, '14H'),
('0005435765589', 13491, 129, '31F'),
('0005433846539', 5574, 6, '2A'),
('0005434173468', 5574, 13, '5A'),
('0005432081487', 5574, 89, '19C'),
('0005433845886', 13875, 101, '21A'),
('0005435332244', 7837, 17, '6B'),
('0005435784915', 27308, 4, '2A'),
('0005432567005', 30543, 148, '38G'),
('0005433342843', 11103, 33, '8B'),
('0005433507133', 9063, 36, '13F'),
('0005433507120', 9063, 49, '19A'),
('0005435126241', 14657, 25, '6E'),
('0005435540775', 11367, 21, '12A'),
('0005434907149', 2300, 64, '17A'),
('0005434906637', 25601, 9, '3D'),
('0005435798940', 1605, 15, '23B'),
('0005435935035', 24703, 19, '7D'),
('0005434137933', 7331, 83, '19F'),
('0005434137099', 28563, 23, '6E'),
('0005432383063', 30472, 16, '5F'),
('0005433449737', 31285, 39, '17D'),
('0005433788182', 20820, 9, '5C'),
('0005434287226', 2404, 24, '20C'),
('0005434462758', 12482, 22, '6D'),
('0005435293052', 7078, 69, '14A'),
('0005434299349', 26939, 71, '15E'),
('0005434406721', 26939, 77, '17A'),
('0005432603751', 21393, 44, '22D'),
('0005434906637', 14994, 25, '7A'),
('0005433251034', 25840, 1, '1A'),
('0005434907054', 25840, 24, '6F'),
('0005434907102', 25840, 39, '10F'),
('0005435487776', 15789, 2, '1B'),
('0005435487780', 15789, 41, '21C'),
('0005435472608', 5979, 53, '20A'),
('0005435213411', 30628, 4, '1D'),
('0005434066463', 30628, 247, '42B'),
('0005434066959', 30628, 266, '45A'),
('0005434979412', 23568, 11, '3C'),
('0005434137144', 11943, 51, '13D'),
('0005434137933', 28744, 11, '4A'),
('0005433534493', 6827, 15, '22C'),
('0005435697302', 3705, 10, '4D'),
('0005435935035', 16277, 8, '3A'),
('0005435811068', 4421, 2, '2D'),
('0005435800079', 21311, 5, '20D'),
('0005433367308', 1656, 51, '12F'),
('0005435788746', 25642, 38, '16F'),
('0005434509125', 1629, 2, '3A'),
('0005434151699', 17872, 10, '6A'),
('0005435296990', 6175, 3, '2C'),
('0005435487780', 19571, 26, '11F'),
('0005435487776', 19571, 44, '19C'),
('0005435508338', 1553, 74, '19A'),
('0005435502005', 20849, 53, '17F'),
('0005433261424', 1314, 13, '12A'),
('0005433261454', 1314, 25, '19H'),
('0005435784916', 13776, 1, '1A'),
('0005435784895', 13776, 26, '7B'),
('0005432195691', 13776, 43, '21D'),
('0005435785036', 13776, 48, '23B'),
('0005434407242', 20299, 71, '17E'),
('0005434407113', 20299, 83, '20E'),
('0005433123789', 5701, 2, '1C'),
('0005434319225', 15651, 24, '12F'),
('0005432693019', 7578, 10, '3D'),
('0005432693016', 7578, 31, '8D'),
('0005433123789', 30322, 12, '6A'),
('0005433722211', 30322, 45, '19D'),
('0005433193015', 18503, 66, '19A'),
('0005435824571', 1262, 32, '16B'),
('0005432783719', 5665, 35, '8E'),
('0005432783236', 15367, 88, '20E'),
('0005432848289', 4336, 17, '6D'),
('0005432783657', 15420, 72, '18F'),
('0005434878098', 14618, 22, '6A'),
('0005434878033', 14618, 70, '15A'),
('0005432966895', 29160, 40, '10F'),
('0005433613734', 25212, 124, '26B'),
('0005433633544', 25212, 143, '29D'),
('0005433633536', 25212, 146, '30A'),
('0005432948033', 324, 24, '7C'),
('0005433568962', 324, 109, '27A'),
('0005432655513', 2355, 176, '34E'),
('0005433753583', 26172, 58, '14H'),
('0005433753763', 26172, 127, '25E'),
('0005434735681', 12642, 47, '18G'),
('0005433923091', 2169, 60, '15D'),
('0005433923106', 2169, 152, '31G'),
('0005433036182', 24096, 128, '32A'),
('0005434551114', 305, 40, '12H'),
('0005434551117', 305, 163, '28A'),
('0005433233512', 305, 266, '39J'),
('0005434551120', 305, 303, '43K'),
('0005433233516', 305, 343, '48F'),
('0005433234107', 9872, 218, '35K'),
('0005432527673', 7736, 14, '3H'),
('0005435613464', 5314, 24, '5K'),
('0005434343693', 10916, 41, '12D'),
('0005432166894', 10916, 288, '44E'),
('0005432459782', 8201, 71, '17D'),
('0005432459766', 8201, 110, '25D'),
('0005433805047', 8225, 33, '20C'),
('0005433633536', 8225, 45, '24C'),
('0005433633544', 8225, 48, '26E'),
('0005433722211', 4580, 15, '4F'),
('0005435529222', 1749, 70, '20E'),
('0005435540775', 22003, 23, '9C'),
('0005434664932', 7401, 37, '10E'),
('0005435176839', 6399, 54, '12C'),
('0005434458650', 17684, 36, '22B'),
('0005432603925', 31711, 17, '5D'),
('0005432890740', 412, 8, '2F'),
('0005435372447', 5283, 87, '22B'),
('0005434823367', 5283, 120, '27B'),
('0005435149998', 5283, 181, '34H'),
('0005434822242', 9932, 276, '51G'),
('0005434213800', 9545, 64, '15D'),
('0005434755798', 28632, 37, '9D'),
('0005432290628', 2000, 45, '23B'),
('0005435681603', 24573, 77, '18C'),
('0005435126241', 11524, 6, '3C'),
('0005434755977', 10703, 12, '4A'),
('0005434214452', 10703, 15, '4F'),
('0005434214454', 10703, 44, '10F'),
('0005434213914', 28708, 57, '13C'),
('0005435039600', 5427, 12, '4C'),
('0005435039614', 5427, 13, '4B'),
('0005435006815', 13007, 23, '6E'),
('0005435039062', 13007, 82, '18D'),
('0005435982160', 26522, 48, '12C'),
('0005433434399', 26522, 60, '15C'),
('0005432300246', 26522, 73, '18C'),
('0005435652921', 21752, 26, '9D'),
('0005432665269', 9333, 50, '17H'),
('0005433805047', 26234, 81, '32D'),
('0005434480172', 16603, 2, '1B'),
('0005435508334', 20953, 30, '7E'),
('0005433123789', 2996, 25, '7F'),
('0005432693016', 30017, 6, '2C'),
('0005433123866', 30017, 32, '7F'),
('0005432693019', 30017, 58, '13C'),
('0005433101496', 159, 21, '9D'),
('0005432901467', 159, 35, '13E'),
('0005432901541', 159, 66, '23E'),
('0005434878098', 3480, 86, '21K'),
('0005434878033', 3480, 90, '22D'),
('0005435625948', 14561, 222, '47H'),
('0005434312315', 3593, 2, '1D'),
('0005433960746', 6850, 9, '5C'),
('0005432166894', 5052, 8, '9C'),
('0005432665269', 5053, 68, '14D'),
('0005435006815', 5060, 33, '9D'),
('0005433613734', 8431, 72, '25C'),
('0005433534493', 8432, 106, '23D'),
('0005432383063', 31224, 31, '7F'),
('0005432328556', 31224, 57, '13D'),
('0005432424281', 13298, 44, '17D'),
('0005434186176', 9613, 60, '19A'),
('0005434448309', 9613, 65, '20F'),
('0005433568945', 11865, 9, '3A'),
('0005433568398', 25293, 9, '3A'),
('0005432948393', 25293, 77, '18A'),
('0005432114195', 5424, 25, '10F'),
('0005433689905', 7428, 22, '8A'),
('0005433715837', 7428, 51, '15C'),
('0005433719129', 7428, 82, '22F'),
('0005435893549', 4466, 6, '3D'),
('0005433342353', 1089, 88, '24H'),
('0005433342244', 1089, 118, '34E'),
('0005433341851', 1089, 135, '38A'),
('0005433342843', 17044, 73, '22H'),
('0005434081662', 12813, 7, '2F'),
('0005434066959', 12813, 30, '7D'),
('0005434066463', 12813, 41, '9C'),
('0005434067349', 30681, 70, '14D'),
('0005435462048', 5514, 143, '33B'),
('0005435765617', 13464, 137, '33D'),
('0005434604843', 18676, 2, '1B'),
('0005435846192', 4114, 14, '9C'),
('0005435282470', 13855, 33, '9D'),
('0005433845939', 13855, 59, '13F'),
('0005432567465', 4742, 33, '12H'),
('0005432571271', 30563, 28, '11F'),
('0005432566918', 30563, 73, '19G'),
('0005432566934', 30563, 99, '25F'),
('0005434081662', 30563, 112, '29B'),
('0005433342999', 11121, 42, '8F'),
('0005433342969', 11121, 100, '19B'),
('0005435380255', 11121, 106, '20A'),
('0005433342353', 17137, 76, '15B'),
('0005433342244', 17137, 103, '19F'),
('0005433341851', 17137, 118, '22C'),
('0005435625948', 10974, 70, '18A'),
('0005432400114', 7110, 31, '16A'),
('0005435548421', 11162, 31, '21C'),
('0005435540878', 11421, 2, '1C'),
('0005435517717', 11421, 38, '16D'),
('0005433251404', 25576, 26, '6F'),
('0005434906662', 25576, 40, '10A'),
('0005435696921', 24735, 13, '5C'),
('0005435697119', 24735, 39, '23B'),
('0005432968814', 18785, 5, '6A'),
('0005434136994', 28557, 86, '20C'),
('0005433407500', 1934, 12, '7C'),
('0005435808074', 23114, 36, '20A'),
('0005434504022', 22933, 21, '7A'),
('0005435464502', 23585, 4, '5B'),
('0005435299770', 29721, 12, '6B'),
('0005434287248', 2420, 28, '20C'),
('0005434512109', 6470, 37, '20A'),
('0005432603925', 21376, 40, '20D'),
('0005433251404', 14983, 55, '13F'),
('0005434906662', 14983, 73, '17D'),
('0005434907149', 25838, 45, '11F'),
('0005434925739', 20501, 24, '15A'),
('0005435839416', 6003, 34, '13C'),
('0005434066829', 30631, 183, '33H'),
('0005434137263', 11916, 33, '9C'),
('0005435697119', 16278, 6, '2C'),
('0005435696921', 16278, 18, '6A'),
('0005435160149', 29546, 26, '23A'),
('0005432400114', 27161, 10, '6A'),
('0005433985463', 25676, 43, '17A'),
('0005434509051', 21317, 8, '5D'),
('0005432665269', 26297, 16, '9C'),
('0005435487657', 6213, 14, '7C'),
('0005432693019', 1182, 33, '14D'),
('0005432693016', 1182, 37, '16C'),
('0005435242627', 5664, 65, '14F'),
('0005435476708', 5664, 68, '15D'),
('0005433496655', 20323, 55, '15C'),
('0005432783719', 15421, 62, '15F'),
('0005434877809', 10087, 62, '14A'),
('0005434251826', 9239, 14, '18A'),
('0005433614126', 25250, 32, '9A'),
('0005432571271', 4222, 24, '30D'),
('0005432948051', 328, 14, '5F'),
('0005432948393', 11600, 70, '18A'),
('0005433568398', 11600, 104, '24D'),
('0005433151163', 1487, 36, '9E'),
('0005433151140', 1487, 62, '15B'),
('0005433057480', 442, 98, '29D'),
('0005434022944', 12657, 63, '17D'),
('0005433929573', 24103, 142, '31E'),
('0005433921778', 24103, 148, '33A'),
('0005434735681', 273, 142, '26H'),
('0005434735617', 9821, 76, '18E'),
('0005434724027', 9821, 159, '28B'),
('0005435212778', 7773, 291, '46J'),
('0005435612491', 10931, 38, '13F'),
('0005435612417', 10931, 152, '29A'),
('0005435612808', 10931, 249, '41K'),
('0005435884598', 3333, 21, '13E'),
('0005433804961', 8216, 1, '1C'),
('0005433805078', 8216, 39, '18A'),
('0005435517717', 22001, 49, '15D'),
('0005435540878', 22001, 64, '20A'),
('0005432838824', 28926, 21, '5E'),
('0005434458650', 28926, 44, '10C'),
('0005434448277', 17712, 22, '20B'),
('0005434458673', 17712, 26, '22A'),
('0005434448309', 29084, 16, '6D'),
('0005434186176', 29084, 19, '18B'),
('0005434604843', 19067, 18, '7B'),
('0005435299770', 9917, 255, '49D'),
('0005434755977', 28626, 38, '9E'),
('0005434214452', 28626, 72, '16E'),
('0005434214454', 28626, 84, '19C'),
('0005434551117', 10588, 56, '12E'),
('0005434551120', 10588, 68, '15A'),
('0005434551114', 10588, 69, '15C'),
('0005434550580', 27713, 1, '1A'),
('0005434558188', 27713, 21, '7A'),
('0005435068386', 13132, 6, '3A'),
('0005434213800', 28661, 16, '4E'),
('0005434426418', 20212, 66, '18A'),
('0005433367308', 21759, 63, '15C'),
('0005433805078', 26226, 13, '4B'),
('0005433763071', 26226, 31, '12G'),
('0005433804961', 26226, 116, '35B'),
('0005434151699', 26226, 124, '36H'),
('0005433985463', 24251, 55, '20H'),
('0005433960746', 25933, 24, '14B'),
('0005435149998', 10324, 41, '23A'),
('0005435508338', 20906, 43, '11C'),
('0005432706632', 30084, 61, '13E'),
('0005432706544', 30084, 95, '20D'),
('0005435068386', 15274, 66, '17F'),
('0005434426418', 14559, 189, '35A'),
('0005434877809', 14559, 194, '35H'),
('0005435889819', 3587, 8, '4D'),
('0005433614126', 8446, 28, '16C'),
('0005432290628', 23351, 26, '18B'),
('0005432901467', 9615, 39, '11A'),
('0005432901541', 9615, 40, '11C'),
('0005433568962', 11874, 56, '13E'),
('0005432948033', 11874, 93, '21B'),
('0005433722211', 7449, 8, '3D'),
('0005434351547', 29634, 23, '22D'),
('0005433342010', 1068, 122, '37H'),
('0005433342969', 17055, 91, '28D'),
('0005433342999', 17055, 92, '28E'),
('0005434066829', 12814, 19, '5C'),
('0005434081660', 12814, 32, '7E'),
('0005435462116', 5523, 94, '24B'),
('0005433285024', 1814, 48, '13D'),
('0005433846181', 13845, 50, '11E'),
('0005433846214', 13845, 53, '12C'),
('0005435784895', 27314, 3, '2C'),
('0005435784916', 27314, 23, '7E'),
('0005432195691', 27314, 27, '8E'),
('0005435785036', 27314, 55, '17F'),
('0005432459782', 4723, 77, '20G'),
('0005432459766', 4723, 126, '31E'),
('0005434081660', 30555, 81, '20H'),
('0005433342010', 17087, 38, '8C'),
('0005433506968', 20465, 18, '6F'),
('0005433507071', 20465, 35, '13E'),
('0005435443202', 7136, 10, '5D'),
('0005435529222', 22258, 34, '14D'),
('0005435697302', 16499, 22, '19D'),
('0005435697138', 24734, 23, '18B'),
('0005434137144', 28550, 24, '6C'),
('0005434503685', 16692, 5, '2B'),
('0005435548421', 20810, 31, '21A'),
('0005433867955', 32570, 17, '5D'),
('0005433867955', 14509, 18, '6D'),
('0005434407113', 26920, 92, '18D'),
('0005434407242', 26920, 109, '21A'),
('0005433285024', 23042, 23, '17E'),
('0005432802448', 19950, 44, '19E'),
('0005432533263', 30596, 106, '23A'),
('0005433256413', 2616, 2, '5A'),
('0005434952506', 28200, 9, '6B'),
('0005434137302', 11949, 43, '11E'),
('0005434137271', 11949, 54, '14C'),
('0005435697138', 16308, 43, '23A'),
('0005432661924', 21843, 34, '17E'),
('0005434503685', 22673, 35, '14A'),
('0005433367526', 1689, 72, '17C'),
('0005432655513', 26305, 30, '18C'),
('0005432328409', 31109, 5, '2C'),
('0005432328284', 31109, 25, '8F'),
('0005432628704', 28103, 13, '7A'),
('0005432692749', 17497, 26, '11E'),
('0005434964052', 18243, 63, '35G'),
('0005435785131', 13769, 14, '4B'),
('0005432692749', 30308, 48, '20F'),
('0005433496803', 20316, 37, '10C'),
('0005433496761', 20316, 39, '10F'),
('0005435242627', 15423, 26, '8E'),
('0005432948007', 332, 91, '20F'),
('0005433929573', 434, 29, '11G'),
('0005434735617', 434, 83, '25E'),
('0005434023113', 12652, 111, '36F'),
('0005433529267', 13811, 10, '11E'),
('0005433533269', 32440, 8, '10E'),
('0005433529239', 32440, 9, '11D'),
('0005433035965', 2126, 56, '17G'),
('0005433233601', 250, 98, '20C'),
('0005433131669', 250, 146, '26B'),
('0005433289803', 250, 151, '26G'),
('0005434724150', 9838, 79, '19C'),
('0005434724315', 9838, 99, '21G'),
('0005434550580', 9838, 133, '26G'),
('0005435612729', 10874, 213, '37B'),
('0005435612374', 10874, 229, '39D'),
('0005433507071', 8236, 30, '8F'),
('0005433506968', 8236, 112, '28D'),
('0005432838752', 28943, 10, '4C'),
('0005432838840', 28943, 21, '6D'),
('0005434458673', 28943, 32, '9C'),
('0005435176937', 6390, 14, '4B'),
('0005432359934', 21012, 3, '1D'),
('0005432359927', 21012, 98, '20D'),
('0005434463903', 17701, 23, '20D'),
('0005435386516', 5268, 183, '35J'),
('0005434558188', 9927, 46, '15F'),
('0005435681671', 24600, 44, '11A'),
('0005435126008', 31883, 22, '9F'),
('0005433407500', 23182, 13, '5A'),
('0005434755982', 10681, 4, '2A'),
('0005435039222', 12958, 52, '10E'),
('0005433654692', 27620, 31, '13C'),
('0005433927414', 24309, 7, '5D'),
('0005433683307', 29275, 3, '3A'),
('0005432692749', 3036, 7, '8E'),
('0005435229381', 6832, 61, '19C'),
('0005432328284', 21074, 49, '11D'),
('0005432328409', 21074, 68, '15E'),
('0005434448277', 29005, 52, '17E'),
('0005432948051', 11848, 47, '12A'),
('0005433568346', 25318, 93, '20B'),
('0005434095181', 11623, 3, '3A'),
('0005433342229', 1072, 94, '32D'),
('0005433342109', 1072, 119, '37H'),
('0005435765529', 13483, 130, '30D'),
('0005433846155', 13883, 57, '13F'),
('0005432459412', 30527, 102, '28G'),
('0005433342109', 17110, 13, '3F'),
('0005433342229', 17110, 69, '13C'),
('0005433481133', 20468, 24, '10D'),
('0005435443230', 7095, 28, '13E'),
('0005434906734', 25597, 14, '4E'),
('0005434906825', 25597, 28, '7D'),
('0005434906607', 25597, 85, '19E'),
('0005432862216', 2497, 14, '7D'),
('0005432620973', 28054, 4, '3C'),
('0005434137263', 28545, 21, '6A'),
('0005434503753', 16710, 14, '4B'),
('0005434906607', 15019, 21, '6A'),
('0005434906825', 15019, 24, '6E'),
('0005434906734', 15019, 75, '18A'),
('0005435999110', 15836, 25, '20A'),
('0005435487657', 19695, 40, '22D'),
('0005432526914', 30582, 16, '3K'),
('0005434503753', 22648, 19, '6E'),
('0005433367716', 1653, 38, '10E'),
('0005432661924', 26300, 55, '14E'),
('0005432639013', 25058, 28, '10C'),
('0005432328090', 31152, 32, '12E'),
('0005435999110', 19530, 8, '4F'),
('0005433192894', 1407, 2, '1C'),
('0005434343780', 29768, 10, '3B'),
('0005435824509', 18024, 19, '8B'),
('0005434463903', 28857, 21, '19D'),
('0005432783461', 12165, 12, '3F'),
('0005432966688', 2816, 45, '12E'),
('0005434163534', 9303, 67, '15D'),
('0005433074538', 335, 34, '10A'),
('0005433568346', 11563, 97, '22D'),
('0005433753769', 26162, 62, '15D'),
('0005433151073', 1490, 69, '19C'),
('0005433151284', 1490, 79, '21E'),
('0005434374308', 20132, 100, '23C'),
('0005433922552', 24130, 29, '9H'),
('0005434724553', 9853, 176, '31K'),
('0005435725568', 7772, 273, '43J'),
('0005435725553', 7772, 315, '49H'),
('0005435612875', 10903, 316, '50H'),
('0005432459412', 3319, 36, '9A'),
('0005435176915', 6360, 19, '5A'),
('0005434522423', 19064, 10, '6A'),
('0005432890737', 403, 24, '7A'),
('0005434822716', 9922, 153, '37D'),
('0005434822910', 9922, 193, '43G'),
('0005434755982', 28642, 64, '15A'),
('0005434550979', 27773, 46, '16C'),
('0005432533263', 6757, 28, '7D'),
('0005435681668', 24590, 71, '19E'),
('0005435126058', 31859, 38, '15C'),
('0005435068653', 13168, 66, '19A'),
('0005434229134', 5439, 92, '18B'),
('0005434426385', 20230, 41, '13A'),
('0005434426369', 20230, 48, '14D'),
('0005432583943', 31482, 1, '1A'),
('0005434943283', 16209, 9, '7D'),
('0005433367526', 21754, 7, '2D'),
('0005434170959', 9382, 56, '20H'),
('0005435386516', 10371, 6, '2B'),
('0005433289803', 10371, 38, '21C'),
('0005435529054', 11210, 16, '6A'),
('0005435529050', 11210, 67, '18F'),
('0005435068653', 15323, 21, '7A'),
('0005432919750', 207, 42, '14C'),
('0005433101782', 207, 90, '27D'),
('0005434426385', 14556, 32, '13E'),
('0005435126008', 14556, 55, '17A'),
('0005434426369', 14556, 207, '39J'),
('0005435797402', 29317, 9, '10A'),
('0005434244794', 8485, 20, '12D'),
('0005434229134', 8487, 50, '12C'),
('0005434639147', 12628, 8, '3B'),
('0005432328090', 21079, 32, '9C'),
('0005432948007', 11837, 31, '8D'),
('0005433715575', 29204, 44, '13B'),
('0005434095103', 11637, 20, '10A'),
('0005435765761', 13458, 9, '2F'),
('0005433533269', 13458, 85, '21G'),
('0005435725553', 13458, 105, '25E'),
('0005435725568', 13458, 111, '27F'),
('0005433529239', 13458, 116, '28E'),
('0005435846233', 4110, 20, '7A'),
('0005433846349', 13879, 30, '8D'),
('0005435785131', 27326, 13, '6D'),
('0005433507077', 20474, 37, '15A'),
('0005435126008', 10949, 75, '20F'),
('0005435697093', 24729, 38, '23B'),
('0005434137271', 28540, 23, '6F'),
('0005434137302', 28540, 84, '20F'),
('0005433131669', 10776, 10, '4D'),
('0005435293172', 7049, 35, '7E'),
('0005432527292', 30632, 28, '11G'),
('0005432527422', 30632, 94, '21J'),
('0005434067349', 30632, 166, '30K'),
('0005434067093', 30632, 207, '36B'),
('0005434137570', 11959, 31, '8D'),
('0005435697093', 16273, 31, '20A'),
('0005433348955', 771, 9, '5B'),
('0005434509107', 21335, 14, '6B'),
('0005435529054', 20843, 4, '2A'),
('0005435529050', 20843, 37, '10D'),
('0005435928128', 4077, 5, '4B'),
('0005434407076', 20303, 82, '19D'),
('0005435310959', 26966, 33, '8C'),
('0005434312315', 15696, 3, '2D'),
('0005432783461', 15382, 78, '18A'),
('0005435850881', 4357, 6, '3A'),
('0005434877904', 10077, 59, '14F'),
('0005433680125', 29187, 88, '20D'),
('0005434152780', 9278, 52, '13C'),
('0005432948190', 339, 19, '5D'),
('0005432984740', 2336, 16, '3G'),
('0005432869484', 2336, 144, '30B'),
('0005433754058', 26208, 8, '2F'),
('0005433766609', 26208, 146, '30G'),
('0005433151256', 1498, 44, '14A'),
('0005433057477', 473, 128, '35B'),
('0005433922990', 24126, 49, '14F'),
('0005433233501', 286, 190, '32D'),
('0005434550979', 9877, 232, '39C'),
('0005434723636', 9877, 251, '41J'),
('0005434244794', 5336, 60, '16D'),
('0005435424255', 5336, 90, '19K'),
('0005434343780', 10886, 33, '11K'),
('0005435612749', 10886, 270, '46E'),
('0005435884960', 3296, 35, '26B'),
('0005433507077', 8173, 117, '26E'),
('0005433805081', 8175, 64, '30F'),
('0005432909242', 2089, 18, '6B'),
('0005435176987', 6388, 11, '4C'),
('0005432749774', 12081, 16, '4E'),
('0005434822220', 9888, 220, '43D'),
('0005434822639', 9888, 227, '43G'),
('0005434639147', 23286, 18, '6A'),
('0005435681814', 24594, 14, '4E'),
('0005433397671', 19390, 29, '10E'),
('0005434756089', 10711, 75, '18A'),
('0005433367716', 21747, 53, '13E'),
('0005433805081', 26270, 78, '28D'),
('0005434988620', 27571, 23, '20B'),
('0005435126058', 14583, 97, '23J'),
('0005434877904', 14583, 165, '35B'),
('0005435626042', 14583, 242, '47D'),
('0005433420343', 661, 11, '6C'),
('0005434312315', 5117, 47, '14F'),
('0005434244785', 8495, 79, '31D'),
('0005433715573', 29222, 1, '1A'),
('0005433397671', 1440, 46, '13D'),
('0005433269684', 1049, 53, '19A'),
('0005434067349', 12810, 44, '9C'),
('0005434067093', 12810, 107, '21A'),
('0005435461995', 5546, 7, '2G'),
('0005432649347', 25102, 75, '20E'),
('0005433285133', 1845, 5, '2C'),
('0005435282414', 5593, 3, '2C'),
('0005433846276', 13862, 70, '15E'),
('0005432567292', 30516, 34, '11G'),
('0005432459509', 30516, 110, '25F'),
('0005432919750', 9062, 4, '2C'),
('0005433507032', 20477, 31, '13E'),
('0005435626042', 10957, 20, '5E'),
('0005435126058', 10957, 45, '11D'),
('0005435517848', 11378, 5, '7A'),
('0005434906896', 25588, 69, '16A'),
('0005435697302', 24704, 16, '5D'),
('0005433109972', 2432, 21, '7D'),
('0005433868111', 32600, 19, '5D'),
('0005433868111', 14524, 31, '18D'),
('0005435310959', 7035, 104, '20C'),
('0005434906896', 15008, 32, '8C'),
('0005433285133', 23000, 38, '21D'),
('0005434067140', 30590, 24, '11C'),
('0005434067029', 30590, 82, '20E'),
('0005434067105', 30590, 259, '45K'),
('0005433534493', 25020, 6, '7A'),
('0005435697302', 16274, 33, '21B'),
('0005433168353', 1617, 17, '19D'),
('0005432639005', 25070, 25, '10E'),
('0005435487675', 6174, 10, '5E'),
('0005433186059', 1594, 25, '9C'),
('0005434407121', 20253, 24, '6D'),
('0005434407252', 20253, 60, '14E'),
('0005434407315', 20253, 87, '20C'),
('0005432927939', 1394, 57, '18C'),
('0005434460484', 17520, 3, '3A'),
('0005434878033', 10075, 77, '15D'),
('0005433680379', 29195, 59, '14F'),
('0005432984900', 2354, 217, '39D'),
('0005433753950', 26157, 68, '16D'),
('0005434023269', 12643, 103, '28E'),
('0005433035940', 2134, 65, '16H'),
('0005432749774', 2134, 142, '30E'),
('0005433180922', 268, 77, '18B'),
('0005433766609', 268, 231, '35J'),
('0005434724615', 9847, 136, '26B'),
('0005435213289', 7755, 66, '17A'),
('0005434244785', 5328, 185, '31D'),
('0005435613368', 10906, 93, '21C'),
('0005432459509', 3293, 148, '29C'),
('0005435885014', 3292, 37, '25A'),
('0005433507032', 8326, 45, '11F'),
('0005435517848', 22006, 23, '12D'),
('0005432363397', 21016, 73, '15E'),
('0005434448309', 17713, 15, '7D'),
('0005434604852', 19048, 3, '2A'),
('0005434823136', 9890, 41, '15A'),
('0005434822534', 9890, 94, '23K'),
('0005434822415', 9890, 175, '37C'),
('0005434831087', 9890, 190, '40B'),
('0005434756089', 28636, 60, '14E'),
('0005434551114', 27722, 45, '13C'),
('0005434550923', 27722, 52, '14F'),
('0005434550991', 27722, 66, '18F'),
('0005435681770', 24565, 41, '10D'),
('0005435068750', 13181, 3, '2A'),
('0005434756138', 10683, 18, '6A'),
('0005434523747', 28015, 11, '11A'),
('0005433689905', 29260, 12, '5C'),
('0005434979537', 27528, 22, '7B'),
('0005434979540', 27528, 38, '21D'),
('0005435925260', 3563, 4, '2C'),
('0005435068750', 15307, 4, '3A'),
('0005435625985', 14550, 165, '35H'),
('0005434878033', 14550, 251, '49E'),
('0005433534493', 5049, 25, '20C'),
('0005434244867', 8520, 30, '13A'),
('0005432948190', 11882, 21, '6D'),
('0005433715415', 29234, 80, '20C'),
('0005433342691', 1079, 46, '16F'),
('0005434067029', 12770, 24, '7D'),
('0005434067140', 12770, 90, '20D'),
('0005434067105', 12770, 94, '21B'),
('0005435765911', 13448, 108, '31E'),
('0005434604852', 18684, 4, '2B'),
('0005433285097', 1857, 55, '13C'),
('0005433342691', 17115, 44, '9B'),
('0005435625985', 10971, 2, '1D'),
('0005434142590', 12017, 1, '1D'),
('0005434137570', 28530, 3, '1D'),
('0005434988620', 23626, 9, '5B'),
('0005434287171', 26840, 26, '20B'),
('0005433650556', 27633, 1, '1A'),
('0005435911371', 3460, 11, '5A'),
('0005435293187', 7071, 116, '22E'),
('0005434299477', 26922, 13, '4B'),
('0005434407076', 26922, 23, '6B'),
('0005433285097', 23025, 14, '7E'),
('0005432527396', 30615, 34, '13E'),
('0005432527204', 30615, 182, '36K'),
('0005432527205', 30615, 256, '47E'),
('0005434979537', 23536, 5, '2A'),
('0005434979540', 23536, 12, '4C'),
('0005435935035', 3662, 25, '19D'),
('0005432869484', 26284, 24, '12A'),
('0005432328507', 31137, 44, '14F'),
('0005435225529', 7204, 3, '1C'),
('0005434435138', 17306, 18, '20C'),
('0005433193015', 1406, 11, '4A'),
('0005434142590', 29794, 23, '6D'),
('0005432783719', 12160, 18, '5A'),
('0005435947160', 4198, 17, '25F'),
('0005432948271', 346, 81, '18B'),
('0005433434576', 2373, 203, '39F'),
('0005433753718', 26178, 83, '19E'),
('0005435982045', 26178, 156, '32E'),
('0005434374474', 20119, 2, '1A'),
('0005434374511', 20119, 67, '17A'),
('0005434023429', 12699, 91, '24E'),
('0005433035966', 2131, 100, '25F'),
('0005433922843', 24113, 167, '37D'),
('0005433922914', 24113, 172, '38A'),
('0005434724977', 9831, 112, '22C'),
('0005434550991', 9831, 169, '29F'),
('0005434551114', 9831, 218, '35C'),
('0005434550923', 9831, 321, '47H'),
('0005434244867', 5360, 99, '19K'),
('0005432363397', 5360, 170, '29D'),
('0005435885110', 3277, 48, '26F'),
('0005432604127', 31709, 9, '4C'),
('0005435257219', 6683, 33, '19B'),
('0005435257198', 6683, 47, '22D'),
('0005432927939', 18965, 19, '21C'),
('0005435373040', 5288, 88, '21A'),
('0005435373011', 5288, 225, '42B'),
('0005435149998', 9926, 44, '13H'),
('0005434831128', 9926, 244, '42H'),
('0005434214081', 9533, 88, '19F'),
('0005434756138', 28601, 8, '2F'),
('0005433180922', 10672, 91, '20E'),
('0005435126190', 31908, 24, '15E'),
('0005435925260', 15489, 54, '17E'),
('0005434756169', 10720, 68, '18E'),
('0005435982045', 26727, 84, '20E'),
('0005433960509', 24241, 18, '12A'),
('0005435149998', 21962, 35, '19B'),
('0005435925217', 3549, 8, '2F'),
('0005435925194', 3549, 17, '5C'),
('0005432799261', 14547, 9, '3D'),
('0005435229367', 6843, 14, '4C'),
('0005432328507', 21097, 21, '6C'),
('0005434448309', 28999, 35, '11A'),
('0005433568945', 25284, 49, '11C'),
('0005433568612', 25284, 64, '14F'),
('0005433568677', 25284, 84, '18B'),
('0005433689905', 19363, 11, '7A'),
('0005434831087', 5526, 166, '36E'),
('0005435765743', 13494, 60, '18D'),
('0005435765982', 13494, 129, '32A'),
('0005433008390', 1787, 29, '7F'),
('0005434152780', 25335, 3, '1F'),
('0005432459577', 30550, 88, '27G'),
('0005435554154', 11018, 65, '17D'),
('0005434907054', 25575, 68, '16A'),
('0005434460484', 12484, 1, '1A'),
('0005432799261', 12118, 8, '4B'),
('0005434407252', 26908, 17, '5C'),
('0005434407315', 26908, 35, '8F'),
('0005434407121', 26908, 78, '16E'),
('0005434512109', 21380, 40, '22A'),
('0005432604127', 21380, 43, '23B'),
('0005434907054', 14971, 28, '7E'),
('0005435487675', 19694, 37, '20D'),
('0005434067211', 30618, 254, '41G'),
('0005434137933', 11930, 57, '14E'),
('0005432639060', 25057, 3, '2F'),
('0005432328556', 31140, 11, '4D'),
('0005435487780', 6199, 3, '2C'),
('0005435225544', 7197, 19, '22D'),
('0005434407419', 20283, 21, '6D'),
('0005435824571', 18011, 31, '16E'),
('0005432783719', 15348, 65, '14E'),
('0005432783505', 12171, 41, '12D'),
('0005432783323', 12171, 70, '19F'),
('0005434758882', 10103, 70, '16B'),
('0005435947125', 4245, 23, '21E'),
('0005432948299', 351, 88, '18E'),
('0005433568945', 11607, 1, '1D'),
('0005433568677', 11607, 24, '7D'),
('0005433568612', 11607, 134, '29E'),
('0005432424212', 12934, 66, '31D'),
('0005433923091', 24137, 13, '3G'),
('0005433923106', 24137, 32, '13A'),
('0005433922646', 24137, 58, '18H'),
('0005433929600', 24137, 121, '33A'),
('0005434724778', 9849, 338, '50K'),
('0005435302184', 5307, 140, '26C'),
('0005435424520', 5307, 252, '39C'),
('0005432459577', 3269, 135, '26E'),
('0005433805250', 8164, 23, '12C'),
('0005432747415', 12033, 2, '1D'),
('0005435386546', 5275, 52, '15G'),
('0005434214452', 9569, 30, '7E'),
('0005434756169', 28634, 16, '5D'),
('0005434551117', 27729, 14, '5F'),
('0005435068848', 13134, 34, '9D'),
('0005435925217', 15475, 2, '1C'),
('0005435925194', 15475, 16, '5D'),
('0005434214081', 28707, 67, '15D'),
('0005435042848', 12975, 18, '4F'),
('0005435554154', 14906, 1, '1A'),
('0005433434576', 26537, 59, '14D'),
('0005432857999', 3188, 10, '3C'),
('0005432858010', 3188, 22, '7D'),
('0005434151699', 9344, 97, '32G'),
('0005433805250', 26240, 38, '14F'),
('0005435545702', 11205, 23, '7C'),
('0005435068848', 15330, 6, '2F'),
('0005435126190', 14571, 91, '25B'),
('0005433960509', 25771, 44, '16E'),
('0005432328556', 21102, 77, '16F'),
('0005432424212', 30705, 58, '18D'),
('0005432948271', 11860, 42, '10B'),
('0005434351656', 29686, 16, '21B'),
('0005433342365', 1086, 2, '1B'),
('0005433269692', 1086, 109, '33F'),
('0005434067211', 12795, 20, '5C'),
('0005434081818', 12795, 75, '14F'),
('0005434831128', 5486, 39, '12G'),
('0005435766044', 13497, 169, '36F'),
('0005434081818', 30517, 107, '33F'),
('0005433342365', 17099, 115, '22C'),
('0005435126190', 10946, 7, '3A'),
('0005435548457', 11176, 25, '20D'),
('0005435798940', 21301, 10, '19B'),
('0005435935035', 16467, 30, '22C'),
('0005435464502', 6612, 12, '18B'),
('0005433008390', 22851, 33, '12E'),
('0005435472694', 5977, 13, '7A'),
('0005434067278', 30633, 89, '20E'),
('0005432527409', 30633, 172, '33A'),
('0005435652921', 24865, 46, '11E'),
('0005434137593', 11971, 14, '4C'),
('0005435652921', 21691, 18, '5F'),
('0005434151699', 26306, 12, '7F'),
('0005435545702', 20876, 27, '8A'),
('0005433156721', 1114, 21, '22A'),
('0005435706323', 27043, 31, '10D'),
('0005435302184', 11453, 18, '5B'),
('0005432783323', 15379, 51, '12C'),
('0005432783505', 15379, 77, '18C'),
('0005434443618', 20357, 41, '10A'),
('0005434878098', 10068, 44, '10A'),
('0005435913903', 14629, 22, '6D'),
('0005432966895', 2806, 75, '19E'),
('0005434163565', 9299, 5, '2C'),
('0005433633603', 25248, 110, '27B'),
('0005433753910', 26158, 99, '21E'),
('0005433929600', 479, 116, '31D'),
('0005434735681', 9878, 68, '16K'),
('0005434551117', 9878, 91, '20G'),
('0005435042848', 5355, 24, '4H'),
('0005435424508', 5355, 34, '12E'),
('0005433633603', 8275, 58, '27C'),
('0005433468272', 23849, 42, '21C'),
('0005432360165', 21031, 11, '3F'),
('0005432890907', 385, 28, '7A'),
('0005432890948', 385, 49, '11C'),
('0005432890942', 385, 70, '15D'),
('0005435372941', 5299, 115, '25J'),
('0005434600660', 18559, 2, '2D'),
('0005433397900', 19420, 43, '14C'),
('0005434214452', 28662, 69, '15D'),
('0005433784724', 26220, 56, '19G'),
('0005435929632', 4919, 8, '18A'),
('0005433960546', 24233, 113, '38B'),
('0005433960649', 24233, 119, '39F'),
('0005435386546', 10337, 10, '4A'),
('0005435913903', 3517, 56, '16G'),
('0005434878098', 14590, 23, '5G'),
('0005433784724', 8565, 22, '12D'),
('0005434173493', 8567, 46, '11E'),
('0005432383063', 21110, 62, '14A'),
('0005432948299', 11867, 63, '14A'),
('0005434656547', 12526, 38, '18E'),
('0005433715773', 29210, 69, '22D'),
('0005433397900', 1445, 37, '12A'),
('0005434443618', 17340, 25, '23A'),
('0005433342843', 1062, 125, '34A'),
('0005434067278', 12811, 8, '3A'),
('0005433008348', 1828, 61, '15C'),
('0005432459766', 30537, 44, '13G'),
('0005433342843', 17109, 123, '22E'),
('0005434907149', 25585, 42, '12D'),
('0005434907102', 25585, 49, '14A'),
('0005434137933', 28542, 27, '7F'),
('0005434504022', 16694, 18, '18D'),
('0005435548457', 20817, 4, '3A'),
('0005434287248', 26838, 28, '20A'),
('0005433650531', 27623, 38, '12E'),
('0005434407419', 26931, 117, '23B'),
('0005434907149', 15029, 53, '15D'),
('0005434907102', 15029, 56, '16D'),
('0005435487780', 19710, 30, '19C'),
('0005432527673', 30620, 22, '4H'),
('0005434504022', 22660, 13, '5F'),
('0005432665269', 17862, 34, '17A'),
('0005435487776', 6227, 55, '23F'),
('0005432848289', 28867, 5, '2C'),
('0005434925739', 20386, 31, '8D'),
('0005435913926', 14649, 37, '9C'),
('0005432424281', 12842, 1, '1F'),
('0005434735681', 429, 45, '17A'),
('0005433529267', 32447, 10, '11F'),
('0005433036182', 2154, 174, '37D'),
('0005433922884', 24110, 65, '17B'),
('0005434656547', 5332, 322, '50A'),
('0005435613464', 10915, 46, '14D'),
('0005432459766', 3251, 130, '25C'),
('0005434823001', 9882, 188, '38A'),
('0005432400114', 9882, 226, '43E'),
('0005434551120', 27753, 24, '8F'),
('0005435437886', 6741, 19, '5C'),
('0005435126241', 31865, 13, '5E'),
('0005432462502', 30892, 10, '9B'),
('0005434170977', 9362, 25, '12A'),
('0005434979679', 27537, 13, '4B'),
('0005435913926', 3463, 95, '22G'),
('0005434467745', 23212, 1, '1A'),
('0005433960546', 25770, 56, '17A'),
('0005433960649', 25770, 68, '20A'),
('0005435269733', 5090, 85, '23E'),
('0005432424281', 30732, 22, '13A'),
('0005433715837', 29249, 15, '7B'),
('0005433719129', 29249, 29, '10B'),
('0005433342969', 1063, 129, '33A'),
('0005433342744', 1063, 155, '39E'),
('0005433285098', 1848, 79, '19E'),
('0005434173493', 5581, 77, '18B'),
('0005433846539', 13869, 71, '16A'),
('0005432567465', 30568, 5, '1H'),
('0005432459782', 30568, 74, '21B'),
('0005435508334', 11119, 92, '17E'),
('0005433342969', 17113, 4, '2A'),
('0005433342744', 17113, 116, '21C'),
('0005432400114', 18368, 9, '6B'),
('0005435517817', 11402, 19, '11D'),
('0005434906991', 25604, 48, '12C'),
('0005434137593', 28549, 26, '6F'),
('0005432383063', 31292, 47, '16F'),
('0005434287226', 26859, 36, '23B'),
('0005434906991', 14986, 45, '11E'),
('0005433008348', 22847, 46, '18C'),
('0005434925739', 14935, 27, '17E'),
('0005435839416', 18039, 36, '18A'),
('0005433285098', 23032, 14, '10C'),
('0005434979679', 23564, 16, '5D'),
('0005434137805', 11939, 78, '19E'),
('0005435811068', 29442, 15, '18C'),
('0005432693019', 17505, 14, '8B'),
('0005433123866', 5723, 11, '6A'),
('0005433722211', 7535, 20, '12A'),
('0005432693019', 30311, 13, '7A'),
('0005433123866', 30312, 44, '20A'),
('0005434586514', 18532, 65, '20A'),
('0005433614296', 25244, 42, '11C'),
('0005432948155', 362, 33, '10B'),
('0005433234107', 271, 108, '22B'),
('0005433126832', 271, 121, '23J'),
('0005433126833', 271, 177, '31E'),
('0005434551120', 9818, 117, '23D'),
('0005435213411', 7748, 267, '43K'),
('0005433719129', 5321, 279, '45G'),
('0005432459782', 3237, 130, '26A'),
('0005432383063', 30129, 42, '13D'),
('0005435517817', 21977, 8, '6A'),
('0005434600671', 18578, 44, '19C'),
('0005435039600', 12982, 47, '11E'),
('0005435269733', 9334, 19, '5F'),
('0005432693019', 2886, 2, '2D'),
('0005433123866', 2934, 49, '16A'),
('0005435126241', 14537, 43, '15A'),
('0005433614296', 8606, 1, '1A'),
('0005433722211', 29233, 23, '9E'),
('0005435508334', 17060, 89, '28E'),
('0005433529267', 13487, 135, '35A'),
('0005435282470', 5551, 81, '17B'),
('0005433507133', 20463, 38, '17F'),
('0005435126241', 11015, 1, '1C'),
('0005435487776', 19693, 23, '19C'),
('0005434509125', 21324, 5, '2A'),
('0005432661924', 17867, 4, '2C'),
('0005432655513', 17867, 38, '16F'),
('0005435982160', 26202, 10, '2H'),
('0005433035956', 2124, 46, '15B'),
('0005433507133', 8198, 61, '15E'),
('0005433722211', 30237, 20, '9A'),
('0005434214454', 9547, 27, '7C'),
('0005433397863', 19388, 39, '14C'),
('0005435039614', 12954, 77, '15B'),
('0005435982160', 26687, 37, '9E'),
('0005433960746', 24278, 44, '20D'),
('0005435529222', 11198, 58, '15F'),
('0005432948155', 11888, 54, '13B'),
('0005433397863', 1467, 12, '4C'),
('0005433342999', 1078, 14, '4C'),
('0005433342999', 17108, 27, '6C'),
('0005433251404', 2275, 66, '18A'),
('0005434137805', 28561, 42, '10A'),
('0005433126832', 10778, 9, '18A'),
('0005433126833', 10778, 15, '20C'),
('0005433868232', 32573, 35, '21B'),
('0005433868232', 14522, 25, '18B'),
('0005432661924', 26494, 29, '17E'),
('0005432665269', 26494, 34, '19D'),
('0005435529222', 20869, 67, '17D'),
('0005432655513', 26216, 91, '19G'),
('0005435299770', 5267, 112, '24G'),
('0005434214454', 28675, 22, '5F'),
('0005433960538', 24246, 15, '9A'),
('0005433960746', 25698, 12, '5D'),
('0005433568962', 25309, 30, '7E'),
('0005432851903', 1343, 25, '8D'),
('0005433507120', 20473, 22, '11C'),
('0005433507102', 20473, 31, '14F'),
('0005433788182', 26482, 12, '7D'),
('0005433251404', 25845, 10, '3F'),
('0005432783657', 12192, 21, '5F'),
('0005432948393', 313, 156, '31A'),
('0005433568962', 11575, 103, '23B'),
('0005433507120', 8167, 79, '19D'),
('0005433507102', 8167, 118, '30A'),
('0005435808168', 29487, 5, '2B'),
('0005433960538', 25723, 50, '16F'),
('0005435508338', 11110, 33, '7D'),
('0005435299770', 10757, 18, '23B'),
('0005432783657', 15343, 42, '11A'),
('0005432948393', 11844, 73, '16C'),
('0005435508338', 17079, 44, '16A'),
('0005433788182', 20681, 7, '4C'),
('0005435808168', 23113, 29, '18C'),
('0005432693016', 17493, 46, '17B'),
('0005432693016', 30355, 39, '5A'),
('0005434823367', 9939, 10, '4A'),
('0005432693016', 2903, 22, '13C'),
('0005435212358', 30625, 48, '32C'),
('0005433367236', 24836, 8, '4C'),
('0005433367236', 21707, 32, '16D'),
('0005434406651', 26958, 12, '4E'),
('0005434406697', 26958, 64, '19A'),
('0005435946996', 26588, 9, '18E'),
('0005432984519', 26185, 58, '34A'),
('0005434275926', 15750, 3, '11D'),
('0005432261120', 1, 34, '13D'),
('0005432816950', 1, 65, '26A'),
('0005433101160', 8078, 23, '9B'),
('0005432045579', 8078, 27, '10A'),
('0005433101212', 8078, 43, '13C'),
('0005433101182', 8078, 51, '14F'),
('0005432798970', 3490, 148, '31G'),
('0005434325451', 3625, 2, '1C'),
('0005432104714', 5204, 7, '2F'),
('0005433202104', 12615, 2, '1D'),
('0005432816950', 9614, 7, '5D'),
('0005432822069', 9614, 36, '17F'),
('0005434157342', 29001, 14, '11A'),
('0005435091898', 1090, 11, '21F'),
('0005433845718', 5588, 64, '20C'),
('0005432566554', 4695, 74, '31B'),
('0005433341465', 11112, 43, '11B'),
('0005434084851', 2725, 3, '4A'),
('0005434286910', 2412, 14, '7A'),
('0005434406697', 7072, 52, '14A'),
('0005434406651', 7072, 88, '21E'),
('0005434512015', 6446, 30, '18C'),
('0005433284784', 32042, 18, '15A'),
('0005433367266', 24833, 15, '8C'),
('0005433367266', 21714, 32, '17C'),
('0005433985170', 4188, 1, '1F'),
('0005434509024', 1614, 6, '6D'),
('0005432327951', 3086, 11, '3F'),
('0005432327972', 3086, 42, '15D'),
('0005435517611', 1599, 27, '7E'),
('0005433156607', 17310, 6, '18C'),
('0005432782933', 5636, 12, '5A'),
('0005434876675', 14650, 75, '16E'),
('0005433679757', 2803, 47, '16C'),
('0005433679766', 2803, 56, '20E'),
('0005433568096', 363, 8, '5D'),
('0005433753287', 2370, 95, '29F'),
('0005432045579', 487, 24, '15D'),
('0005433057224', 12658, 13, '12D'),
('0005432156292', 12658, 37, '24H'),
('0005433035456', 24129, 35, '22H'),
('0005433035441', 24129, 67, '38A'),
('0005434723548', 288, 20, '11F'),
('0005433113498', 9841, 63, '29C'),
('0005433233193', 9841, 124, '49H'),
('0005432150063', 7717, 19, '5H'),
('0005435611856', 5304, 75, '24D'),
('0005433804808', 3229, 30, '11B'),
('0005435884476', 8205, 46, '13D'),
('0005435884440', 8205, 56, '15F'),
('0005435884428', 8205, 61, '16F'),
('0005432382558', 4576, 17, '6C'),
('0005435540650', 1715, 34, '12C'),
('0005435491408', 28939, 4, '5F'),
('0005432335839', 6364, 18, '7F'),
('0005432359584', 6364, 28, '11D'),
('0005434821484', 5278, 101, '32A'),
('0005433202104', 23271, 12, '18B'),
('0005435925073', 13149, 6, '9C'),
('0005434213776', 10689, 44, '19A'),
('0005433804808', 9379, 62, '27B'),
('0005433113498', 19645, 3, '22A'),
('0005435925073', 15276, 12, '10F'),
('0005432816996', 87, 84, '31D'),
('0005432901313', 7945, 2, '4D'),
('0005435125706', 3475, 66, '20A'),
('0005434876675', 3475, 218, '45B'),
('0005435797242', 2872, 6, '8F'),
('0005433959929', 6890, 49, '16F'),
('0005433613471', 5141, 82, '17A'),
('0005432104767', 5141, 102, '20D'),
('0005432104791', 5141, 109, '21F'),
('0005434264707', 5137, 28, '13E'),
('0005434264722', 5137, 51, '26C'),
('0005432335839', 8600, 61, '22B'),
('0005432816996', 9586, 25, '12F'),
('0005432901313', 28956, 25, '17D'),
('0005433715119', 7431, 44, '14D'),
('0005433715161', 7431, 63, '18F'),
('0005434095039', 8697, 11, '15A'),
('0005433341465', 17071, 19, '11A'),
('0005435765205', 5500, 56, '31E'),
('0005432194441', 13477, 47, '27D'),
('0005434264722', 13477, 65, '32G'),
('0005434264707', 13477, 69, '34G'),
('0005433284784', 22549, 36, '11C'),
('0005433845751', 5568, 22, '8C'),
('0005435282076', 13885, 11, '6F'),
('0005432566647', 4693, 35, '12A'),
('0005432566633', 4693, 144, '34B'),
('0005434081516', 4693, 171, '38H'),
('0005433341525', 11081, 3, '1F'),
('0005433341558', 11081, 36, '8D'),
('0005432919528', 20483, 2, '2D'),
('0005435125706', 14692, 4, '2A'),
('0005432400061', 7144, 9, '9A'),
('0005435715179', 7144, 19, '18D'),
('0005434136837', 7295, 59, '13F'),
('0005432382558', 30510, 28, '9A'),
('0005432798970', 14823, 20, '20B'),
('0005435293058', 26926, 20, '14F'),
('0005435293059', 26926, 29, '18E'),
('0005432660785', 5984, 3, '2A'),
('0005435838988', 5984, 7, '3F'),
('0005435472530', 18086, 7, '10D'),
('0005435472542', 18086, 17, '20B'),
('0005434979318', 2019, 14, '6D'),
('0005434136837', 28755, 53, '12E'),
('0005434466374', 6571, 16, '23B'),
('0005433519387', 3948, 15, '21C'),
('0005435628673', 767, 1, '1A'),
('0005432400061', 27181, 3, '3A'),
('0005434503564', 6528, 18, '9A'),
('0005433985228', 4172, 31, '12D'),
('0005432328008', 3075, 21, '7C'),
('0005434319165', 5674, 23, '17E'),
('0005434586233', 1365, 2, '2A'),
('0005433192847', 18521, 3, '3C'),
('0005435824229', 1253, 18, '16A'),
('0005432782994', 5660, 15, '6C'),
('0005432782998', 5660, 21, '8D'),
('0005433496507', 6349, 7, '3A'),
('0005432782933', 15400, 42, '15E'),
('0005433613471', 9276, 77, '20A'),
('0005433568178', 358, 40, '17B'),
('0005434731107', 26195, 33, '19B'),
('0005434373961', 1494, 43, '16B'),
('0005433150874', 20123, 2, '1F'),
('0005433150865', 20123, 34, '17F'),
('0005432423758', 508, 70, '29E'),
('0005434022673', 440, 9, '3H'),
('0005434022665', 440, 92, '39D'),
('0005433035488', 24135, 17, '15D'),
('0005432207622', 24135, 41, '24A'),
('0005435142374', 245, 26, '13F'),
('0005435142370', 245, 92, '26A'),
('0005434723629', 245, 137, '35A'),
('0005434723646', 245, 155, '37J'),
('0005433233217', 9858, 38, '24G'),
('0005435097065', 5305, 54, '20C'),
('0005434343662', 5305, 127, '35D'),
('0005435491408', 5305, 157, '43A'),
('0005432181374', 3246, 2, '1C'),
('0005435884505', 8287, 19, '8F'),
('0005432382583', 4603, 56, '17D'),
('0005432359610', 6363, 25, '9E'),
('0005434821645', 5302, 30, '14F'),
('0005434821662', 5302, 151, '43C'),
('0005434213776', 28608, 19, '7F'),
('0005432290587', 2010, 11, '6A'),
('0005435125706', 11538, 12, '7D'),
('0005433397316', 13558, 43, '18C'),
('0005435902422', 20205, 3, '4D'),
('0005433959929', 25910, 37, '16E'),
('0005433985170', 25910, 80, '30G'),
('0005434479949', 941, 13, '6B'),
('0005435517611', 20939, 16, '5E'),
('0005432660785', 18167, 3, '4B'),
('0005433101295', 7988, 4, '2A'),
('0005432919528', 7988, 53, '15E'),
('0005432613799', 3512, 208, '45A'),
('0005435902422', 14543, 18, '39C'),
('0005435797259', 2862, 11, '13A'),
('0005433959979', 6919, 61, '19E'),
('0005432104858', 5035, 132, '25D'),
('0005432104813', 5035, 145, '27F'),
('0005433202144', 12637, 8, '7D'),
('0005432382558', 31230, 25, '6F'),
('0005432327951', 31230, 82, '18C'),
('0005432327972', 31230, 89, '20A'),
('0005432613799', 15058, 5, '4A'),
('0005433568096', 11866, 46, '18A'),
('0005433397316', 19260, 25, '10A'),
('0005433341558', 17031, 17, '11E'),
('0005433269634', 17031, 48, '21E'),
('0005433341525', 17031, 62, '25D'),
('0005432150063', 30689, 80, '16C'),
('0005434081516', 30689, 116, '22E'),
('0005435765270', 5507, 18, '9G'),
('0005435461834', 13451, 61, '32B'),
('0005435846193', 25092, 8, '18A'),
('0005432003653', 13836, 4, '6F'),
('0005434620272', 7815, 3, '3C'),
('0005434620266', 7815, 15, '19A'),
('0005435784809', 4285, 10, '6C'),
('0005435540650', 22230, 27, '12E'),
('0005435934999', 24720, 1, '5B'),
('0005432382583', 30473, 34, '12C'),
('0005435911336', 12500, 2, '2A'),
('0005435293081', 26880, 30, '19A'),
('0005435487516', 15798, 8, '4B'),
('0005435949737', 6594, 11, '22B'),
('0005433534468', 6785, 3, '2B'),
('0005435934999', 16270, 6, '20A'),
('0005432660785', 26329, 8, '4E'),
('0005435487516', 19581, 28, '23A'),
('0005435784809', 27423, 3, '1C'),
('0005435310901', 20251, 3, '5C'),
('0005433722122', 30428, 8, '13E'),
('0005434586242', 1357, 18, '7A'),
('0005434343662', 11444, 17, '6C'),
('0005435304996', 29782, 4, '6D'),
('0005433496542', 6244, 32, '10E'),
('0005435242491', 12168, 3, '2A'),
('0005432782998', 15401, 10, '6A'),
('0005432782994', 15401, 51, '19D'),
('0005434910074', 10122, 12, '20E'),
('0005432756800', 9290, 97, '25A'),
('0005433568250', 352, 70, '30D'),
('0005433134074', 11603, 89, '31F'),
('0005435981646', 2342, 27, '12E'),
('0005433434294', 26206, 55, '28G'),
('0005432423772', 536, 46, '26B'),
('0005434022752', 465, 26, '14E'),
('0005434731107', 251, 85, '26F'),
('0005433233321', 9861, 48, '25G'),
('0005434066578', 7763, 63, '20C'),
('0005434066581', 7763, 194, '42H'),
('0005432526072', 7763, 217, '46K'),
('0005434244548', 10920, 74, '30H'),
('0005435884543', 8226, 22, '8A'),
('0005432459160', 8226, 59, '16E'),
('0005432382628', 4515, 15, '5F'),
('0005433722122', 4515, 24, '8E'),
('0005434458510', 7354, 15, '6A'),
('0005435252450', 28912, 24, '15C'),
('0005434275943', 15722, 2, '6E'),
('0005432359702', 6381, 9, '5C'),
('0005434458510', 29085, 20, '18A'),
('0005435386474', 9929, 97, '49G'),
('0005434638940', 1965, 31, '22C'),
('0005433202144', 23256, 10, '18B'),
('0005433397331', 13505, 8, '3F'),
('0005433397347', 13505, 15, '7E'),
('0005433397375', 13505, 35, '14E'),
('0005435006697', 5435, 12, '4D'),
('0005435038834', 5435, 50, '11F'),
('0005434523738', 30883, 1, '2C'),
('0005433434294', 26696, 11, '6A'),
('0005434170844', 26229, 12, '21E'),
('0005435269651', 26229, 22, '31H'),
('0005434983214', 9473, 6, '20A'),
('0005433959979', 25934, 32, '14G'),
('0005433985228', 25934, 69, '25E'),
('0005435142370', 10342, 3, '2C'),
('0005435142374', 10342, 21, '20B'),
('0005435386474', 21949, 12, '20D'),
('0005434979318', 23689, 19, '7A'),
('0005432207622', 21, 56, '23A'),
('0005432019868', 8122, 100, '27E'),
('0005434426181', 3473, 90, '23H'),
('0005434937854', 3473, 154, '35B'),
('0005433420281', 15181, 8, '19A'),
('0005434096707', 20178, 7, '22A'),
('0005435229302', 25108, 25, '19D'),
('0005434244548', 4956, 8, '10D'),
('0005433613634', 4957, 31, '8D'),
('0005433613627', 4957, 159, '30B'),
('0005435269651', 8542, 5, '16A'),
('0005433534468', 8540, 3, '2C'),
('0005435006697', 8540, 26, '12E'),
('0005432290587', 23348, 21, '19D'),
('0005432328008', 31254, 32, '7F'),
('0005432382583', 31254, 44, '10D'),
('0005432423758', 13273, 5, '2C'),
('0005434448266', 9587, 47, '20D'),
('0005433568178', 11846, 62, '20D'),
('0005434654249', 5384, 29, '16E'),
('0005435340045', 12510, 1, '1F'),
('0005435340047', 12510, 4, '5A'),
('0005433715253', 7465, 51, '17A'),
('0005433397347', 19230, 22, '8D'),
('0005433397375', 19230, 37, '13E'),
('0005433397331', 19230, 54, '20C'),
('0005435765307', 5505, 28, '15F'),
('0005435282144', 13874, 7, '5C'),
('0005435282142', 13874, 36, '21B'),
('0005434620287', 7800, 5, '2C'),
('0005434620294', 7800, 14, '7C'),
('0005432566767', 4718, 16, '4B'),
('0005433341784', 11115, 18, '5A'),
('0005435097065', 11115, 82, '17F'),
('0005434906551', 2298, 34, '13D'),
('0005434906517', 2298, 46, '17C'),
('0005433134074', 29844, 17, '21C'),
('0005434503564', 22878, 2, '1B'),
('0005433266587', 24355, 3, '2B'),
('0005432382628', 30462, 6, '2C'),
('0005434286960', 2402, 1, '1A'),
('0005434299233', 7031, 17, '5D'),
('0005435487542', 15799, 1, '1A'),
('0005435852534', 23863, 5, '18D'),
('0005434979397', 2057, 29, '21A'),
('0005435160153', 7523, 6, '7B'),
('0005432638954', 2240, 6, '4E'),
('0005433438786', 3091, 42, '14A'),
('0005432328117', 3091, 58, '19C'),
('0005435487542', 19546, 19, '18A'),
('0005435502039', 1552, 3, '2A'),
('0005433373406', 27025, 8, '12D'),
('0005435219171', 31742, 1, '3A'),
('0005432692673', 7640, 31, '7F'),
('0005434513545', 1395, 20, '9D'),
('0005435242491', 15368, 16, '10E'),
('0005434462762', 4355, 22, '22B'),
('0005434925377', 6260, 21, '6C'),
('0005434876951', 14612, 96, '21B'),
('0005433613627', 9272, 81, '21A'),
('0005433613634', 9272, 126, '30C'),
('0005432238852', 344, 7, '6A'),
('0005433461559', 1508, 39, '20A'),
('0005433057353', 12666, 20, '14E'),
('0005433057366', 12666, 21, '15D'),
('0005433922033', 2157, 43, '17B'),
('0005434723819', 255, 35, '14G'),
('0005434723815', 255, 163, '40D'),
('0005433180768', 9834, 66, '31H'),
('0005432526250', 7719, 157, '35H'),
('0005434343755', 5309, 43, '16D'),
('0005434244591', 10901, 74, '30C'),
('0005435304996', 10901, 151, '50K'),
('0005435884505', 3283, 4, '17E'),
('0005432459211', 8184, 19, '8C'),
('0005434149571', 21002, 24, '11C'),
('0005434448266', 29127, 14, '6D'),
('0005435149849', 5274, 38, '19C'),
('0005434600464', 6048, 34, '17F'),
('0005434554033', 10637, 44, '14E'),
('0005433180768', 27689, 7, '6D'),
('0005435681585', 6747, 24, '9E'),
('0005435681576', 6747, 46, '16F'),
('0005435925115', 13173, 25, '19F'),
('0005434213919', 10713, 32, '15E'),
('0005435038913', 5462, 14, '4C'),
('0005434426181', 14862, 35, '19E'),
('0005435981646', 26545, 44, '18D'),
('0005433255045', 16237, 5, '19B'),
('0005434170866', 26241, 13, '17B'),
('0005435269654', 26241, 31, '35B'),
('0005434217915', 27390, 2, '4B'),
('0005433872441', 3193, 3, '4B'),
('0005433289754', 21956, 3, '4C'),
('0005432692673', 30069, 32, '9E'),
('0005435925115', 15305, 11, '10A'),
('0005432817074', 239, 13, '8B'),
('0005432002049', 8068, 5, '7C'),
('0005432901381', 8068, 6, '7F'),
('0005435125830', 3495, 109, '26G'),
('0005432611657', 3495, 138, '32A'),
('0005434876951', 3495, 251, '51D'),
('0005433420292', 15170, 7, '20D'),
('0005434244591', 5073, 5, '6D'),
('0005433613732', 5074, 14, '4C'),
('0005433613688', 5074, 78, '16B'),
('0005434149571', 5076, 27, '13D'),
('0005434264787', 5076, 41, '22A'),
('0005434264794', 5076, 49, '25A'),
('0005435269654', 8517, 5, '8E'),
('0005434638940', 23389, 12, '4C'),
('0005432382628', 31265, 27, '7A'),
('0005432423772', 13281, 41, '18E'),
('0005432817074', 9629, 44, '19F'),
('0005432901381', 28968, 11, '9E'),
('0005432002049', 28968, 21, '15C'),
('0005432611657', 15119, 2, '1B'),
('0005433568250', 11850, 15, '6F'),
('0005433722122', 7461, 38, '13E'),
('0005435091940', 1081, 13, '17F'),
('0005433462718', 1081, 27, '36F'),
('0005433341784', 17067, 42, '18A'),
('0005434066581', 30673, 20, '6A'),
('0005434066578', 30673, 33, '7F'),
('0005434264794', 13465, 41, '21G'),
('0005434264787', 13465, 67, '33B'),
('0005433845903', 5573, 9, '5C'),
('0005432459160', 4703, 65, '18B'),
('0005432566815', 4703, 66, '18F'),
('0005433341874', 11117, 99, '21E'),
('0005434928262', 10975, 1, '1C'),
('0005435125830', 14748, 37, '11D'),
('0005434137037', 7308, 20, '5F'),
('0005434137057', 7308, 83, '18F'),
('0005433126790', 29745, 8, '5A'),
('0005435314784', 19077, 2, '4D'),
('0005434663227', 3420, 16, '22D'),
('0005435310901', 26925, 1, '1C'),
('0005432603820', 6482, 30, '19A'),
('0005434906551', 25824, 1, '1C'),
('0005434906517', 25824, 15, '6E'),
('0005433656628', 30603, 2, '1K'),
('0005435212729', 30603, 7, '5G'),
('0005432211406', 30603, 17, '13C'),
('0005435212734', 30603, 70, '33B'),
('0005433367431', 24861, 38, '18D'),
('0005434979413', 2053, 10, '4B'),
('0005434137057', 28743, 21, '6A'),
('0005434137037', 28743, 74, '17F'),
('0005433511848', 824, 2, '3C'),
('0005435160160', 7521, 12, '21D'),
('0005435652520', 1695, 27, '14A'),
('0005433367431', 21673, 5, '3F'),
('0005434509024', 21320, 13, '20C'),
('0005432328155', 3125, 30, '10C'),
('0005435517696', 1558, 14, '4E'),
('0005435502051', 1558, 25, '8C'),
('0005432628661', 7209, 9, '5C'),
('0005435225487', 28146, 11, '21B'),
('0005432692673', 1177, 41, '16E'),
('0005433449707', 7647, 7, '2D'),
('0005433524907', 1353, 6, '4A'),
('0005433724751', 1353, 42, '15E'),
('0005434343755', 11452, 32, '19B'),
('0005432783125', 5652, 17, '6E'),
('0005433680002', 2797, 42, '15C'),
('0005433679987', 2797, 50, '17E'),
('0005433613688', 9284, 48, '13A'),
('0005433613732', 9284, 104, '25F'),
('0005433613471', 25265, 5, '11F'),
('0005433568338', 340, 4, '3C'),
('0005433568330', 340, 64, '25D'),
('0005432984676', 26203, 17, '13A'),
('0005432984682', 26203, 71, '35G'),
('0005434550558', 278, 17, '11D'),
('0005434724029', 278, 141, '34J'),
('0005433289754', 9873, 61, '27H'),
('0005433126790', 9873, 63, '28D'),
('0005434066690', 7727, 38, '13K'),
('0005434066707', 7727, 119, '28B'),
('0005432526315', 7727, 163, '36J'),
('0005434573177', 5345, 92, '28B'),
('0005434343779', 5345, 131, '33K'),
('0005433633412', 3299, 33, '12E'),
('0005435884476', 3300, 3, '10C'),
('0005432382697', 4661, 54, '17E'),
('0005435528992', 1760, 19, '7C'),
('0005435540741', 1760, 20, '7E'),
('0005434458549', 7400, 15, '5E'),
('0005434462762', 29080, 12, '5D'),
('0005434458549', 29080, 15, '7A'),
('0005432603820', 21437, 17, '6B'),
('0005432927917', 32514, 6, '21C'),
('0005434822061', 5260, 148, '41F'),
('0005434213919', 28620, 36, '14E'),
('0005435681600', 6732, 4, '2A'),
('0005435219171', 24566, 10, '5A'),
('0005435125830', 11510, 21, '9C'),
('0005435006737', 5425, 42, '11E'),
('0005435149849', 10359, 23, '20D'),
('0005435502039', 20932, 23, '8E'),
('0005434979397', 23667, 36, '21C'),
('0005432261338', 210, 8, '5D'),
('0005435125876', 3518, 17, '4C'),
('0005434937910', 3518, 187, '39J'),
('0005433960153', 6909, 40, '14A'),
('0005433613471', 8491, 2, '24E'),
('0005435006737', 8490, 83, '29D'),
('0005432034598', 8490, 90, '31C'),
('0005433202188', 12606, 13, '19B'),
('0005432328117', 31274, 5, '2A'),
('0005432947973', 25326, 31, '16B'),
('0005435340072', 12548, 12, '12C'),
('0005433341874', 17034, 110, '37G'),
('0005432433612', 12774, 5, '7C'),
('0005434081516', 12774, 17, '15F'),
('0005435765474', 5496, 57, '22H'),
('0005435461978', 13463, 17, '11E'),
('0005435461983', 13463, 46, '22A'),
('0005434513545', 18739, 5, '6A'),
('0005435282181', 13851, 5, '5A'),
('0005435282194', 13851, 22, '13F'),
('0005433845718', 13851, 32, '17D'),
('0005432566845', 4737, 57, '16G'),
('0005432459211', 4737, 108, '27H'),
('0005434081516', 30551, 13, '24E'),
('0005433341974', 11083, 86, '19C'),
('0005435125876', 14711, 71, '20E'),
('0005435715179', 27073, 4, '5A'),
('0005432620868', 2543, 6, '6A'),
('0005435078153', 2218, 13, '19A'),
('0005435078143', 2218, 14, '20B'),
('0005434988603', 6617, 8, '7D'),
('0005432382697', 30458, 7, '3A'),
('0005433449707', 30458, 39, '12E'),
('0005433650461', 7155, 4, '3A'),
('0005433867956', 4784, 38, '22D'),
('0005434663240', 3423, 3, '2B'),
('0005435911363', 12492, 9, '22A'),
('0005434925377', 20551, 26, '16D'),
('0005435839105', 6005, 2, '1D'),
('0005433284911', 32046, 28, '22A'),
('0005433256397', 28210, 3, '3A'),
('0005433511858', 798, 3, '4D'),
('0005434503722', 6515, 8, '4A'),
('0005433367236', 1642, 3, '1F'),
('0005432865938', 25064, 14, '16F'),
('0005435517721', 1566, 1, '1D'),
('0005435517727', 1566, 2, '1F'),
('0005435225497', 28136, 8, '7C'),
('0005433156651', 17278, 4, '20A'),
('0005432109673', 5683, 2, '3C'),
('0005432692737', 7697, 3, '1F'),
('0005432927917', 18498, 4, '4F'),
('0005434343779', 11464, 18, '6B'),
('0005435824334', 1295, 15, '7B'),
('0005432783125', 15406, 50, '17D'),
('0005433680041', 2818, 52, '18A'),
('0005432966650', 29151, 31, '12F'),
('0005433679757', 29151, 36, '14E'),
('0005433633412', 9328, 4, '1D'),
('0005435946996', 4219, 21, '38B'),
('0005432238868', 333, 27, '13F'),
('0005433131659', 11592, 29, '11A'),
('0005432947973', 11592, 37, '15A'),
('0005432300201', 2331, 38, '13G'),
('0005433753574', 2331, 88, '23F'),
('0005433151022', 20161, 49, '17F'),
('0005432423945', 595, 13, '8C'),
('0005433922217', 2118, 52, '17B'),
('0005433922261', 2118, 71, '21E'),
('0005433922216', 2118, 83, '24F'),
('0005432526462', 7726, 92, '23G'),
('0005435612373', 5337, 62, '20B'),
('0005432133044', 5337, 86, '24E'),
('0005432133041', 5337, 182, '41B'),
('0005435612375', 5337, 210, '44J'),
('0005435612440', 5337, 216, '45K'),
('0005435424013', 10926, 83, '33E'),
('0005432166866', 10926, 113, '42G'),
('0005433633434', 3320, 56, '16A'),
('0005432042555', 8170, 14, '6A'),
('0005435529032', 1769, 28, '10F'),
('0005432335897', 6372, 80, '22C'),
('0005433524907', 18973, 17, '22C'),
('0005434558191', 5297, 114, '31E'),
('0005434822155', 5297, 137, '34J'),
('0005435149880', 5297, 209, '49A'),
('0005433202188', 23264, 18, '22A'),
('0005434550558', 10592, 66, '20E'),
('0005435125876', 11551, 31, '16C'),
('0005432583758', 3144, 26, '21C'),
('0005435652520', 21774, 23, '12A'),
('0005433960153', 25925, 54, '22F'),
('0005434573177', 11192, 17, '15C'),
('0005435502051', 20916, 15, '6E'),
('0005435517696', 20916, 57, '19D'),
('0005432692737', 29944, 18, '6C'),
('0005434988603', 23686, 22, '18A'),
('0005434979413', 23686, 31, '21A'),
('0005432817144', 182, 40, '17C'),
('0005432019960', 8018, 16, '6A'),
('0005433404726', 29301, 10, '13D'),
('0005432166866', 5180, 24, '22F'),
('0005434264707', 8455, 5, '4D'),
('0005432335897', 8455, 65, '23E'),
('0005432328155', 31253, 4, '2A'),
('0005432382697', 31253, 30, '7E'),
('0005432817144', 9601, 24, '9E'),
('0005434157342', 9601, 45, '18C'),
('0005433568338', 11836, 20, '9A'),
('0005433568330', 11836, 65, '20C'),
('0005433656628', 7464, 67, '20E'),
('0005434095039', 11660, 18, '20C'),
('0005433341465', 1046, 15, '23E'),
('0005433341525', 1046, 28, '38F'),
('0005433341974', 17047, 49, '19D'),
('0005432390004', 1345, 31, '10E'),
('0005434066690', 30669, 19, '4F'),
('0005434066707', 30669, 57, '12A'),
('0005435765496', 5517, 3, '1G'),
('0005435765542', 5517, 16, '9B'),
('0005435765500', 5517, 30, '14A'),
('0005435765205', 13482, 13, '11B'),
('0005435462008', 13482, 52, '23G'),
('0005432632667', 4125, 30, '20A'),
('0005433284911', 22512, 9, '4D'),
('0005433846048', 5559, 15, '6B'),
('0005434620294', 32994, 15, '21C'),
('0005434081645', 4720, 51, '15D'),
('0005432170309', 4720, 52, '15F'),
('0005432566935', 4720, 95, '23G'),
('0005432566939', 4720, 118, '30F'),
('0005433342048', 11108, 14, '4F'),
('0005433342066', 11108, 16, '5D'),
('0005433341525', 17136, 4, '11C'),
('0005433341465', 17136, 8, '19E'),
('0005435715273', 7104, 26, '18A'),
('0005432398152', 7104, 28, '18F'),
('0005435528992', 22242, 6, '2F'),
('0005435540741', 22242, 40, '16F'),
('0005433251120', 25581, 23, '15C'),
('0005433131659', 29869, 9, '18C'),
('0005433724751', 18812, 1, '2A'),
('0005434137243', 7346, 5, '2A'),
('0005433129229', 29707, 15, '19B'),
('0005434286910', 26824, 12, '19A'),
('0005433867956', 32700, 34, '22A'),
('0005434512015', 21364, 3, '3A'),
('0005433251120', 14989, 13, '9A'),
('0005434137243', 28721, 76, '17E'),
('0005434606792', 3982, 14, '6D'),
('0005433159290', 17658, 4, '4A'),
('0005432398152', 27174, 6, '4B'),
('0005433461559', 20243, 12, '17G'),
('0005432692737', 1183, 20, '9A'),
('0005435907455', 32882, 9, '14D'),
('0005433415506', 17977, 20, '17B'),
('0005432783266', 5617, 48, '15A'),
('0005434443554', 6320, 17, '5C'),
('0005434443540', 6320, 30, '8E'),
('0005434876675', 10099, 27, '12F'),
('0005434877298', 14640, 88, '19C'),
('0005433680052', 2785, 46, '14E'),
('0005433633434', 9308, 39, '10E'),
('0005432755042', 9308, 86, '20F'),
('0005433753653', 2362, 155, '38A'),
('0005432051096', 26207, 90, '32B'),
('0005432049428', 26207, 103, '36A'),
('0005433150865', 1518, 35, '12C'),
('0005434029632', 20135, 25, '12A'),
('0005433057224', 471, 68, '24F'),
('0005434023047', 471, 107, '37F'),
('0005433035441', 2112, 79, '23H'),
('0005433035735', 24143, 84, '34E'),
('0005434724271', 258, 33, '12G'),
('0005434724277', 258, 47, '14H'),
('0005434724215', 258, 48, '15C'),
('0005434724203', 258, 103, '24F'),
('0005434723629', 9846, 31, '17A'),
('0005433180854', 9846, 72, '26J'),
('0005433129229', 9846, 148, '43J'),
('0005432069508', 7732, 10, '4C'),
('0005432526618', 7732, 26, '11G'),
('0005432526620', 7732, 196, '39G'),
('0005432526630', 7732, 237, '45H'),
('0005435612608', 5316, 152, '32E'),
('0005433633478', 3341, 66, '17E'),
('0005432459353', 8210, 114, '29D'),
('0005432382778', 4510, 2, '2A'),
('0005435540797', 1709, 22, '8C'),
('0005435176802', 21039, 73, '23C'),
('0005434822304', 5247, 64, '20C'),
('0005434822297', 5247, 118, '31G'),
('0005432121194', 5247, 170, '43E'),
('0005435372613', 9906, 76, '31B'),
('0005432400061', 9906, 129, '44J'),
('0005434756010', 9522, 40, '19E'),
('0005435326599', 18606, 10, '10A'),
('0005434558191', 10560, 52, '13F'),
('0005433180854', 27780, 20, '15A'),
('0005433397566', 13523, 50, '17F'),
('0005434214032', 10741, 5, '2F'),
('0005434229146', 13003, 59, '22D'),
('0005432300201', 26542, 7, '3F'),
('0005432051096', 26732, 35, '15C'),
('0005433367236', 21746, 41, '20C'),
('0005433165768', 16553, 12, '7A'),
('0005435149880', 10374, 11, '4C'),
('0005435517721', 20913, 8, '3C'),
('0005435517727', 20913, 13, '4E'),
('0005433683309', 24308, 2, '3C'),
('0005435068573', 3579, 40, '15D'),
('0005432919528', 153, 8, '9A'),
('0005432901381', 153, 18, '16F'),
('0005433101160', 153, 28, '26F'),
('0005432261459', 152, 56, '21C'),
('0005432019986', 7968, 87, '27E'),
('0005432183445', 3491, 63, '20B'),
('0005434877298', 3491, 233, '48K'),
('0005434876675', 14553, 75, '40K'),
('0005432798970', 14553, 99, '50C'),
('0005434325451', 15636, 11, '18B'),
('0005432645849', 6828, 53, '20D'),
('0005433960299', 6849, 50, '15C'),
('0005432105065', 5016, 107, '21D'),
('0005434229146', 5014, 69, '24E'),
('0005433202220', 12599, 13, '7A'),
('0005432423945', 13353, 17, '8C'),
('0005432948084', 25272, 4, '4A'),
('0005432948064', 25272, 12, '7C'),
('0005434654380', 5393, 40, '19C'),
('0005433397566', 19278, 57, '19C'),
('0005433269634', 1047, 50, '38D'),
('0005433342066', 17019, 31, '13H'),
('0005433342048', 17019, 74, '27G'),
('0005434081645', 30691, 51, '11B'),
('0005434264707', 5545, 92, '32H'),
('0005432756800', 25331, 20, '13D'),
('0005435282076', 5555, 28, '9A'),
('0005433451598', 4717, 84, '22A'),
('0005432566973', 4717, 104, '27E'),
('0005432566554', 30530, 6, '4C'),
('0005433342188', 11096, 88, '18F'),
('0005432400061', 18330, 6, '5B'),
('0005435443218', 27077, 13, '19F'),
('0005435529032', 22225, 33, '14D'),
('0005432620897', 2521, 21, '23B'),
('0005433451598', 31095, 4, '3B'),
('0005434503722', 22921, 16, '5C'),
('0005432382778', 30453, 54, '18C'),
('0005434287073', 2416, 20, '7B'),
('0005432798970', 12113, 2, '2C'),
('0005432603949', 6449, 10, '3D'),
('0005432613799', 31718, 3, '20D'),
('0005435839181', 6019, 21, '11F'),
('0005435472632', 18079, 9, '9B'),
('0005433462718', 17269, 15, '20B'),
('0005433284992', 32098, 30, '22A'),
('0005435212941', 30606, 96, '32B'),
('0005433367557', 24872, 35, '13C'),
('0005433111485', 19806, 3, '4A'),
('0005434137037', 11928, 24, '12C'),
('0005433511875', 821, 3, '6C'),
('0005432613799', 22089, 3, '2C'),
('0005435160201', 7518, 16, '21C'),
('0005434503822', 6541, 31, '14C'),
('0005433367557', 21709, 55, '20C'),
('0005432865944', 25068, 21, '17A'),
('0005432287141', 3088, 34, '12A'),
('0005435502130', 1554, 52, '14E'),
('0005434267915', 15268, 4, '6C'),
('0005433156607', 1106, 12, '18C'),
('0005434625877', 4817, 6, '9D'),
('0005434407189', 26987, 47, '12F'),
('0005432783330', 5612, 3, '1D'),
('0005432783266', 15409, 9, '3F'),
('0005434877362', 14645, 21, '7A'),
('0005434877408', 14645, 58, '13D'),
('0005432966689', 29138, 47, '12F'),
('0005433680002', 29138, 63, '17D'),
('0005433633478', 9311, 5, '1F'),
('0005433633412', 25213, 53, '26A'),
('0005432948064', 11586, 36, '15E'),
('0005432948084', 11586, 71, '26A'),
('0005433753705', 2365, 118, '29B'),
('0005434374243', 1530, 34, '10E'),
('0005434029632', 438, 28, '14G'),
('0005433057366', 438, 108, '37B'),
('0005433922440', 2116, 25, '12G'),
('0005433922450', 2116, 126, '35E'),
('0005433922443', 2116, 131, '36B'),
('0005434550713', 279, 58, '19A'),
('0005433233596', 9870, 55, '18G'),
('0005433180856', 9870, 158, '37G'),
('0005434723646', 9870, 201, '44G'),
('0005432526818', 7775, 116, '27A'),
('0005435424145', 10930, 37, '17G'),
('0005433805061', 3359, 87, '22D'),
('0005432042589', 8221, 13, '3F'),
('0005435884783', 8221, 116, '27C'),
('0005433633412', 8219, 14, '16B'),
('0005432382815', 4602, 30, '9E'),
('0005432382817', 4602, 35, '10F'),
('0005434275926', 8821, 8, '18C'),
('0005434149571', 6386, 79, '20A'),
('0005432359610', 21006, 81, '23E'),
('0005432603949', 21442, 6, '2D'),
('0005434606792', 22316, 3, '2A'),
('0005432890834', 12062, 31, '10C'),
('0005434822396', 5265, 122, '32C'),
('0005434756060', 9538, 11, '6A'),
('0005434213776', 9538, 18, '8D'),
('0005434214032', 28615, 4, '3A'),
('0005433202220', 23288, 15, '18C'),
('0005433531259', 6071, 20, '7F'),
('0005432111253', 6071, 29, '11E'),
('0005434600566', 6071, 32, '13A'),
('0005434600562', 6071, 45, '20D'),
('0005433180856', 27738, 13, '13A'),
('0005435681749', 6765, 36, '12C'),
('0005435681748', 6765, 58, '19A'),
('0005433397597', 13562, 21, '8D'),
('0005433397347', 19380, 21, '10D'),
('0005435068573', 15474, 42, '17D'),
('0005434756010', 28697, 8, '5D'),
('0005435006697', 12950, 38, '12D'),
('0005433805061', 9385, 18, '12A'),
('0005432657420', 9385, 34, '16F'),
('0005433784608', 9385, 46, '19H'),
('0005433960299', 25926, 104, '34B'),
('0005434480100', 953, 16, '6A'),
('0005432706541', 3021, 33, '14E'),
('0005432706523', 3021, 36, '16D'),
('0005433101212', 130, 18, '13F'),
('0005435126011', 3499, 3, '1A'),
('0005434877408', 3499, 20, '5C'),
('0005434877362', 3499, 117, '29D'),
('0005434937956', 3499, 249, '49D'),
('0005434937854', 14586, 36, '19H'),
('0005435797259', 29347, 9, '16C'),
('0005433960388', 6952, 22, '10C'),
('0005433784608', 5004, 132, '25F'),
('0005435006697', 5006, 15, '7C'),
('0005434149571', 8385, 76, '21D'),
('0005432382778', 31227, 76, '17E'),
('0005432901381', 9589, 69, '20D'),
('0005432948113', 25271, 45, '19E'),
('0005434654425', 5398, 1, '1A'),
('0005434654427', 5398, 15, '9D'),
('0005433715491', 7458, 44, '14F'),
('0005433397347', 1458, 9, '4C'),
('0005433397597', 19273, 19, '6F'),
('0005434443554', 20570, 7, '5C'),
('0005434443540', 20570, 14, '21B'),
('0005433159290', 17038, 36, '15B'),
('0005433342188', 17038, 43, '17E'),
('0005435091898', 17038, 64, '23B'),
('0005433284992', 22618, 66, '17E'),
('0005434620266', 32977, 15, '18B'),
('0005432459353', 4710, 157, '38D'),
('0005432566647', 30524, 77, '39E'),
('0005433342242', 11095, 110, '22E'),
('0005432919528', 9087, 32, '17D'),
('0005435126011', 14772, 68, '18F'),
('0005435540797', 22229, 11, '6A'),
('0005434906856', 2277, 6, '3A'),
('0005434906828', 2277, 7, '3D'),
('0005434906819', 2277, 31, '9E'),
('0005434137364', 7326, 32, '7F'),
('0005432382815', 30499, 12, '4F'),
('0005432382817', 30499, 27, '8D'),
('0005434663291', 3414, 8, '4A'),
('0005434407189', 7064, 80, '17C'),
('0005432603996', 6456, 19, '5D'),
('0005435838988', 18058, 26, '14E'),
('0005432526315', 30598, 211, '43F'),
('0005435725557', 30598, 229, '46H'),
('0005435212972', 30598, 238, '48D'),
('0005434137364', 28746, 83, '19E'),
('0005433538796', 6823, 6, '6D'),
('0005433534468', 25034, 11, '18B'),
('0005433475670', 4038, 2, '1C'),
('0005434503852', 6550, 4, '2A'),
('0005433367266', 1687, 2, '1C'),
('0005434466374', 23239, 2, '1D'),
('0005435312785', 23239, 5, '3C'),
('0005432657420', 26316, 26, '20C'),
('0005432109681', 5689, 14, '9F'),
('0005433123777', 15693, 23, '16D'),
('0005434484293', 9003, 4, '4A'),
('0005433123777', 7611, 19, '18D'),
('0005434586242', 18544, 19, '10C'),
('0005434462773', 4359, 22, '7C'),
('0005433496724', 6238, 44, '10D'),
('0005433496507', 20411, 32, '12F'),
('0005432783330', 15410, 58, '18A'),
('0005434877517', 14628, 69, '15E'),
('0005433680163', 2769, 65, '20C'),
('0005432966725', 29182, 24, '7A'),
('0005432948113', 11597, 92, '30D'),
('0005433753740', 2350, 143, '33F'),
('0005432984812', 26188, 5, '1H'),
('0005433150874', 1495, 82, '20B'),
('0005434550818', 295, 24, '11G'),
('0005434724475', 295, 29, '12C'),
('0005433233193', 295, 63, '17E'),
('0005434550809', 295, 112, '25F'),
('0005434724432', 295, 179, '34H'),
('0005432526892', 7744, 5, '1D'),
('0005434066965', 7744, 162, '31C'),
('0005432069538', 7744, 191, '35A'),
('0005435612741', 5331, 44, '13K'),
('0005435612787', 5331, 48, '14G'),
('0005434343911', 5331, 110, '24G'),
('0005435612734', 5331, 154, '30E'),
('0005435097130', 5331, 281, '46F'),
('0005433507029', 3377, 76, '17D'),
('0005435884428', 3378, 9, '13C'),
('0005432459458', 8248, 9, '4C'),
('0005432382860', 4673, 59, '19F'),
('0005435540824', 1726, 55, '18C'),
('0005434275943', 8831, 7, '10B'),
('0005432335839', 20986, 38, '9E'),
('0005432603996', 21461, 22, '7A'),
('0005435257193', 23901, 23, '21A'),
('0005433531259', 18999, 4, '2A'),
('0005434822517', 5249, 230, '48F'),
('0005434821645', 9893, 87, '25A'),
('0005435386523', 9893, 110, '29J'),
('0005434821662', 9893, 201, '45D'),
('0005434550713', 10655, 58, '16D'),
('0005435126011', 11505, 41, '17D'),
('0005434756060', 28671, 38, '14D'),
('0005434213776', 28671, 42, '15F'),
('0005432583821', 3177, 6, '2B'),
('0005432583833', 3177, 22, '7C'),
('0005432666372', 9378, 58, '20F'),
('0005433784655', 9378, 95, '30H'),
('0005434983214', 27383, 5, '7D'),
('0005433960388', 25956, 47, '18G'),
('0005434480108', 950, 1, '1B'),
('0005435386523', 21963, 23, '21A'),
('0005435502130', 20951, 27, '8E'),
('0005433101182', 214, 8, '6A'),
('0005432817221', 209, 64, '24A'),
('0005432753273', 7960, 114, '30E'),
('0005434426377', 3485, 19, '5H'),
('0005435126042', 3485, 43, '15D'),
('0005435126054', 3485, 114, '26C'),
('0005434877517', 3485, 210, '43D'),
('0005434937910', 14585, 186, '50C'),
('0005434947954', 5741, 3, '2B'),
('0005433960420', 6910, 38, '14F'),
('0005433534468', 5129, 11, '10F'),
('0005433784655', 5130, 18, '5F'),
('0005432666372', 5130, 36, '9C'),
('0005433614111', 5130, 62, '13D'),
('0005432335839', 5132, 52, '18E'),
('0005434264794', 8370, 1, '1C'),
('0005433688792', 8370, 70, '18B'),
('0005432382815', 31232, 10, '3C'),
('0005432382817', 31232, 45, '11A'),
('0005432287141', 31232, 87, '19E'),
('0005433642224', 2487, 1, '1A'),
('0005433642221', 2487, 32, '17D'),
('0005432817221', 9609, 63, '20D'),
('0005433342242', 17053, 67, '22F'),
('0005432433632', 12820, 22, '8A'),
('0005432433612', 30645, 4, '2C'),
('0005435765719', 5497, 82, '23E'),
('0005435765542', 13472, 111, '32H'),
('0005435846220', 25082, 2, '7D'),
('0005433845751', 13854, 8, '4A'),
('0005432567096', 4746, 8, '2B'),
('0005432566845', 30544, 99, '24F'),
('0005433342331', 11091, 55, '12B'),
('0005433507029', 9104, 6, '4F'),
('0005435126054', 14675, 22, '8D'),
('0005435126042', 14675, 70, '20F'),
('0005435517611', 11408, 16, '12C'),
('0005434906886', 2308, 41, '14D'),
('0005434906890', 2308, 48, '16A'),
('0005433251221', 25582, 36, '14D'),
('0005434137037', 28529, 27, '10F'),
('0005434503564', 16690, 8, '4C'),
('0005434503822', 22910, 31, '20B'),
('0005435078208', 2185, 3, '3B'),
('0005434988645', 6644, 3, '2D'),
('0005432382860', 30488, 42, '13F'),
('0005435314784', 6101, 13, '5D'),
('0005433650497', 7165, 23, '6E'),
('0005434663294', 3436, 21, '21A'),
('0005432604010', 6452, 5, '2A'),
('0005433251221', 15020, 6, '3C'),
('0005434906856', 25870, 46, '14C'),
('0005434906819', 25870, 52, '16C'),
('0005434906828', 25870, 56, '17F'),
('0005435839239', 6018, 48, '20A'),
('0005433111485', 19947, 7, '6A'),
('0005433511888', 816, 3, '4B'),
('0005433511848', 16126, 9, '20D'),
('0005433511858', 16126, 10, '21A'),
('0005435934999', 3648, 27, '19A'),
('0005435628673', 15953, 10, '6A'),
('0005434503887', 6514, 1, '1C'),
('0005434503564', 22650, 19, '20A'),
('0005433985170', 25658, 44, '18D'),
('0005434516063', 9019, 12, '20D'),
('0005432869479', 17824, 26, '15D'),
('0005432666372', 26280, 35, '20A'),
('0005432327972', 31156, 4, '3D'),
('0005432905090', 31156, 26, '10F'),
('0005432905082', 31156, 47, '19C'),
('0005434309646', 6214, 30, '13A'),
('0005434565822', 1579, 59, '17A'),
('0005433186062', 20900, 19, '7F'),
('0005432873243', 17456, 32, '16A'),
('0005434406697', 20277, 55, '15E'),
('0005432153888', 26975, 25, '8C'),
('0005434319165', 15652, 45, '20A'),
('0005434343911', 11474, 21, '6B'),
('0005435824229', 17983, 18, '9F'),
('0005432075208', 6273, 48, '12A'),
('0005433496745', 6273, 85, '19F'),
('0005433614111', 9324, 29, '8F'),
('0005433434294', 2376, 18, '4B'),
('0005433753826', 2376, 74, '18F'),
('0005433434470', 26163, 39, '13G'),
('0005433434495', 26163, 144, '35D'),
('0005432424158', 519, 13, '7C'),
('0005432424102', 519, 60, '28E'),
('0005434023255', 435, 127, '36E'),
('0005434022665', 12649, 42, '16B'),
('0005433035456', 2125, 147, '35A'),
('0005433922033', 24131, 91, '22D'),
('0005435142474', 272, 142, '27G'),
('0005434550823', 272, 170, '31A'),
('0005433233217', 272, 189, '33E'),
('0005433113498', 272, 203, '35F'),
('0005434724660', 272, 211, '36E'),
('0005434067085', 7766, 231, '39E'),
('0005434573259', 5319, 213, '39G'),
('0005435491408', 10885, 48, '16D'),
('0005435884440', 3399, 20, '16E'),
('0005435884896', 8334, 13, '4F'),
('0005432459537', 8334, 55, '15C'),
('0005435529100', 1719, 33, '12C'),
('0005435517611', 21980, 20, '9F'),
('0005435252450', 7405, 71, '18D'),
('0005434462773', 29134, 17, '6D'),
('0005432604010', 21412, 11, '4C'),
('0005432753273', 427, 14, '5F'),
('0005432747275', 427, 47, '13F'),
('0005432219970', 427, 49, '14C'),
('0005432927945', 32463, 6, '4D'),
('0005433524907', 32463, 17, '21A'),
('0005432394075', 5271, 223, '49E'),
('0005435372798', 9934, 119, '29F'),
('0005434550818', 10574, 73, '19C'),
('0005434550809', 10574, 80, '20E'),
('0005435126054', 11502, 10, '6A'),
('0005435126042', 11502, 42, '19E'),
('0005435125706', 31871, 41, '20E'),
('0005434214189', 10736, 26, '9E'),
('0005435038834', 12988, 56, '15A'),
('0005434426377', 14864, 24, '11E'),
('0005433434495', 26719, 46, '13E'),
('0005433434470', 26719, 65, '18C'),
('0005433367266', 21743, 59, '15A'),
('0005434170844', 9352, 54, '25E'),
('0005434217915', 9482, 7, '18C'),
('0005433985170', 24290, 6, '5A'),
('0005433960420', 25930, 58, '28A'),
('0005432880711', 30064, 15, '4D'),
('0005433123777', 30064, 17, '5A'),
('0005432880703', 30064, 37, '9C'),
('0005434988645', 23678, 16, '5A'),
('0005432901313', 67, 62, '23E'),
('0005433101295', 67, 77, '28C'),
('0005432261556', 229, 31, '13E'),
('0005432261599', 229, 43, '16D'),
('0005432816996', 8040, 32, '20F'),
('0005433870714', 9638, 4, '6B'),
('0005434426406', 3508, 15, '3G'),
('0005435126069', 3508, 146, '31F'),
('0005435797242', 29338, 5, '6C'),
('0005434264722', 8357, 100, '21C'),
('0005434264787', 8357, 149, '30A'),
('0005432327972', 21090, 7, '2F'),
('0005432382558', 21090, 34, '11D'),
('0005432382860', 31255, 87, '19D'),
('0005432816996', 28979, 39, '12C'),
('0005432822069', 28979, 49, '14C'),
('0005432948205', 25323, 59, '15E'),
('0005433568096', 25323, 75, '19B'),
('0005434654486', 5375, 11, '6C'),
('0005433715613', 7420, 3, '1F'),
('0005433715606', 7420, 37, '12F'),
('0005433688792', 7420, 65, '20E'),
('0005433715119', 29248, 2, '1D'),
('0005433341874', 1057, 57, '19A'),
('0005433342331', 17059, 110, '37E'),
('0005434066965', 30657, 101, '19F'),
('0005434264794', 5515, 9, '2H'),
('0005435461983', 5515, 35, '13A'),
('0005435765746', 5515, 40, '13H'),
('0005432140384', 5515, 59, '17H'),
('0005435725557', 5515, 146, '38B'),
('0005433284784', 1847, 55, '16C'),
('0005432755042', 25336, 4, '5E'),
('0005432567187', 4714, 62, '20B'),
('0005434081744', 4714, 65, '20H'),
('0005432459458', 4714, 77, '22H'),
('0005432567178', 4714, 115, '31G'),
('0005434081738', 4714, 137, '35F'),
('0005432566633', 30561, 3, '1C'),
('0005432566935', 30561, 33, '13E'),
('0005432459211', 30561, 42, '15A'),
('0005432566815', 30561, 76, '20H'),
('0005433342449', 11104, 62, '13B'),
('0005435097130', 11104, 125, '23F'),
('0005433341874', 17081, 67, '16F'),
('0005434411747', 11050, 38, '14A'),
('0005435126069', 14731, 44, '14E'),
('0005435219171', 7115, 24, '16A'),
('0005435715273', 27096, 9, '5C'),
('0005434084851', 28492, 7, '4A'),
('0005432632667', 25199, 24, '21B'),
('0005435540824', 22266, 17, '7F'),
('0005434906517', 25595, 60, '18A'),
('0005434137539', 7348, 65, '15D'),
('0005434503852', 22891, 21, '6D'),
('0005433266587', 2179, 24, '21C'),
('0005433266656', 24375, 20, '22A'),
('0005434286960', 26855, 6, '2D'),
('0005433868165', 4802, 33, '20D'),
('0005435911336', 3441, 20, '20A'),
('0005432153888', 7080, 38, '9A'),
('0005432604056', 6438, 20, '6C'),
('0005434906517', 15014, 23, '8C'),
('0005434906890', 25853, 8, '3A'),
('0005434906886', 25853, 59, '19D'),
('0005433008296', 14187, 11, '6C'),
('0005433008299', 14187, 24, '12E'),
('0005433284784', 23011, 34, '23C'),
('0005435213102', 30619, 187, '39A'),
('0005435213149', 30619, 247, '46J'),
('0005435949737', 23321, 7, '22D'),
('0005434136837', 11927, 67, '17F'),
('0005434137539', 28757, 15, '4F'),
('0005434513545', 19099, 13, '20A'),
('0005433367557', 1657, 48, '12E'),
('0005433985664', 4184, 16, '8D'),
('0005432328155', 31130, 23, '8F'),
('0005432327951', 31130, 27, '9E'),
('0005433438786', 31130, 55, '20E'),
('0005435487542', 6230, 31, '13D'),
('0005435706293', 2445, 1, '1D'),
('0005433373406', 2445, 24, '10A'),
('0005434964104', 1319, 35, '17E'),
('0005434964107', 1319, 36, '18B'),
('0005434406651', 20306, 18, '5C'),
('0005434407354', 26991, 60, '15C'),
('0005434319297', 5693, 33, '15E'),
('0005433192847', 1397, 4, '1F'),
('0005433524907', 18519, 20, '6D'),
('0005434586233', 18519, 35, '10E'),
('0005432927945', 18519, 58, '17C'),
('0005435304132', 29786, 42, '21D'),
('0005435824457', 1254, 13, '6E'),
('0005433496724', 20406, 54, '17A'),
('0005434877630', 14616, 69, '16A'),
('0005432966787', 29147, 32, '10E'),
('0005433613634', 25217, 120, '28E'),
('0005432238898', 308, 27, '8C'),
('0005433134074', 308, 140, '30B'),
('0005433568096', 11585, 77, '20C'),
('0005432948205', 11585, 126, '31C'),
('0005432869479', 26179, 65, '18A'),
('0005433931446', 20125, 49, '13C'),
('0005434373961', 20125, 85, '21F'),
('0005432423758', 12900, 36, '23D'),
('0005434023315', 480, 15, '5C'),
('0005433057353', 480, 68, '21B'),
('0005433684409', 12688, 93, '31E'),
('0005432156339', 12688, 112, '36A'),
('0005433931446', 2156, 60, '16E'),
('0005433922717', 2156, 72, '18H'),
('0005434724734', 302, 28, '11E'),
('0005433180949', 9836, 28, '11C'),
('0005434723548', 9836, 276, '47E'),
('0005432527196', 7720, 104, '22E'),
('0005432527212', 7720, 143, '28A'),
('0005432527238', 7720, 196, '35C'),
('0005435612954', 5310, 142, '27H'),
('0005434344006', 5310, 218, '37K'),
('0005435304996', 5310, 230, '40F'),
('0005435611856', 10933, 192, '34K'),
('0005434244790', 10933, 289, '49D'),
('0005432459211', 3394, 66, '14F'),
('0005435491408', 7385, 18, '6C'),
('0005434458549', 17722, 25, '19A'),
('0005432604056', 21444, 34, '21B'),
('0005434822855', 5242, 163, '34B'),
('0005434822847', 5242, 180, '36B'),
('0005434822790', 5242, 182, '36H'),
('0005435149849', 9931, 3, '1A'),
('0005435372875', 9931, 33, '13K'),
('0005435372838', 9931, 246, '51F'),
('0005434214189', 28644, 17, '6C'),
('0005433202104', 1979, 25, '7B'),
('0005434550823', 10616, 4, '1F'),
('0005433180949', 27720, 24, '19E'),
('0005435681868', 6727, 64, '16E'),
('0005435437809', 24569, 35, '10F'),
('0005434828681', 24569, 53, '15C'),
('0005435126069', 11514, 11, '5F'),
('0005434214233', 10684, 10, '4C'),
('0005434214244', 10684, 65, '17F'),
('0005435039375', 5469, 118, '23A'),
('0005434426406', 14895, 41, '16A'),
('0005434411747', 14895, 46, '17C'),
('0005435902601', 20232, 46, '18A'),
('0005433434294', 26497, 37, '10D'),
('0005433165768', 928, 3, '1D'),
('0005435142474', 10343, 21, '7A'),
('0005435149849', 21924, 21, '18B'),
('0005434573259', 11233, 31, '9D'),
('0005432706608', 2897, 7, '3A'),
('0005434979318', 27565, 31, '23A'),
('0005433113498', 10257, 7, '23B'),
('0005435925115', 3554, 55, '15D'),
('0005435068767', 3554, 63, '17C'),
('0005432020099', 7930, 74, '19D'),
('0005432901496', 7929, 3, '3C'),
('0005434513545', 7929, 15, '9F'),
('0005432816950', 7929, 38, '20A'),
('0005435902422', 3477, 109, '25A'),
('0005434877630', 3477, 175, '34G'),
('0005435125706', 14546, 39, '15A'),
('0005435902601', 14546, 64, '20D'),
('0005433420292', 670, 6, '3B'),
('0005435957612', 670, 21, '19A'),
('0005433420281', 670, 28, '21C'),
('0005435219171', 27270, 9, '19C'),
('0005433960517', 6892, 6, '2C'),
('0005433960569', 6892, 24, '8A'),
('0005433960516', 6892, 50, '15E'),
('0005434244790', 5153, 30, '26C'),
('0005433614221', 5152, 19, '5F'),
('0005433614247', 5152, 21, '6A'),
('0005434244548', 8365, 83, '31E'),
('0005433613634', 8366, 20, '10E'),
('0005434638940', 12629, 43, '22C'),
('0005432328155', 21078, 34, '11E'),
('0005432327951', 21078, 35, '11F'),
('0005433642252', 2480, 16, '9A'),
('0005432424158', 13260, 1, '1A'),
('0005432424102', 13260, 35, '12F'),
('0005432423758', 30799, 2, '1F'),
('0005432901313', 9616, 3, '2A'),
('0005432816950', 29006, 43, '11D'),
('0005432901496', 29006, 62, '16A'),
('0005435340045', 5376, 5, '2C'),
('0005435340072', 5376, 6, '2F'),
('0005433715653', 7469, 47, '13A'),
('0005433715161', 29235, 1, '1A'),
('0005433715253', 29235, 7, '3D'),
('0005433341784', 1064, 48, '18D'),
('0005435091940', 17022, 25, '12A'),
('0005433342449', 17022, 33, '13F'),
('0005433812885', 12769, 47, '13E'),
('0005434067085', 30695, 45, '10B'),
('0005434081738', 30695, 94, '19E'),
('0005434081744', 30695, 119, '23F'),
('0005434264722', 5501, 26, '11F'),
('0005435461834', 5501, 35, '13A'),
('0005434264787', 5501, 152, '36F'),
('0005435846193', 4122, 18, '10C'),
('0005432649353', 4122, 26, '13E'),
('0005433008296', 22596, 51, '14A'),
('0005433008299', 22596, 75, '20A'),
('0005433846344', 5590, 24, '8C'),
('0005433846342', 5590, 27, '8E'),
('0005435282181', 5590, 58, '14E'),
('0005432459537', 4724, 71, '20H'),
('0005432459160', 30570, 113, '37F'),
('0005433342524', 11111, 124, '23F'),
('0005433341784', 17097, 91, '20D'),
('0005432394075', 10209, 5, '3A'),
('0005435125706', 10980, 7, '3C'),
('0005435540650', 11401, 44, '18F'),
('0005435529100', 22239, 23, '10E'),
('0005434906551', 25608, 46, '13C'),
('0005432620950', 2527, 18, '22A'),
('0005432862254', 28055, 23, '23A'),
('0005433134074', 11995, 12, '20A'),
('0005435934999', 16476, 23, '19C'),
('0005434137691', 7297, 52, '12D'),
('0005434503887', 22915, 13, '5A'),
('0005432382558', 31282, 37, '15D'),
('0005433868165', 32679, 15, '5B'),
('0005434407354', 7050, 63, '13C'),
('0005435293081', 7050, 71, '15A'),
('0005434406697', 26905, 47, '11F'),
('0005434906551', 14984, 21, '7D'),
('0005435472530', 6021, 5, '3D'),
('0005432142232', 6021, 43, '18B'),
('0005435839105', 18073, 21, '13D'),
('0005432211463', 30586, 249, '42K'),
('0005434066581', 30586, 271, '45J'),
('0005434979318', 23558, 19, '18D'),
('0005433256397', 2589, 4, '6B'),
('0005434137691', 28711, 29, '8D'),
('0005435160246', 7482, 1, '1A'),
('0005435160160', 29532, 10, '6A'),
('0005433985695', 4180, 24, '7F'),
('0005432328008', 31128, 25, '9D'),
('0005432628779', 7188, 12, '7C'),
('0005432692673', 17500, 23, '11F'),
('0005432153899', 27004, 74, '18D'),
('0005434484319', 8977, 5, '5B'),
('0005432720782', 7666, 39, '10E'),
('0005432692673', 30349, 55, '20F'),
('0005432927917', 1367, 44, '11F'),
('0005435304996', 11469, 25, '7D'),
('0005434344006', 11469, 33, '20A'),
('0005432783539', 5667, 75, '18A'),
('0005434925377', 20317, 45, '12F'),
('0005432783125', 12188, 21, '5E'),
('0005432782994', 12188, 25, '6D'),
('0005432782998', 12188, 49, '11D'),
('0005434877755', 14642, 59, '14A'),
('0005433684409', 2777, 80, '19F'),
('0005433679987', 29170, 13, '4A'),
('0005432756830', 9316, 8, '3C'),
('0005433614247', 9316, 66, '16F'),
('0005433614221', 9316, 120, '28C'),
('0005433633434', 25229, 60, '19D'),
('0005433134114', 11582, 17, '7C'),
('0005435982084', 2326, 37, '12A'),
('0005433753932', 2326, 41, '12G'),
('0005432984901', 26181, 10, '2C'),
('0005433434540', 26181, 200, '39E'),
('0005433151022', 1491, 18, '5C'),
('0005432424203', 505, 1, '1A'),
('0005432423772', 12867, 8, '9E'),
('0005434023342', 441, 11, '3C'),
('0005434023398', 441, 67, '20F'),
('0005434023395', 441, 142, '38F'),
('0005434022673', 12693, 104, '32H'),
('0005433922261', 24109, 128, '32E'),
('0005433180768', 265, 66, '17A'),
('0005433289754', 265, 98, '20J'),
('0005434302435', 265, 230, '39B'),
('0005434723819', 9869, 142, '26K'),
('0005434724029', 9869, 185, '31H'),
('0005432527337', 7737, 96, '20F'),
('0005432527249', 7737, 103, '21G'),
('0005435212734', 7737, 110, '22B'),
('0005432527341', 7737, 136, '25G'),
('0005435212358', 7737, 207, '34C'),
('0005434067201', 7737, 222, '35G'),
('0005435613111', 5333, 132, '25A'),
('0005432133129', 5333, 176, '30E'),
('0005435613081', 5333, 199, '33C'),
('0005434244548', 5333, 236, '37H'),
('0005435613053', 5333, 316, '48C'),
('0005435424431', 10924, 2, '1A'),
('0005435612373', 10924, 99, '22E'),
('0005435424459', 10924, 126, '26D'),
('0005435304132', 10924, 145, '28F'),
('0005435424483', 10924, 211, '36A'),
('0005435424429', 10924, 248, '40K'),
('0005435612440', 10924, 294, '47A'),
('0005432459160', 3382, 102, '20E'),
('0005432459599', 8202, 123, '27D'),
('0005433633434', 8206, 46, '22C'),
('0005432382558', 30229, 15, '8A'),
('0005435540650', 21998, 28, '9D'),
('0005434458705', 7362, 20, '6C'),
('0005434458703', 7362, 35, '9C'),
('0005432001012', 28932, 47, '12D'),
('0005434458549', 28932, 48, '12E'),
('0005435176948', 21040, 14, '5B'),
('0005432359702', 21040, 74, '17A'),
('0005432359584', 21040, 88, '20C'),
('0005434458705', 29117, 8, '3A'),
('0005434458703', 29117, 27, '20A'),
('0005432219982', 422, 79, '17D'),
('0005435149955', 5252, 81, '22F'),
('0005434828681', 5252, 126, '29F'),
('0005434821484', 9938, 208, '43E'),
('0005434213919', 9523, 7, '2F'),
('0005434214233', 28589, 4, '2A'),
('0005434214244', 28589, 6, '2F'),
('0005434638940', 23260, 20, '6A'),
('0005434600661', 6058, 44, '15F'),
('0005435681903', 6720, 72, '16D'),
('0005435125876', 31906, 2, '1F'),
('0005435125830', 31906, 27, '13D'),
('0005435126054', 31906, 31, '14E'),
('0005433397375', 19384, 10, '4E'),
('0005433397331', 19384, 62, '20E'),
('0005435068767', 15473, 17, '7A'),
('0005435925115', 15473, 20, '7E'),
('0005434229252', 12963, 121, '23E'),
('0005435902422', 14899, 46, '16C'),
('0005434426181', 20184, 5, '4D'),
('0005433434540', 26725, 44, '10F'),
('0005433367557', 21723, 13, '4D'),
('0005433784753', 9389, 117, '34G'),
('0005434170985', 26228, 90, '28H'),
('0005433959979', 24242, 20, '11F'),
('0005433960569', 25954, 4, '2B'),
('0005433985664', 25954, 14, '5C'),
('0005433960517', 25954, 29, '14G'),
('0005433960516', 25954, 58, '20D'),
('0005433165833', 16584, 27, '22B'),
('0005432692673', 3029, 27, '20A'),
('0005435068802', 3575, 49, '15D'),
('0005435068836', 3575, 60, '17F'),
('0005433101882', 8031, 9, '4C'),
('0005435126172', 3522, 135, '30B'),
('0005434877755', 3522, 264, '48K'),
('0005434426181', 14584, 110, '26J'),
('0005433784753', 5064, 6, '2C'),
('0005433614344', 5064, 80, '16D'),
('0005434229252', 5062, 70, '21B'),
('0005433202104', 23350, 23, '6D'),
('0005432328008', 21068, 27, '7C'),
('0005432423772', 30763, 4, '2A'),
('0005433397331', 1419, 34, '11C'),
('0005433397375', 1419, 44, '13D'),
('0005435893591', 4489, 6, '4D'),
('0005435893591', 29647, 1, '2A'),
('0005433342524', 17069, 33, '14A'),
('0005434066581', 12783, 92, '19E'),
('0005435765270', 13502, 94, '27A'),
('0005435282144', 5575, 5, '2F'),
('0005435282142', 5575, 24, '7F'),
('0005433846380', 5575, 34, '10A'),
('0005434620287', 32998, 6, '2C'),
('0005432567303', 4709, 105, '27A'),
('0005432566767', 30549, 107, '32F'),
('0005433342630', 11077, 124, '23B'),
('0005435097065', 17140, 110, '23A'),
('0005435126172', 14744, 39, '9F'),
('0005434928262', 14744, 68, '18A'),
('0005435540741', 11391, 23, '11E'),
('0005433134114', 29841, 1, '2B'),
('0005434136837', 28575, 4, '1F'),
('0005435078153', 24341, 2, '2C'),
('0005434663344', 3421, 19, '20D'),
('0005434663227', 12486, 12, '7C'),
('0005434299439', 7042, 43, '9F'),
('0005432153899', 7042, 64, '13F'),
('0005434406651', 26903, 46, '11B'),
('0005434925377', 14951, 22, '13A'),
('0005435487542', 19679, 1, '1A'),
('0005435472632', 6015, 22, '10B'),
('0005435472542', 6015, 42, '16B'),
('0005432526072', 30581, 19, '4H'),
('0005435213240', 30581, 196, '34A'),
('0005433519387', 22085, 8, '22B'),
('0005432398152', 18477, 5, '3A'),
('0005434504004', 6538, 10, '3F'),
('0005435652894', 1681, 36, '10C'),
('0005432660785', 17864, 24, '14F'),
('0005432638954', 25052, 30, '19E'),
('0005435225487', 7200, 8, '4B'),
('0005432873267', 17468, 35, '10E'),
('0005433156651', 1120, 7, '5C'),
('0005434964146', 1308, 27, '23F'),
('0005435907490', 32909, 13, '19C'),
('0005434407189', 20300, 69, '18F'),
('0005434407538', 27016, 9, '3D'),
('0005435310901', 27016, 10, '3F'),
('0005432692942', 7546, 54, '13C'),
('0005435242491', 5651, 39, '9F'),
('0005432782994', 15374, 7, '2D'),
('0005432782998', 15374, 35, '8D'),
('0005432783125', 15374, 43, '10A'),
('0005433496838', 6297, 61, '14C'),
('0005433496542', 20384, 60, '14C'),
('0005432782933', 12214, 54, '12E'),
('0005432783539', 15416, 81, '20E'),
('0005434910074', 14634, 49, '11E'),
('0005432966725', 2793, 85, '19F'),
('0005433614344', 9280, 37, '10E'),
('0005432184938', 4196, 6, '11A'),
('0005435986725', 4196, 27, '35D'),
('0005433754002', 2329, 1, '1A'),
('0005432984682', 2329, 91, '19F'),
('0005433753287', 26198, 107, '22H'),
('0005433151277', 20156, 45, '13E'),
('0005432424249', 582, 41, '30A'),
('0005434022752', 12680, 1, '1A'),
('0005434735669', 12680, 135, '32D'),
('0005433922930', 2166, 4, '1G'),
('0005433922863', 2166, 33, '11G'),
('0005433922874', 2166, 57, '15H'),
('0005433922876', 2166, 82, '20F'),
('0005433922912', 2166, 91, '22A'),
('0005433922450', 24122, 114, '24B'),
('0005433233321', 259, 35, '12C'),
('0005434723815', 9820, 79, '19D'),
('0005435424145', 5312, 82, '19K'),
('0005435613205', 5312, 114, '23J'),
('0005434344098', 5312, 172, '30H'),
('0005435424013', 5312, 178, '31F'),
('0005435097065', 10875, 126, '25K'),
('0005435884543', 3366, 37, '23F'),
('0005435885039', 8239, 28, '9B'),
('0005432459684', 8239, 80, '19B'),
('0005433804808', 8258, 12, '9C'),
('0005432383013', 4599, 23, '7A'),
('0005435540911', 1733, 11, '4E'),
('0005433516851', 1733, 20, '7E'),
('0005435540921', 1733, 40, '12F'),
('0005435540741', 21988, 28, '11E'),
('0005435252630', 28949, 3, '1F'),
('0005435990597', 8791, 2, '5A'),
('0005432360172', 6357, 68, '14B'),
('0005435176972', 21027, 3, '1C'),
('0005434149682', 21027, 67, '15A'),
('0005435176968', 21027, 72, '16A'),
('0005432335897', 21027, 103, '22C'),
('0005434149677', 21027, 108, '23B'),
('0005434458510', 17711, 3, '1D'),
('0005434448266', 17711, 16, '7C'),
('0005432661921', 6495, 35, '17E'),
('0005432663039', 6495, 42, '21B'),
('0005432927917', 18939, 31, '23A'),
('0005435386474', 5301, 99, '24D'),
('0005434823103', 5301, 212, '40D'),
('0005435373000', 9925, 6, '2C'),
('0005434214032', 9552, 59, '13D'),
('0005433202144', 1972, 2, '1B'),
('0005433202188', 1972, 46, '22C'),
('0005433180768', 10654, 21, '6A'),
('0005435681947', 6719, 47, '11C'),
('0005435681600', 24610, 58, '13A'),
('0005435681576', 24610, 60, '13D'),
('0005435126172', 11557, 16, '9F'),
('0005435732287', 19401, 2, '1C'),
('0005435068836', 15482, 12, '4D'),
('0005435068802', 15482, 49, '16A'),
('0005434214339', 10728, 33, '8A'),
('0005434213919', 28682, 84, '20F'),
('0005435039500', 5452, 116, '22C'),
('0005435038913', 12968, 30, '8F'),
('0005435982084', 26531, 86, '19C'),
('0005432583758', 31506, 6, '2D'),
('0005433804808', 26274, 29, '12H'),
('0005433959929', 24263, 98, '37D'),
('0005433985695', 25943, 69, '27G'),
('0005433289754', 10319, 9, '3A'),
('0005435149955', 10319, 29, '18A'),
('0005432692942', 30018, 61, '13E'),
('0005434302435', 10294, 3, '5A'),
('0005433101919', 8115, 82, '21B'),
('0005435126054', 14591, 106, '25G'),
('0005435125830', 14591, 158, '33A'),
('0005434937956', 14591, 245, '46H'),
('0005435125876', 14591, 253, '47G'),
('0005434096707', 11828, 2, '4A'),
('0005435229395', 25111, 19, '9C'),
('0005433959979', 25718, 42, '17E'),
('0005433614374', 4989, 69, '14E'),
('0005434149682', 4987, 5, '3D'),
('0005435269654', 4987, 34, '11F'),
('0005432335897', 4987, 74, '21F'),
('0005434149677', 4987, 107, '30A'),
('0005434244591', 8400, 54, '22B'),
('0005432424203', 13285, 28, '15D'),
('0005433568250', 25279, 84, '17D'),
('0005435732287', 1469, 3, '1F'),
('0005433342188', 1051, 52, '16E'),
('0005433342630', 17050, 72, '23D'),
('0005432390078', 1335, 47, '14D'),
('0005434067201', 30668, 34, '7E'),
('0005435765943', 5527, 24, '12D'),
('0005433527253', 5527, 66, '22A'),
('0005435462008', 5527, 114, '33D'),
('0005435765952', 5527, 123, '36A'),
('0005435765977', 5527, 135, '38B'),
('0005435765500', 13488, 72, '18A'),
('0005432632715', 4131, 25, '13F'),
('0005433284911', 1851, 10, '3C'),
('0005433284992', 1851, 35, '10F'),
('0005432459599', 4751, 172, '38F'),
('0005432459458', 30520, 30, '13A'),
('0005433342750', 11098, 23, '6A'),
('0005433342188', 17101, 91, '18C'),
('0005432919789', 20450, 48, '18F'),
('0005435126054', 10977, 18, '7D'),
('0005435125876', 10977, 31, '10F'),
('0005435125830', 10977, 47, '15D'),
('0005434907094', 2313, 10, '4C'),
('0005434906819', 25577, 56, '12E'),
('0005432620984', 2502, 4, '2D'),
('0005433724751', 21645, 4, '3B'),
('0005434137803', 7311, 30, '7E'),
('0005434137830', 7311, 79, '18C'),
('0005434503722', 16708, 20, '6A'),
('0005432383013', 30497, 43, '13D'),
('0005433868271', 4790, 20, '6B'),
('0005435911363', 3457, 3, '1C'),
('0005435293059', 7040, 19, '4F'),
('0005435310901', 7040, 57, '12A'),
('0005435293058', 7040, 93, '18E'),
('0005434407538', 7040, 94, '18D'),
('0005432604175', 6479, 23, '7A'),
('0005434906819', 14972, 18, '5C'),
('0005433284992', 23010, 2, '1D'),
('0005433284911', 23010, 28, '19E'),
('0005432526620', 30592, 10, '2G'),
('0005432526892', 30592, 40, '13D'),
('0005432526250', 30592, 76, '18B'),
('0005433656662', 30592, 170, '30H'),
('0005434137364', 11965, 36, '9C'),
('0005434137803', 28759, 8, '2F'),
('0005434137830', 28759, 71, '17F'),
('0005435852534', 4033, 8, '6C'),
('0005432609720', 3942, 14, '19B'),
('0005434503722', 22678, 51, '18E'),
('0005433985796', 4148, 9, '4F'),
('0005432905090', 3072, 30, '9D'),
('0005432328567', 3072, 34, '11A'),
('0005432905113', 31099, 12, '6C'),
('0005435487516', 6228, 34, '13C'),
('0005435999205', 6228, 48, '17C'),
('0005432692942', 1220, 53, '18B'),
('0005432692986', 7695, 68, '17A'),
('0005433449707', 30332, 43, '16C'),
('0005434586540', 1374, 17, '6C'),
('0005433724751', 18546, 2, '1F'),
('0005434344098', 11463, 33, '19C'),
('0005434343755', 29773, 5, '2A'),
('0005434343662', 29773, 30, '18D'),
('0005432782933', 15385, 72, '16C'),
('0005433496885', 6342, 29, '8D'),
('0005432783266', 12189, 67, '18C'),
('0005435242491', 15418, 43, '11F'),
('0005434877957', 14641, 30, '7E'),
('0005434877954', 14641, 44, '10A'),
('0005434878004', 14641, 57, '12D'),
('0005434877949', 14641, 91, '17F'),
('0005433680420', 2807, 17, '5A'),
('0005433680428', 2807, 32, '8C'),
('0005433614374', 9295, 80, '17F'),
('0005432948084', 321, 17, '5A'),
('0005433129229', 321, 19, '5F'),
('0005432948064', 321, 56, '13A'),
('0005433568250', 11580, 6, '3A'),
('0005434731107', 2349, 44, '12H'),
('0005432984519', 2349, 83, '19A'),
('0005432226041', 2349, 96, '21A'),
('0005433527253', 13814, 7, '7D'),
('0005433923049', 2130, 76, '20H'),
('0005434735669', 282, 73, '17G'),
('0005433233596', 282, 261, '39G'),
('0005434731107', 9862, 15, '3K'),
('0005434724203', 9862, 62, '18A'),
('0005434724277', 9862, 136, '27K'),
('0005434573309', 5356, 172, '29B'),
('0005435613291', 5356, 191, '31D'),
('0005434244591', 5356, 192, '31C'),
('0005435613349', 5356, 242, '37H'),
('0005434244899', 10929, 97, '20J'),
('0005435424562', 10929, 153, '27J'),
('0005433719130', 10929, 308, '48F'),
('0005432459458', 3358, 17, '5A'),
('0005433805265', 3358, 70, '14F'),
('0005433805282', 3358, 96, '19E'),
('0005435884783', 3357, 43, '30E'),
('0005434458510', 28919, 25, '7D'),
('0005433468308', 2098, 3, '1D'),
('0005433468299', 2098, 17, '7C'),
('0005432335995', 6417, 1, '1A'),
('0005432604175', 21457, 37, '22A'),
('0005432603820', 31684, 33, '21B'),
('0005433473218', 6696, 34, '19D'),
('0005432890834', 414, 6, '3F'),
('0005432890953', 12080, 22, '7E'),
('0005432756800', 12080, 59, '17C'),
('0005434823185', 5270, 7, '2A'),
('0005432121294', 5270, 71, '18B'),
('0005435149992', 5270, 145, '31C'),
('0005434822155', 9889, 6, '2C'),
('0005435373037', 9889, 200, '37H'),
('0005435373046', 9889, 202, '38C'),
('0005434822061', 9889, 231, '42K'),
('0005434214339', 28595, 81, '18D'),
('0005434639248', 1976, 5, '2B'),
('0005433202220', 1976, 35, '20D'),
('0005435326599', 6065, 36, '15A'),
('0005434600562', 18594, 22, '10C'),
('0005435437875', 24568, 9, '3C'),
('0005432305741', 24568, 15, '4E'),
('0005435437872', 24568, 20, '5E'),
('0005435126042', 31862, 37, '13A'),
('0005433397597', 19405, 10, '5A'),
('0005433397316', 19405, 60, '20A'),
('0005435925254', 13170, 65, '20C'),
('0005434214032', 28668, 15, '4D'),
('0005434229289', 13005, 111, '22D'),
('0005433255045', 910, 8, '7D'),
('0005433654751', 4327, 20, '11F'),
('0005435652894', 21730, 20, '5D'),
('0005433805265', 9388, 36, '14G'),
('0005433805282', 9388, 65, '21F'),
('0005433784842', 9388, 70, '22G'),
('0005435269654', 9388, 131, '37H'),
('0005434479949', 16554, 1, '1A'),
('0005433872441', 32539, 11, '22D'),
('0005435386474', 10345, 45, '21D'),
('0005435142370', 21939, 31, '19A'),
('0005435529032', 11191, 4, '2A'),
('0005435502051', 11191, 47, '15D'),
('0005434573177', 20957, 40, '10D'),
('0005433683309', 29276, 12, '7C'),
('0005432692986', 29914, 24, '6C'),
('0005434979397', 27544, 41, '22C'),
('0005435925073', 3529, 40, '13E'),
('0005435068935', 3529, 41, '13F'),
('0005435925254', 15286, 68, '20A'),
('0005432660785', 26384, 4, '5A'),
('0005432817392', 142, 33, '13C'),
('0005432919789', 7935, 62, '17B'),
('0005432817074', 7936, 32, '17B'),
('0005434877954', 3496, 5, '2H'),
('0005435626132', 3496, 10, '4G'),
('0005434878004', 3496, 82, '21E'),
('0005434877957', 3496, 221, '40K'),
('0005434877949', 3496, 242, '44C'),
('0005432611657', 14581, 111, '27F'),
('0005434325612', 3613, 1, '2A'),
('0005435229302', 6830, 49, '13D'),
('0005433960707', 6883, 20, '7D'),
('0005433959929', 25753, 53, '19E'),
('0005434244899', 4961, 33, '25E'),
('0005433614447', 4962, 8, '2D'),
('0005433784842', 4962, 137, '26D'),
('0005434229289', 4964, 78, '20E'),
('0005432335995', 8417, 125, '27D'),
('0005433202188', 23398, 11, '3C'),
('0005433202144', 23398, 28, '18A'),
('0005432382697', 21057, 79, '18E'),
('0005432382628', 21057, 88, '20D'),
('0005432383013', 31241, 32, '7F'),
('0005433642273', 2479, 7, '4D'),
('0005433642270', 2479, 46, '15E'),
('0005432424249', 13277, 29, '17F'),
('0005432817392', 9580, 23, '8F'),
('0005432822178', 9580, 63, '19D'),
('0005434448266', 28990, 51, '14D'),
('0005432817074', 28990, 54, '15A'),
('0005432611657', 31618, 8, '4B'),
('0005433568338', 25295, 42, '10F'),
('0005432430855', 14460, 4, '3A'),
('0005434026696', 14460, 8, '6D'),
('0005433812885', 30827, 11, '6F'),
('0005433808363', 30827, 16, '8F'),
('0005434654249', 12543, 7, '4D'),
('0005435340219', 12543, 43, '20C'),
('0005433715832', 7430, 27, '7E'),
('0005433397316', 1442, 17, '6F'),
('0005433397597', 1442, 48, '15C'),
('0005432906527', 19241, 12, '4E'),
('0005433341974', 1045, 107, '30H'),
('0005433342750', 17062, 22, '11H'),
('0005432390004', 18270, 13, '6B'),
('0005435765474', 13491, 4, '1C'),
('0005435765307', 13491, 76, '19H'),
('0005432756830', 25346, 16, '9C'),
('0005433846551', 5574, 15, '5C'),
('0005433846544', 5574, 100, '21F'),
('0005435282442', 13875, 48, '11D'),
('0005432459684', 4727, 142, '35F'),
('0005432566973', 30543, 41, '14H'),
('0005432567096', 30543, 65, '19G'),
('0005433341974', 17122, 107, '20D'),
('0005432919818', 20454, 5, '5C'),
('0005435626132', 14657, 16, '4F'),
('0005435443218', 7120, 31, '14D'),
('0005432398152', 27051, 26, '13F'),
('0005435540797', 11367, 13, '8A'),
('0005435540921', 22223, 29, '13A'),
('0005435540911', 22223, 39, '18C'),
('0005433129229', 12024, 13, '6C'),
('0005434504004', 22934, 3, '2A'),
('0005435078291', 2201, 19, '20B'),
('0005433449707', 31285, 2, '1D'),
('0005433129265', 29733, 1, '1A'),
('0005433867956', 32605, 11, '3D'),
('0005434663240', 12482, 31, '19D'),
('0005433867956', 14521, 13, '4C'),
('0005433868271', 32689, 33, '21A'),
('0005434407189', 26939, 16, '4F'),
('0005432604246', 6441, 26, '7D'),
('0005432603820', 21393, 4, '1D'),
('0005434907094', 25840, 23, '6E'),
('0005434066578', 30628, 85, '20H'),
('0005432159845', 30628, 196, '36A'),
('0005432527196', 30628, 282, '46J'),
('0005432211484', 30628, 309, '50G'),
('0005434979721', 2072, 19, '7D'),
('0005434979397', 23568, 32, '21D'),
('0005434137539', 11943, 47, '12E'),
('0005434137057', 11943, 78, '19C'),
('0005433538796', 24997, 9, '18D'),
('0005433511888', 16163, 13, '7D'),
('0005433511875', 16163, 15, '19A'),
('0005433985840', 4164, 23, '12D'),
('0005433985846', 4164, 24, '12F'),
('0005432657420', 17872, 38, '19D'),
('0005435529032', 20849, 3, '2C'),
('0005435502051', 20849, 22, '7D'),
('0005432692986', 1197, 12, '5C'),
('0005435784809', 13776, 7, '2C'),
('0005434484293', 16624, 9, '21C'),
('0005433722122', 7581, 20, '14A'),
('0005434513574', 1372, 30, '10C'),
('0005433724801', 1372, 66, '19A'),
('0005432783266', 15367, 42, '11A'),
('0005433496922', 6246, 55, '15D'),
('0005434443554', 20362, 10, '3F'),
('0005434443540', 20362, 28, '8D'),
('0005434876951', 10117, 1, '1C'),
('0005433680041', 29160, 7, '2F'),
('0005433680163', 29160, 14, '5A'),
('0005433614447', 9310, 19, '5D'),
('0005433074641', 11616, 11, '4A'),
('0005433568338', 11616, 75, '17D'),
('0005432984676', 2355, 78, '17G'),
('0005434731161', 26172, 61, '15E'),
('0005433753574', 26172, 122, '24F'),
('0005434029632', 1540, 7, '3C'),
('0005433057796', 12642, 6, '2F'),
('0005434023255', 12642, 61, '21H'),
('0005434029632', 12642, 62, '21G'),
('0005433057820', 12642, 102, '33B'),
('0005433035488', 2169, 131, '28D'),
('0005433922216', 24096, 75, '20F'),
('0005433922217', 24096, 100, '27A'),
('0005433180856', 305, 60, '15E'),
('0005433111485', 305, 66, '16C'),
('0005434725289', 305, 162, '27G'),
('0005435142370', 9872, 237, '38C'),
('0005433129265', 9872, 293, '45C'),
('0005433656628', 7736, 8, '2G'),
('0005435212729', 7736, 156, '28F'),
('0005435212941', 7736, 176, '31B'),
('0005432527655', 7736, 309, '48H'),
('0005435613391', 5314, 302, '49A'),
('0005434343662', 10916, 55, '14E'),
('0005434343755', 10916, 138, '25G'),
('0005434573177', 10916, 184, '31B'),
('0005433805315', 3349, 98, '20D'),
('0005435885131', 8201, 24, '7F'),
('0005432459805', 8201, 70, '17C'),
('0005435885178', 8201, 122, '28B'),
('0005432383119', 4580, 8, '2F'),
('0005433453760', 4580, 42, '12F'),
('0005435540963', 1749, 13, '5C'),
('0005435540797', 22003, 15, '6A'),
('0005435990610', 8794, 15, '19D'),
('0005432360246', 6399, 36, '8E'),
('0005432360248', 6399, 110, '22E'),
('0005434186192', 17684, 26, '18D'),
('0005432604246', 21451, 3, '1C'),
('0005432603949', 31711, 31, '19C'),
('0005435149999', 5283, 80, '21F'),
('0005434822304', 9932, 223, '42F'),
('0005435373112', 9932, 234, '43H'),
('0005434554033', 27707, 24, '8A'),
('0005435681749', 24573, 4, '2A'),
('0005435681585', 24573, 20, '5F'),
('0005435681748', 24573, 51, '12F'),
('0005435068573', 13178, 7, '3A'),
('0005435925073', 15511, 36, '12C'),
('0005435068935', 15511, 37, '12D'),
('0005435006737', 13007, 24, '7A'),
('0005432583833', 31476, 38, '22B'),
('0005433805315', 9333, 20, '5H'),
('0005433784655', 26234, 54, '23D'),
('0005433960153', 24282, 67, '23G'),
('0005433960707', 25922, 17, '5H'),
('0005433985796', 25922, 112, '38F'),
('0005435149992', 10351, 12, '5C'),
('0005435142374', 21964, 22, '6C'),
('0005435528992', 11234, 39, '12D'),
('0005434573309', 11234, 70, '20D'),
('0005435502039', 11234, 71, '20E'),
('0005432706523', 30017, 28, '7A'),
('0005434979413', 27545, 18, '19C'),
('0005435068573', 15284, 14, '5E'),
('0005432756800', 160, 83, '27E'),
('0005432919818', 8128, 31, '9F'),
('0005432751518', 8128, 97, '26C'),
('0005433870714', 32350, 6, '5A'),
('0005434876951', 14561, 67, '19K'),
('0005435126042', 14561, 142, '34C'),
('0005433404726', 2833, 19, '18E'),
('0005433960771', 6850, 14, '7C'),
('0005433614530', 5053, 93, '18D'),
('0005434265092', 5060, 88, '23D'),
('0005435269651', 5060, 99, '26D'),
('0005435006737', 5060, 118, '31D'),
('0005433784655', 8430, 58, '30C'),
('0005434639248', 23378, 5, '2C'),
('0005433202220', 23378, 39, '22B'),
('0005432328567', 31224, 7, '2D'),
('0005432948064', 11865, 46, '10D'),
('0005432948084', 11865, 97, '20D'),
('0005433568330', 25293, 60, '14E'),
('0005434654640', 5424, 41, '17C'),
('0005433656662', 7428, 20, '6F'),
('0005433715834', 7428, 40, '12D'),
('0005433719130', 7428, 80, '22C'),
('0005433715872', 7428, 83, '23B'),
('0005433722122', 29247, 65, '21E'),
('0005433656628', 29247, 68, '22C'),
('0005434182154', 11629, 27, '13E'),
('0005434443554', 17367, 3, '3C'),
('0005434443540', 17367, 6, '6A'),
('0005433342066', 1089, 5, '2A'),
('0005433342048', 1089, 11, '3B'),
('0005433341558', 1089, 89, '24G'),
('0005432159845', 12813, 73, '15F'),
('0005434066578', 12813, 90, '18E'),
('0005434026696', 30681, 100, '19D'),
('0005435722049', 5514, 78, '19H'),
('0005434265092', 13464, 28, '11B'),
('0005433810536', 1884, 14, '4E'),
('0005435282194', 5595, 88, '18C'),
('0005432567490', 4742, 27, '11E'),
('0005432459353', 30563, 78, '20H'),
('0005432459537', 30563, 165, '39D'),
('0005435722049', 13573, 4, '4B'),
('0005433342949', 11121, 105, '20B'),
('0005433342048', 17137, 11, '3C'),
('0005433341558', 17137, 92, '17E'),
('0005433342066', 17137, 105, '20A'),
('0005435126042', 10974, 72, '18D'),
('0005432398188', 7110, 11, '6A'),
('0005433060408', 28494, 1, '1A'),
('0005435517721', 11421, 36, '15E'),
('0005435517696', 11421, 45, '19A'),
('0005434907168', 2283, 16, '4F'),
('0005432620950', 28082, 4, '2C'),
('0005432620868', 28082, 9, '4C'),
('0005432620897', 28082, 22, '21C'),
('0005434137364', 28557, 65, '15E'),
('0005433453760', 30509, 20, '8F'),
('0005432383119', 30509, 21, '9D'),
('0005432382697', 31341, 17, '5D'),
('0005432382628', 31341, 24, '7C'),
('0005434299233', 26934, 30, '6F'),
('0005432604284', 6470, 23, '6C'),
('0005432603949', 21376, 21, '6A'),
('0005433008553', 14188, 38, '17A'),
('0005435487799', 15830, 13, '4C'),
('0005435487516', 19705, 2, '1B'),
('0005435999205', 19705, 18, '5C'),
('0005435839181', 18038, 62, '18D'),
('0005432660785', 18038, 69, '20A'),
('0005432802494', 1474, 9, '6A'),
('0005432802473', 1474, 14, '9F'),
('0005432526618', 30631, 152, '30C'),
('0005434979413', 23567, 15, '23A'),
('0005435312785', 6573, 9, '5A'),
('0005435160153', 29546, 10, '4D'),
('0005435160246', 29546, 21, '20B'),
('0005432398188', 27161, 11, '6B'),
('0005432865938', 2248, 29, '10F'),
('0005432865944', 2248, 56, '19A'),
('0005435487799', 19555, 36, '14C'),
('0005435502039', 20866, 6, '2F'),
('0005435528992', 20866, 14, '5A'),
('0005435225497', 7227, 33, '21C'),
('0005432692737', 17492, 10, '5F'),
('0005435907455', 4842, 11, '11C'),
('0005434625877', 32894, 7, '9C'),
('0005432692737', 30314, 19, '6C'),
('0005432927945', 1409, 51, '14A'),
('0005434343779', 29799, 22, '7B'),
('0005433415506', 1272, 50, '21F'),
('0005434877408', 10087, 5, '2A'),
('0005434877298', 10087, 54, '12C'),
('0005434877517', 10087, 68, '15A'),
('0005433679766', 29164, 28, '8E'),
('0005433614530', 9318, 124, '27A'),
('0005433613627', 25250, 103, '23F'),
('0005432948113', 328, 33, '10A'),
('0005433568330', 11600, 32, '10A'),
('0005433753653', 26204, 188, '36G'),
('0005432423945', 12923, 40, '22D'),
('0005434023398', 12657, 98, '24G'),
('0005433922443', 24103, 32, '11H'),
('0005433126790', 273, 70, '17F'),
('0005434731161', 273, 170, '29J'),
('0005434724215', 9821, 271, '41H'),
('0005435142374', 9821, 297, '44G'),
('0005435424429', 5317, 34, '12C'),
('0005435612375', 10931, 173, '31J'),
('0005435613053', 10931, 268, '44F'),
('0005432459353', 3334, 90, '18C'),
('0005432459537', 3334, 165, '31B'),
('0005432382697', 30158, 2, '1D'),
('0005433722122', 30158, 22, '7A'),
('0005432382628', 30158, 64, '18E'),
('0005435517696', 22001, 16, '5F'),
('0005435517721', 22001, 21, '7A'),
('0005432604284', 21448, 2, '1B'),
('0005432751518', 409, 17, '5D'),
('0005435372798', 5250, 126, '27J'),
('0005435386523', 5250, 138, '29F'),
('0005435372613', 5250, 173, '33K'),
('0005435372838', 5250, 258, '46D'),
('0005435304132', 5250, 284, '51G'),
('0005434822396', 9917, 171, '35E'),
('0005434822847', 9917, 227, '44E'),
('0005434822297', 9917, 229, '44J'),
('0005434600464', 18587, 16, '8D'),
('0005433180856', 10588, 55, '12D'),
('0005434550558', 27713, 56, '16F'),
('0005435681903', 24591, 76, '19D'),
('0005434756060', 10715, 91, '20F'),
('0005434426406', 20212, 44, '13A'),
('0005434523738', 28020, 5, '8D'),
('0005435269651', 9341, 70, '24F'),
('0005434170866', 9341, 95, '32F'),
('0005432657420', 26226, 97, '30D'),
('0005433784608', 26226, 100, '31B'),
('0005433985846', 25933, 9, '4F'),
('0005433960771', 25933, 22, '14A'),
('0005433985840', 25933, 84, '36D'),
('0005435149999', 10324, 7, '3A'),
('0005435502130', 11206, 74, '20D'),
('0005432692737', 3051, 6, '3A'),
('0005434979721', 23690, 37, '21D'),
('0005434988603', 27517, 20, '6B'),
('0005433111485', 10295, 12, '7D'),
('0005434426406', 14559, 18, '5C'),
('0005434877298', 14559, 123, '26K'),
('0005434877517', 14559, 133, '28A'),
('0005434877408', 14559, 269, '46C'),
('0005433960153', 25734, 52, '14F'),
('0005433784608', 8445, 51, '23B'),
('0005433613627', 8446, 67, '28E'),
('0005432382815', 21067, 26, '7D'),
('0005432383119', 31237, 70, '17A'),
('0005432423945', 30710, 7, '4D'),
('0005434186192', 28985, 57, '15A'),
('0005435340047', 5378, 30, '10F'),
('0005434654425', 12539, 22, '8E'),
('0005434654380', 12539, 26, '10D'),
('0005434654427', 12539, 50, '19D'),
('0005433715491', 29208, 1, '1A'),
('0005433342949', 17055, 100, '30E'),
('0005435461978', 5523, 98, '24G'),
('0005434513574', 18636, 3, '2B'),
('0005433008553', 22552, 44, '12C'),
('0005433845903', 13845, 66, '14E'),
('0005434620272', 32974, 27, '20B'),
('0005435784809', 27314, 42, '14E'),
('0005432459805', 4723, 31, '9H'),
('0005432566939', 30555, 137, '33D'),
('0005435517727', 11365, 17, '12E'),
('0005435540963', 22258, 35, '14E'),
('0005433251120', 2265, 55, '13E'),
('0005433724801', 18775, 8, '6B'),
('0005434137539', 28550, 12, '3F'),
('0005434137057', 28550, 71, '17A'),
('0005435078143', 24376, 21, '7D'),
('0005435078208', 24376, 27, '20A'),
('0005433650461', 27624, 23, '7C'),
('0005434299439', 26920, 54, '11F'),
('0005434907168', 25852, 15, '4D'),
('0005433810536', 22826, 15, '9D'),
('0005433462718', 19912, 15, '20G'),
('0005434066707', 30596, 57, '16A'),
('0005432527337', 30596, 72, '18D'),
('0005432526818', 30596, 91, '20D'),
('0005434066690', 30596, 279, '46B'),
('0005434066965', 30596, 285, '46J'),
('0005432394075', 18483, 1, '1A'),
('0005432661921', 21843, 11, '7A'),
('0005432663039', 21843, 25, '12D'),
('0005432328117', 31109, 57, '18E'),
('0005435502130', 20872, 66, '20D'),
('0005432628661', 28103, 3, '1C'),
('0005434267915', 8763, 4, '7B'),
('0005434964104', 18243, 26, '18F'),
('0005434964107', 18243, 47, '27E'),
('0005434462762', 17531, 4, '4C'),
('0005432783330', 12213, 1, '1A'),
('0005434877362', 10116, 28, '7E'),
('0005432966787', 2815, 81, '20E'),
('0005433684409', 29163, 8, '3A'),
('0005433633478', 25256, 21, '6A'),
('0005433613688', 25256, 67, '14E'),
('0005433613732', 25256, 152, '30E'),
('0005432869479', 2319, 10, '2G'),
('0005432984812', 2319, 48, '13H'),
('0005433753740', 26209, 117, '25F'),
('0005434374243', 20140, 76, '18D'),
('0005434023395', 12652, 82, '28E'),
('0005434023047', 12652, 94, '31D'),
('0005433180854', 250, 89, '19A'),
('0005434550558', 9838, 64, '17D'),
('0005434343779', 10874, 60, '17D'),
('0005435612787', 10874, 99, '21K'),
('0005435612741', 10874, 288, '46D'),
('0005435884896', 3324, 1, '1A'),
('0005433633478', 8235, 65, '26C'),
('0005435517727', 22022, 34, '18A'),
('0005435176802', 6390, 31, '7D'),
('0005434149677', 6390, 114, '23C'),
('0005434606792', 18898, 1, '5B'),
('0005432927945', 18949, 8, '5D'),
('0005434756060', 28598, 28, '7C'),
('0005434550818', 27725, 3, '2C'),
('0005435126069', 31883, 15, '7D'),
('0005435732287', 13526, 41, '14A'),
('0005434229146', 5461, 115, '22A'),
('0005434426377', 20219, 21, '7F'),
('0005432583821', 31488, 31, '20A'),
('0005433960299', 24237, 72, '23H'),
('0005435386523', 10316, 12, '5B'),
('0005435142474', 21914, 22, '6B'),
('0005435529100', 11180, 23, '6E'),
('0005434426377', 14570, 177, '35A'),
('0005434877362', 14570, 278, '50E'),
('0005432645849', 25103, 3, '2A'),
('0005434244790', 8460, 22, '10C'),
('0005433613688', 8461, 42, '17A'),
('0005433613732', 8461, 47, '18B'),
('0005434149677', 8462, 50, '12B'),
('0005434229146', 8462, 125, '25F'),
('0005432328117', 21074, 10, '3C'),
('0005432382817', 21074, 45, '10D'),
('0005432948113', 11848, 53, '13B'),
('0005435732287', 19235, 32, '10D'),
('0005433159290', 1072, 73, '28A'),
('0005433462718', 17030, 45, '13G'),
('0005434066707', 12824, 24, '6E'),
('0005434066965', 12824, 59, '14C'),
('0005434081744', 12824, 80, '18F'),
('0005434066690', 12824, 87, '20A'),
('0005435765719', 13483, 47, '14B'),
('0005433846048', 13883, 100, '21D'),
('0005434081744', 30527, 8, '3A'),
('0005433507029', 20468, 40, '15D'),
('0005432632715', 25201, 12, '4D'),
('0005433251221', 2291, 12, '4A'),
('0005434906828', 25597, 86, '20A'),
('0005434988603', 23603, 6, '4A'),
('0005432382815', 31328, 31, '9C'),
('0005433451598', 31328, 55, '16D'),
('0005435304132', 10788, 19, '20A'),
('0005433126790', 10788, 20, '20D'),
('0005434287073', 26850, 23, '19C'),
('0005434663294', 12481, 10, '6D'),
('0005434906828', 15019, 22, '6C'),
('0005433251120', 25864, 78, '19C'),
('0005432609720', 22480, 1, '1C'),
('0005432527212', 30582, 79, '18C'),
('0005432527341', 30582, 331, '49G'),
('0005434606792', 22078, 2, '2A'),
('0005433159290', 17255, 8, '4B'),
('0005435160201', 29585, 15, '18A'),
('0005433367431', 1653, 56, '14E'),
('0005433985664', 25668, 16, '9A'),
('0005433985228', 25668, 26, '12C'),
('0005433461559', 19920, 13, '18G'),
('0005432663039', 26300, 77, '19C'),
('0005432661921', 26300, 83, '20D'),
('0005433186062', 1572, 35, '10A'),
('0005435529100', 20874, 14, '5A'),
('0005432873243', 1203, 6, '3A'),
('0005435907490', 4815, 16, '18E'),
('0005434407354', 20255, 29, '8E'),
('0005434319297', 15666, 6, '2D'),
('0005434343911', 29768, 26, '7B'),
('0005435824334', 18024, 32, '13A'),
('0005432783330', 15344, 2, '1C'),
('0005432966689', 2816, 11, '3F'),
('0005432947973', 335, 119, '27C'),
('0005432984901', 2332, 114, '23B'),
('0005433434540', 2332, 198, '37E'),
('0005433753705', 26162, 177, '33F'),
('0005435981646', 26162, 188, '35D'),
('0005433684409', 482, 118, '34B'),
('0005435142474', 9853, 14, '3K'),
('0005434724475', 9853, 103, '22E'),
('0005434550818', 9853, 130, '26E'),
('0005434724271', 9853, 289, '45G'),
('0005435213102', 7772, 51, '15A'),
('0005435725557', 7772, 237, '39K'),
('0005435213240', 7772, 263, '42J'),
('0005434244790', 5341, 78, '18H'),
('0005435612608', 10903, 90, '20G'),
('0005435612954', 10903, 237, '40C'),
('0005433507029', 8203, 121, '29D'),
('0005432382815', 30186, 23, '6F'),
('0005433451598', 30186, 72, '19D'),
('0005432603996', 31705, 17, '5D'),
('0005432753273', 12066, 8, '3C'),
('0005432747275', 12066, 66, '18C'),
('0005435372875', 5279, 47, '14F'),
('0005434214233', 9565, 73, '17C'),
('0005433180854', 10659, 36, '8E'),
('0005434550809', 27773, 5, '2A'),
('0005434550823', 27773, 34, '11D'),
('0005434558191', 27773, 54, '19D'),
('0005435437809', 6757, 33, '8F'),
('0005433397566', 19413, 19, '7A'),
('0005434756010', 10723, 53, '12E'),
('0005434229252', 5439, 124, '23D'),
('0005435039375', 13002, 25, '5F'),
('0005435981646', 26688, 41, '9E'),
('0005433985228', 24273, 39, '22D'),
('0005433985664', 24273, 57, '30F'),
('0005432880703', 3010, 42, '12A'),
('0005432880711', 3010, 48, '13F'),
('0005432706541', 29998, 85, '18E'),
('0005434988645', 27555, 13, '5D'),
('0005432817144', 8160, 26, '16B'),
('0005435126069', 14556, 85, '21D'),
('0005433960299', 25798, 20, '6F'),
('0005434229252', 8487, 45, '11B'),
('0005432382583', 21079, 66, '18A'),
('0005432817144', 28966, 15, '4F'),
('0005433568178', 25310, 11, '4F'),
('0005434654486', 12535, 11, '7C'),
('0005433715606', 29204, 69, '18D'),
('0005433715613', 29204, 74, '20D'),
('0005433397566', 1466, 9, '4A'),
('0005433342331', 1061, 138, '39E'),
('0005434026696', 12806, 99, '18D'),
('0005434081645', 12806, 108, '20A'),
('0005432433632', 30638, 103, '19D'),
('0005435765496', 13458, 90, '22G'),
('0005435725557', 13458, 145, '33F'),
('0005434081645', 30572, 45, '16H'),
('0005432567178', 30572, 75, '24F'),
('0005433342331', 17131, 119, '22D'),
('0005435126069', 10949, 52, '15C'),
('0005432394075', 27059, 54, '18F'),
('0005434906886', 25623, 4, '1F'),
('0005434503887', 16714, 11, '3D'),
('0005432382817', 31323, 15, '5D'),
('0005434663291', 12490, 14, '5A'),
('0005434462762', 12490, 28, '19D'),
('0005432603996', 21341, 18, '5C'),
('0005434906886', 14988, 22, '6E'),
('0005433251221', 25860, 85, '19F'),
('0005435839239', 18050, 14, '7E'),
('0005432527238', 30632, 9, '2D'),
('0005432526630', 30632, 201, '35E'),
('0005432526462', 30632, 264, '43K'),
('0005432398188', 18484, 11, '6A'),
('0005434503887', 22634, 22, '10C'),
('0005432666372', 17848, 27, '16D'),
('0005432869479', 26322, 8, '5E'),
('0005432905113', 3082, 33, '10E'),
('0005432905082', 3082, 42, '13E'),
('0005434407538', 20303, 23, '6E'),
('0005433123777', 5710, 9, '9A'),
('0005433123777', 30289, 28, '13F'),
('0005432720782', 30289, 32, '15C'),
('0005434344006', 29754, 21, '6C'),
('0005433496745', 20405, 23, '6F'),
('0005433496885', 20405, 31, '8F'),
('0005433496922', 20405, 58, '14F'),
('0005434877755', 10077, 5, '2C'),
('0005433614111', 25259, 2, '1C'),
('0005433614247', 25259, 101, '23C'),
('0005433568178', 11593, 34, '10A'),
('0005433753932', 26208, 61, '15E'),
('0005433753826', 26208, 77, '18A'),
('0005433461559', 20126, 99, '22D'),
('0005432424102', 12849, 38, '25F'),
('0005433931446', 24126, 90, '22E'),
('0005433922930', 24126, 103, '25D'),
('0005433922440', 24126, 136, '32B'),
('0005433131659', 286, 279, '43F'),
('0005434550823', 9877, 16, '4A'),
('0005434724734', 9877, 170, '31G'),
('0005434724660', 9877, 214, '36F'),
('0005434550809', 9877, 238, '39J'),
('0005434724432', 9877, 276, '44G'),
('0005435213149', 7734, 192, '33K'),
('0005434343911', 10886, 66, '17G'),
('0005435885039', 3296, 42, '29B'),
('0005433805061', 8175, 27, '16A'),
('0005432382817', 30133, 46, '15F'),
('0005435176948', 6388, 85, '17D'),
('0005434458703', 17730, 19, '6B'),
('0005432604056', 31677, 25, '7D'),
('0005433531259', 32460, 2, '1D'),
('0005434822517', 9888, 130, '29E'),
('0005434558191', 9888, 182, '36K'),
('0005434214189', 9564, 39, '12F'),
('0005434756010', 28613, 72, '16E'),
('0005435437875', 6764, 2, '1C'),
('0005435068802', 13174, 18, '7A'),
('0005434214233', 28704, 80, '18F'),
('0005433434540', 26508, 53, '13C'),
('0005433367431', 21747, 27, '7C'),
('0005433805061', 26270, 54, '20A'),
('0005433784753', 26270, 107, '34H'),
('0005434480100', 16598, 10, '5A'),
('0005433123777', 3052, 10, '4F'),
('0005432706608', 29999, 16, '4E'),
('0005435068802', 15328, 2, '1F'),
('0005432753273', 224, 68, '23F'),
('0005435902601', 3476, 175, '34E'),
('0005434877755', 14583, 9, '3A'),
('0005435957612', 15183, 3, '4C'),
('0005433784753', 8495, 33, '15A'),
('0005433614247', 8496, 30, '12D'),
('0005433614111', 8496, 43, '16E'),
('0005432382860', 21083, 2, '1C'),
('0005432424102', 30730, 20, '8F'),
('0005432947973', 11871, 90, '18F'),
('0005433715832', 29222, 28, '10C'),
('0005435765746', 13500, 145, '33G'),
('0005433008299', 1845, 29, '8A'),
('0005433008296', 1845, 49, '12D'),
('0005432459599', 30516, 68, '18A'),
('0005435097130', 17095, 120, '23C'),
('0005435540824', 11378, 9, '8F'),
('0005434906890', 25588, 10, '3F'),
('0005434906856', 25588, 61, '14C'),
('0005434988645', 23623, 3, '4D'),
('0005432382583', 31310, 47, '14C'),
('0005433868271', 32600, 5, '2B'),
('0005433868165', 32600, 31, '18D'),
('0005433868271', 14524, 25, '7B'),
('0005433868165', 14524, 35, '19D'),
('0005434407354', 26906, 24, '6A'),
('0005432604056', 21357, 12, '3D'),
('0005434906856', 15008, 44, '10F'),
('0005434906890', 15008, 62, '14F'),
('0005433475670', 23878, 18, '21B'),
('0005435652520', 24873, 82, '19A'),
('0005434137243', 11953, 8, '3A'),
('0005434137691', 11953, 20, '6A'),
('0005435652520', 21703, 3, '1D'),
('0005432692942', 17491, 45, '14D'),
('0005435706293', 27027, 49, '17C'),
('0005432692942', 30281, 18, '7C'),
('0005434344098', 29779, 19, '5C'),
('0005433496838', 20387, 47, '12E'),
('0005434878004', 10075, 4, '1D'),
('0005432966650', 2786, 59, '15F'),
('0005433680052', 29195, 52, '13C'),
('0005433680420', 29195, 79, '19C'),
('0005433614530', 25246, 127, '28D'),
('0005433931446', 1514, 56, '13C'),
('0005432424158', 12932, 34, '25A'),
('0005433035735', 2134, 70, '18A'),
('0005433923049', 24119, 82, '19H'),
('0005433922717', 24119, 90, '21D'),
('0005435424459', 5328, 134, '25C'),
('0005435612734', 10906, 11, '2G'),
('0005435097130', 10906, 87, '20D'),
('0005434344006', 10906, 156, '29E'),
('0005435613081', 10906, 261, '42C'),
('0005432459599', 3293, 47, '11E'),
('0005433805265', 8328, 68, '26C'),
('0005432382583', 30238, 41, '15C'),
('0005435540824', 22006, 6, '5D'),
('0005434458703', 28933, 34, '8C'),
('0005434149682', 6383, 38, '9C'),
('0005432360246', 21016, 57, '13A'),
('0005434458705', 17713, 3, '1C'),
('0005434828681', 9890, 54, '17F'),
('0005434822855', 9890, 162, '35C'),
('0005433531259', 18570, 18, '12A'),
('0005434550713', 27722, 33, '10D'),
('0005435126011', 31876, 8, '6C'),
('0005435068836', 13181, 12, '5C'),
('0005434214189', 28674, 21, '7A'),
('0005435902601', 14847, 33, '11A'),
('0005432666372', 26243, 44, '14G'),
('0005433805265', 26243, 127, '35B'),
('0005433960517', 24268, 49, '22H'),
('0005432692942', 2976, 11, '5F'),
('0005435068836', 15307, 23, '9C'),
('0005432919789', 2, 17, '8C'),
('0005433101919', 2, 24, '10C'),
('0005432901496', 2, 69, '24E'),
('0005434878004', 14550, 99, '25F'),
('0005434947954', 16346, 9, '6A'),
('0005432666372', 8520, 80, '28F'),
('0005433614530', 8521, 62, '26B'),
('0005434149682', 8522, 70, '16A'),
('0005432382778', 21091, 83, '18E'),
('0005433642252', 27587, 8, '6A'),
('0005432424158', 30709, 35, '16A'),
('0005433342630', 1079, 59, '18H'),
('0005433342242', 1079, 123, '34B'),
('0005434081738', 12770, 105, '23D'),
('0005435846220', 4119, 30, '17E'),
('0005432755042', 12282, 2, '2A'),
('0005433846380', 13835, 52, '14F'),
('0005434081738', 30547, 9, '3C'),
('0005433342630', 17115, 5, '2A'),
('0005433342242', 17115, 118, '22A'),
('0005432398188', 27046, 6, '4A'),
('0005432632667', 28163, 17, '21C'),
('0005435540921', 11384, 57, '19D'),
('0005434907094', 25632, 1, '1A'),
('0005432620984', 28076, 15, '18D'),
('0005434503852', 16683, 27, '7D'),
('0005432382860', 31319, 37, '14A'),
('0005433131659', 10752, 7, '3D'),
('0005433650497', 27633, 68, '15A'),
('0005434407538', 26922, 95, '19A'),
('0005434907094', 14970, 32, '8F'),
('0005433008299', 22848, 7, '4E'),
('0005433008296', 22848, 8, '5A'),
('0005432527249', 30615, 168, '35C'),
('0005432527655', 30615, 210, '41A'),
('0005434067201', 30615, 229, '43H'),
('0005434137830', 11948, 7, '2F'),
('0005434516063', 19094, 5, '3C'),
('0005434503852', 22637, 56, '19D'),
('0005434309646', 19541, 6, '3F'),
('0005432628779', 28149, 7, '4A'),
('0005434586540', 18502, 12, '4E'),
('0005434877630', 10080, 90, '20A'),
('0005432755042', 25245, 138, '28D'),
('0005433614221', 25245, 144, '29F'),
('0005432948205', 346, 119, '25D'),
('0005433151277', 1529, 108, '22F'),
('0005432424203', 12936, 23, '21D'),
('0005433057796', 433, 120, '37E'),
('0005434023342', 12699, 17, '4F'),
('0005434725289', 9831, 59, '15F'),
('0005434550713', 9831, 334, '49H'),
('0005435212972', 7739, 188, '33C'),
('0005435424483', 5360, 220, '34K'),
('0005435424431', 5360, 242, '37D'),
('0005435613111', 10882, 107, '22K'),
('0005434344098', 10882, 121, '25A'),
('0005432382860', 30137, 31, '9E'),
('0005435540921', 22026, 62, '17C'),
('0005434458705', 28902, 12, '4F'),
('0005435257193', 6683, 16, '4D'),
('0005435149992', 9926, 62, '16F'),
('0005435149880', 9926, 78, '18H'),
('0005434823103', 9926, 186, '35B'),
('0005434822790', 9926, 271, '46F'),
('0005434600566', 18566, 9, '5A'),
('0005434828681', 6722, 26, '7C'),
('0005434170985', 9338, 127, '37A'),
('0005433960388', 24241, 38, '18A'),
('0005435149992', 21962, 12, '3D'),
('0005435149880', 21962, 32, '18D'),
('0005432817221', 8140, 25, '16E'),
('0005434877630', 14547, 50, '16E'),
('0005435126011', 14547, 65, '19D'),
('0005435229395', 6843, 80, '19A'),
('0005433960517', 25733, 49, '18F'),
('0005434244899', 8530, 34, '17B'),
('0005433614221', 8531, 26, '13A'),
('0005434265092', 8532, 38, '10A'),
('0005432424203', 30724, 9, '4E'),
('0005432901496', 9633, 41, '12D'),
('0005432817221', 28999, 45, '13E'),
('0005432822178', 28999, 50, '14F'),
('0005433812885', 14463, 1, '1D'),
('0005433808363', 14463, 31, '19B'),
('0005434026696', 30823, 13, '8F'),
('0005433719130', 29219, 49, '14A'),
('0005433715834', 29219, 88, '23D'),
('0005433342524', 1067, 2, '1C'),
('0005433342949', 1067, 95, '30E'),
('0005434067201', 12779, 18, '5A'),
('0005432649353', 25093, 11, '6D'),
('0005432632667', 25093, 15, '7D'),
('0005435282442', 5570, 46, '12A'),
('0005433846342', 13859, 27, '7F'),
('0005433846544', 13859, 43, '10F'),
('0005432567187', 30550, 109, '32B'),
('0005433342524', 17102, 74, '14F'),
('0005433342949', 17102, 110, '20F'),
('0005432919789', 9114, 3, '3A'),
('0005435126011', 11018, 75, '19D'),
('0005432862254', 2516, 17, '20C'),
('0005433724801', 21606, 2, '1B'),
('0005434137691', 28532, 28, '7C'),
('0005434137243', 28532, 68, '16D'),
('0005434503822', 16687, 29, '18C'),
('0005432382778', 31296, 60, '18F'),
('0005433453760', 31296, 64, '20E'),
('0005434503822', 22684, 36, '15C'),
('0005434565822', 20879, 32, '9A'),
('0005432873267', 1211, 6, '3C'),
('0005432692986', 17494, 29, '10E'),
('0005434964146', 18246, 1, '1A'),
('0005434484319', 16644, 5, '5B'),
('0005432692986', 30278, 20, '7F'),
('0005433724801', 18550, 8, '3C'),
('0005433614344', 25267, 105, '24F'),
('0005433129265', 351, 150, '29F'),
('0005434731161', 2330, 54, '13H'),
('0005433434470', 2330, 172, '32G'),
('0005433754002', 26173, 26, '5B'),
('0005432424249', 12934, 33, '17C'),
('0005433922876', 24137, 54, '18B'),
('0005433922912', 24137, 82, '23B'),
('0005433922874', 24137, 94, '27F'),
('0005433180949', 247, 282, '46J'),
('0005434731161', 9849, 231, '36H'),
('0005434244899', 5307, 59, '15G'),
('0005433719130', 5307, 340, '50F'),
('0005435885178', 3268, 27, '20A'),
('0005432382778', 30257, 56, '16D'),
('0005433453760', 30257, 65, '18E'),
('0005435373046', 5275, 4, '1K'),
('0005435373037', 5275, 33, '12H'),
('0005435373000', 5275, 171, '35D'),
('0005435149955', 9907, 137, '28D'),
('0005434214244', 9569, 46, '11A'),
('0005435437872', 6754, 58, '14D'),
('0005435068935', 13134, 33, '9C'),
('0005434229289', 5432, 108, '20D'),
('0005434411747', 20210, 51, '19E'),
('0005433960420', 24261, 50, '20E'),
('0005433165833', 947, 22, '6B'),
('0005435149955', 21936, 3, '1C'),
('0005434573309', 20910, 17, '7D'),
('0005432692986', 2984, 25, '13D'),
('0005435068935', 15330, 32, '10A'),
('0005433101882', 36, 13, '6A'),
('0005433960388', 25771, 41, '15D'),
('0005433688792', 4953, 104, '27A'),
('0005433614344', 8551, 66, '30D'),
('0005434229289', 8552, 111, '23D'),
('0005432424249', 30705, 23, '7C'),
('0005432948205', 11860, 65, '14E'),
('0005434654640', 12527, 12, '5D'),
('0005433715653', 29238, 41, '12E'),
('0005433688792', 29238, 43, '13A'),
('0005434182154', 8696, 33, '16F'),
('0005433812885', 30674, 41, '8D'),
('0005434265092', 5486, 146, '33D'),
('0005433846551', 13840, 101, '20F'),
('0005432567303', 30517, 77, '24D'),
('0005432567490', 30517, 123, '37F'),
('0005435722049', 21131, 2, '3B'),
('0005433129265', 12023, 10, '20A'),
('0005434137830', 28537, 15, '4E'),
('0005433266656', 2214, 26, '22D'),
('0005434067085', 30633, 171, '33B'),
('0005433985695', 25681, 19, '8F'),
('0005432783539', 12212, 15, '4D'),
('0005434877949', 10068, 10, '3C'),
('0005434877954', 10068, 84, '16D'),
('0005433614374', 25248, 40, '11C'),
('0005433134114', 355, 132, '28B'),
('0005433434495', 2346, 74, '18E'),
('0005435982084', 26158, 174, '34F'),
('0005434023315', 12663, 21, '11D'),
('0005433922863', 24123, 105, '27A'),
('0005433656662', 7749, 203, '34J'),
('0005434573309', 10914, 265, '42C'),
('0005433805282', 8275, 25, '12E'),
('0005435990610', 15711, 11, '12F'),
('0005433468308', 23849, 4, '2A'),
('0005433468299', 23849, 19, '5D'),
('0005435176972', 6408, 18, '5B'),
('0005432360172', 21031, 27, '7E'),
('0005432604175', 31701, 17, '18A'),
('0005433473218', 23898, 18, '6B'),
('0005434823185', 9908, 168, '33D'),
('0005434600661', 18559, 40, '16D'),
('0005433180949', 10564, 76, '17F'),
('0005435681868', 24576, 72, '17A'),
('0005435126172', 31857, 19, '10C'),
('0005435068767', 13153, 65, '18E'),
('0005434214244', 28662, 43, '10A'),
('0005433434470', 26553, 33, '8E'),
('0005435982084', 26695, 54, '13A'),
('0005433784842', 26220, 9, '3H'),
('0005433805282', 26220, 45, '17E'),
('0005433985695', 24233, 44, '17F'),
('0005434480108', 16571, 3, '1D'),
('0005435068767', 15279, 27, '8D'),
('0005432919818', 52, 84, '27C'),
('0005434877954', 14590, 111, '23E'),
('0005434877949', 14590, 180, '33J'),
('0005433960420', 25810, 53, '17A'),
('0005433784842', 8565, 20, '12C'),
('0005433614374', 8566, 34, '20F'),
('0005433642221', 27586, 29, '8D'),
('0005433642224', 27586, 30, '8E'),
('0005435340219', 5385, 17, '5E'),
('0005433656662', 29210, 32, '10C'),
('0005433715872', 29210, 68, '22C'),
('0005433342750', 1062, 51, '16E'),
('0005434067085', 12811, 79, '18B'),
('0005435765952', 13454, 12, '3G'),
('0005435722049', 13454, 127, '33A'),
('0005435765977', 13454, 150, '38A'),
('0005433008553', 1828, 12, '4D'),
('0005432459684', 30537, 92, '21F'),
('0005432459805', 30537, 147, '33A'),
('0005433342750', 17109, 30, '7A'),
('0005434411747', 14723, 52, '14E'),
('0005435540963', 11399, 2, '1D'),
('0005433134114', 11987, 19, '21C'),
('0005435078291', 24345, 11, '4D'),
('0005434663344', 12474, 22, '23A'),
('0005432604175', 21359, 32, '20D'),
('0005435999205', 15827, 18, '6A'),
('0005432802494', 19948, 13, '6B'),
('0005432802473', 19948, 70, '18B'),
('0005435652894', 24820, 58, '15D'),
('0005435652894', 21687, 32, '9C'),
('0005433985796', 25666, 35, '13C'),
('0005432328567', 31147, 41, '14D'),
('0005435487799', 6227, 34, '13D'),
('0005435999205', 19574, 38, '17E'),
('0005435824457', 18013, 56, '20F'),
('0005434462773', 17519, 11, '18A'),
('0005432783539', 15378, 45, '10E'),
('0005434877957', 10096, 80, '15F'),
('0005433614447', 25261, 112, '23D'),
('0005435986725', 26581, 12, '19D'),
('0005433074641', 357, 80, '18A'),
('0005435424562', 5332, 37, '12H'),
('0005435613205', 10915, 107, '22B'),
('0005432459805', 3251, 7, '3A'),
('0005432459684', 3251, 63, '14A'),
('0005435885131', 3250, 17, '11B'),
('0005433516851', 22017, 21, '9A'),
('0005435540963', 22017, 54, '20C'),
('0005435990597', 15721, 7, '13C'),
('0005432335995', 21025, 45, '11B'),
('0005432604284', 31697, 38, '20B'),
('0005433527253', 32464, 8, '5C'),
('0005435373112', 5290, 179, '36G'),
('0005434214339', 9561, 24, '6F'),
('0005435039500', 13001, 114, '21B'),
('0005433434495', 26513, 77, '19C'),
('0005433654751', 27618, 29, '15C'),
('0005433960569', 24286, 55, '23G'),
('0005433960707', 24286, 69, '29A'),
('0005433985796', 24286, 91, '35B'),
('0005434573259', 20954, 11, '4C'),
('0005435925254', 3571, 25, '7F'),
('0005432817392', 7925, 18, '10D'),
('0005435126172', 14552, 80, '21K'),
('0005434877957', 14552, 266, '48K'),
('0005432335995', 5090, 95, '26A'),
('0005433614447', 8581, 9, '7A'),
('0005434639248', 12591, 13, '5B'),
('0005432328567', 21106, 35, '9D'),
('0005432817392', 28958, 2, '1D'),
('0005432906527', 1414, 55, '20A'),
('0005432390078', 18276, 67, '21D'),
('0005433846344', 13869, 76, '16E'),
('0005432919818', 9076, 21, '10D'),
('0005435126172', 10983, 75, '20C'),
('0005434504004', 16689, 18, '18D'),
('0005432604284', 21381, 50, '23B'),
('0005432609720', 31729, 12, '5D'),
('0005433008553', 22847, 14, '6E'),
('0005434137803', 11939, 8, '2F'),
('0005432609720', 22069, 27, '19A'),
('0005434504004', 22672, 16, '10C'),
('0005433985846', 25653, 43, '17A'),
('0005432663039', 17838, 40, '20D'),
('0005433057820', 453, 48, '18E'),
('0005434735669', 9818, 304, '47G'),
('0005434573259', 10896, 103, '22B'),
('0005435613391', 10896, 140, '27D'),
('0005435613349', 10896, 212, '36J'),
('0005435252630', 7392, 60, '15A'),
('0005435176968', 6379, 31, '7E'),
('0005432604010', 31675, 5, '2C'),
('0005432756830', 12086, 5, '2A'),
('0005434639248', 23261, 5, '2C'),
('0005433527253', 18578, 32, '13E'),
('0005435925254', 15464, 46, '13E'),
('0005434214339', 28686, 65, '16D'),
('0005433960516', 24245, 55, '24A'),
('0005433985846', 24245, 58, '24G'),
('0005435626132', 14537, 153, '33K'),
('0005433960707', 25695, 30, '13A'),
('0005433960569', 25695, 49, '19D'),
('0005432383013', 21071, 86, '18E'),
('0005433642270', 27599, 15, '5F'),
('0005433642273', 27599, 20, '9A'),
('0005434186192', 9598, 36, '9A'),
('0005433342449', 1097, 37, '15D'),
('0005435765943', 13487, 112, '30B'),
('0005433342449', 17129, 38, '8B'),
('0005435626132', 11015, 29, '8A'),
('0005433060408', 2757, 2, '2A'),
('0005435540911', 11411, 32, '14F'),
('0005434907168', 25629, 31, '7F'),
('0005434462773', 12485, 20, '7A'),
('0005432604010', 21397, 21, '6A'),
('0005434907168', 15024, 63, '15D'),
('0005435487799', 19693, 37, '23B'),
('0005434735669', 458, 64, '20A'),
('0005434302435', 9837, 154, '28C'),
('0005433805315', 8199, 9, '8B'),
('0005435540911', 22028, 34, '11D'),
('0005434186192', 29100, 26, '19D'),
('0005432890953', 374, 16, '5C'),
('0005433805315', 26265, 93, '24H'),
('0005432663039', 26265, 120, '33B'),
('0005433960771', 24278, 76, '31E'),
('0005434302435', 19633, 5, '5B'),
('0005432756830', 109, 56, '20C'),
('0005433960516', 25712, 16, '8F'),
('0005432663039', 8625, 74, '29C'),
('0005432383119', 21082, 58, '13F'),
('0005434137803', 28561, 7, '2F'),
('0005432383013', 31332, 48, '13F'),
('0005433680428', 29141, 51, '11E'),
('0005435613291', 10905, 199, '33F'),
('0005432383013', 30154, 40, '13F'),
('0005434325612', 15618, 6, '5C'),
('0005433960771', 25698, 2, '1D'),
('0005432751518', 12278, 26, '17C'),
('0005432383119', 31324, 23, '8D'),
('0005434513574', 19097, 18, '21D'),
('0005432751518', 25241, 4, '2A'),
('0005432383119', 30252, 31, '11E'),
('0005432360248', 20991, 33, '8C'),
('0005435681947', 24580, 11, '3F'),
('0005434979721', 27543, 4, '1D'),
('0005434513574', 8043, 28, '19C'),
('0005432430855', 30819, 12, '6F'),
('0005434979721', 23563, 21, '18B'),
('0005433985840', 25689, 38, '12C'),
('0005432661921', 17823, 35, '13F'),
('0005432604246', 31656, 32, '19A'),
('0005433985840', 24236, 24, '11E'),
('0005432604246', 21385, 6, '2A'),
('0005433810536', 14199, 26, '10E'),
('0005433810536', 22599, 54, '14A'),
('0005435212384', 30625, 87, '47E'),
('0005432869413', 17856, 3, '9A'),
('0005434406669', 26958, 4, '2C'),
('0005434406646', 26958, 18, '6A'),
('0005434876651', 14602, 54, '12E'),
('0005432984508', 26185, 49, '31H'),
('0005433407479', 29499, 2, '4D'),
('0005434213716', 10699, 33, '15E'),
('0005434213736', 10699, 40, '18C'),
('0005435038624', 5474, 69, '17E'),
('0005435902393', 20234, 6, '5E'),
('0005432261107', 1, 55, '20F'),
('0005433101217', 8078, 1, '1D'),
('0005433101180', 8078, 104, '28D'),
('0005434876651', 3490, 9, '2H'),
('0005435125665', 3490, 39, '14A'),
('0005434426108', 3490, 144, '31D'),
('0005435125650', 3490, 194, '39G'),
('0005435902393', 14551, 20, '45J'),
('0005435957453', 669, 5, '5D'),
('0005432645761', 6840, 1, '1A'),
('0005433959887', 6863, 26, '12A'),
('0005433959902', 6863, 29, '13D'),
('0005433959886', 6863, 47, '20E'),
('0005432104759', 5204, 31, '8D'),
('0005435461793', 13470, 72, '35H'),
('0005433845676', 5588, 21, '8D'),
('0005435784752', 4260, 27, '12F'),
('0005432186805', 4695, 85, '35G'),
('0005435125665', 14685, 20, '6A'),
('0005435556648', 14685, 27, '9A'),
('0005435125650', 14685, 47, '14C'),
('0005433250928', 25591, 9, '7A'),
('0005433867766', 4809, 14, '4C'),
('0005434663169', 3415, 6, '4D'),
('0005434406669', 7072, 21, '7A'),
('0005434406646', 7072, 28, '8B'),
('0005432603660', 6446, 21, '6B'),
('0005433250928', 15025, 3, '2C'),
('0005435212428', 30589, 20, '17C'),
('0005435212398', 30589, 79, '43D'),
('0005432674880', 1172, 18, '8B'),
('0005435784752', 27409, 5, '2B'),
('0005434406746', 26977, 64, '18E'),
('0005432692562', 7660, 28, '7D'),
('0005435850763', 28861, 8, '21D'),
('0005434925274', 6314, 36, '9C'),
('0005434925298', 6314, 49, '12D'),
('0005433496454', 6314, 56, '13F'),
('0005435242430', 12197, 3, '3A'),
('0005432222697', 2803, 46, '16A'),
('0005433679800', 2803, 57, '20F'),
('0005434163460', 25219, 10, '22F'),
('0005433753290', 2370, 102, '31G'),
('0005433753324', 2370, 112, '34E'),
('0005432869413', 26174, 9, '4G'),
('0005433434232', 26174, 34, '18D'),
('0005434373940', 1502, 20, '7F'),
('0005433150842', 20115, 13, '7D'),
('0005433150855', 20115, 44, '21F'),
('0005434723498', 288, 32, '14C'),
('0005434723555', 288, 61, '20G'),
('0005433233153', 9841, 5, '3D'),
('0005433233168', 9841, 53, '25C'),
('0005433233199', 9841, 76, '33H'),
('0005434066393', 7717, 31, '12H'),
('0005432525867', 7717, 139, '32H'),
('0005432525779', 7717, 232, '47K'),
('0005434343645', 5304, 14, '11A'),
('0005435611858', 5304, 139, '40B'),
('0005434244489', 10928, 3, '1K'),
('0005432459027', 8205, 98, '26A'),
('0005432294447', 1715, 13, '5C'),
('0005432838522', 7371, 21, '8D'),
('0005434275934', 15753, 8, '19E'),
('0005435490176', 20982, 13, '7B'),
('0005432603660', 21411, 7, '2D'),
('0005434821540', 5278, 34, '17H'),
('0005434821564', 5278, 97, '30G'),
('0005434821504', 5278, 169, '46D'),
('0005435386462', 9883, 34, '21E'),
('0005435790257', 6983, 3, '2C'),
('0005434213716', 28631, 33, '12E'),
('0005434213736', 28631, 40, '16D'),
('0005434638882', 1982, 1, '1A'),
('0005434638878', 1982, 30, '23B'),
('0005435681442', 6731, 5, '2C'),
('0005435125665', 11533, 18, '9D'),
('0005435125650', 11533, 43, '18C'),
('0005433397245', 13533, 4, '2D'),
('0005434213781', 10689, 9, '5A'),
('0005434213751', 10689, 26, '10D'),
('0005435038720', 5456, 93, '22E'),
('0005434426108', 14856, 17, '8F'),
('0005433434232', 26697, 14, '8A'),
('0005433959902', 25957, 28, '15G'),
('0005433959886', 25957, 66, '33A'),
('0005433959887', 25957, 70, '33F'),
('0005435386462', 21929, 12, '19C'),
('0005432692562', 29980, 26, '7C'),
('0005432816981', 87, 27, '13D'),
('0005432901324', 7945, 8, '15D'),
('0005434325458', 3638, 10, '20D'),
('0005435957465', 616, 2, '2C'),
('0005433959925', 6890, 57, '19F'),
('0005434244489', 5142, 12, '13E'),
('0005432816981', 9586, 46, '20F'),
('0005432901324', 28956, 19, '12E'),
('0005433397245', 19277, 27, '10F'),
('0005432186805', 30652, 59, '13D'),
('0005435461823', 13477, 15, '12H'),
('0005432632631', 4108, 13, '9E'),
('0005432295837', 1798, 1, '2D'),
('0005435332165', 32999, 1, '1B'),
('0005435784797', 4273, 28, '13E'),
('0005435918576', 27288, 15, '16C'),
('0005432295837', 22802, 3, '19D'),
('0005433341564', 11081, 94, '20E'),
('0005435715178', 7144, 1, '2D'),
('0005434906440', 2299, 32, '15E'),
('0005433250960', 25619, 28, '18E'),
('0005434136810', 7295, 2, '1C'),
('0005434136798', 7295, 36, '8F'),
('0005434136761', 7295, 48, '11E'),
('0005433407479', 23062, 4, '4C'),
('0005434988566', 6651, 8, '19D'),
('0005433129206', 29702, 15, '18D'),
('0005433867766', 32643, 5, '2B'),
('0005434406746', 7054, 7, '3A'),
('0005435293063', 26926, 21, '15F'),
('0005432603711', 6465, 6, '2B'),
('0005433250960', 15002, 30, '20D'),
('0005435212526', 30585, 40, '25H'),
('0005434979344', 2019, 33, '22D'),
('0005434136810', 28755, 9, '3C'),
('0005434136761', 28755, 55, '13A'),
('0005434136798', 28755, 75, '18C'),
('0005434466381', 6571, 13, '22B'),
('0005433511822', 852, 7, '21D'),
('0005435160130', 7530, 11, '23A'),
('0005432869428', 17837, 6, '12F'),
('0005432692562', 1194, 44, '17A'),
('0005433156616', 17317, 7, '20A'),
('0005435784797', 27426, 13, '4D'),
('0005434406777', 26961, 14, '5C'),
('0005434319185', 5674, 22, '17D'),
('0005432071528', 7705, 9, '3C'),
('0005432692619', 7705, 71, '17F'),
('0005434343645', 11424, 22, '18A'),
('0005432284514', 1253, 12, '11D'),
('0005435824215', 1253, 23, '18D'),
('0005432782968', 5660, 8, '4E'),
('0005435242430', 15358, 15, '8C'),
('0005434925328', 6349, 79, '18E'),
('0005434876825', 14596, 46, '11C'),
('0005432966538', 29178, 5, '4E'),
('0005432966544', 29178, 24, '14F'),
('0005434163473', 25237, 8, '13B'),
('0005433568126', 358, 4, '4A'),
('0005433434250', 26195, 2, '1G'),
('0005434022669', 440, 28, '14D'),
('0005434022676', 440, 33, '16B'),
('0005434022681', 440, 72, '30G'),
('0005433129206', 9858, 30, '21C'),
('0005432525987', 7723, 34, '13F'),
('0005434066467', 7723, 156, '35C'),
('0005435097061', 5305, 20, '12F'),
('0005435490176', 5305, 23, '13A'),
('0005435611907', 5305, 72, '23B'),
('0005435423725', 10910, 122, '47D'),
('0005432459063', 8287, 11, '4C'),
('0005432727744', 4603, 58, '18C'),
('0005432924963', 22011, 1, '1F'),
('0005432603711', 21469, 18, '6B'),
('0005433293161', 29611, 8, '5C'),
('0005432202949', 9879, 106, '48D'),
('0005434755795', 9553, 26, '13F'),
('0005434755803', 9553, 30, '15A'),
('0005434213781', 28608, 43, '18F'),
('0005434213751', 28608, 46, '19F'),
('0005433397318', 13558, 5, '2F'),
('0005435732135', 19385, 5, '4A'),
('0005435038769', 5431, 69, '16E'),
('0005432125338', 5431, 74, '17E'),
('0005433434250', 26681, 38, '20D'),
('0005433959925', 25910, 6, '2G'),
('0005432692619', 30081, 61, '17A'),
('0005434988566', 23647, 21, '7A'),
('0005435068312', 3523, 19, '7F'),
('0005434876825', 3512, 144, '35G'),
('0005434947892', 5762, 1, '1A'),
('0005434947886', 5762, 9, '6B'),
('0005433959971', 6919, 55, '17C'),
('0005433613568', 5035, 141, '27A'),
('0005434264735', 5033, 54, '25F'),
('0005432034528', 8570, 25, '10A'),
('0005434638882', 23344, 7, '3A'),
('0005434638878', 23344, 11, '4C'),
('0005432953807', 27596, 7, '3F'),
('0005432953787', 27596, 25, '18E'),
('0005432822082', 9596, 29, '12E'),
('0005433715173', 7422, 23, '9A'),
('0005435732135', 1449, 11, '5C'),
('0005433397318', 19260, 13, '6D'),
('0005435377543', 28360, 1, '3B'),
('0005433341564', 17031, 65, '27F'),
('0005432161114', 12786, 14, '23E'),
('0005433989690', 30689, 12, '4B'),
('0005434066393', 30689, 73, '15A'),
('0005433989691', 30689, 112, '21E'),
('0005434264735', 13451, 39, '21E'),
('0005435282118', 13836, 17, '13B'),
('0005435918579', 27290, 9, '12A'),
('0005434081549', 4705, 17, '5B'),
('0005432459027', 4705, 29, '11E'),
('0005432566675', 4705, 162, '38B'),
('0005432161114', 30559, 4, '29G'),
('0005434158948', 20475, 18, '13F'),
('0005432294447', 22230, 43, '19D'),
('0005433250991', 25615, 1, '1A'),
('0005434406777', 7036, 58, '14A'),
('0005435293078', 26880, 7, '5E'),
('0005432603754', 6483, 2, '1B'),
('0005434512034', 6483, 9, '3A'),
('0005433250991', 15007, 31, '20E'),
('0005434906440', 25822, 36, '16D'),
('0005434925274', 20549, 3, '2A'),
('0005434925298', 20549, 23, '13E'),
('0005432537027', 18044, 18, '19E'),
('0005432892719', 19951, 8, '17E'),
('0005435212549', 30595, 24, '20J'),
('0005435949736', 6594, 1, '1C'),
('0005432609673', 3980, 6, '4D'),
('0005435160141', 7478, 10, '20A'),
('0005434503599', 6520, 32, '17A'),
('0005433985277', 4159, 39, '15D'),
('0005435517651', 1563, 70, '19F'),
('0005432692619', 1162, 2, '1F'),
('0005434406889', 26959, 15, '6A'),
('0005434311188', 5676, 14, '19D'),
('0005433722127', 30428, 1, '2F'),
('0005435824237', 1302, 20, '12F'),
('0005434925360', 6244, 68, '19D'),
('0005432782968', 15401, 48, '17F'),
('0005434758859', 14624, 49, '12B'),
('0005433613568', 9290, 10, '3D'),
('0005433134071', 11603, 12, '6C'),
('0005433074312', 11603, 62, '23E'),
('0005433753410', 2342, 39, '15H'),
('0005435981670', 2342, 119, '36D'),
('0005432869428', 26206, 75, '37A'),
('0005434374049', 1486, 29, '11E'),
('0005434022711', 465, 16, '12A'),
('0005433057293', 12677, 3, '1G'),
('0005433921973', 2142, 60, '21A'),
('0005434723710', 251, 49, '19A'),
('0005432277612', 251, 88, '27A'),
('0005434723703', 251, 207, '48K'),
('0005433233333', 9861, 12, '13E'),
('0005433233307', 9861, 89, '39J'),
('0005432526113', 7763, 95, '26J'),
('0005432069448', 7763, 122, '30K'),
('0005432537027', 7763, 170, '37J'),
('0005432069442', 7763, 231, '49D'),
('0005435612075', 5352, 3, '1G'),
('0005434343699', 5352, 172, '40J'),
('0005434343690', 5352, 207, '48E'),
('0005434244553', 10920, 75, '31E'),
('0005434244567', 10920, 104, '39K'),
('0005433506915', 3264, 71, '20F'),
('0005435884577', 8226, 56, '15E'),
('0005432459145', 8226, 123, '30C'),
('0005433722127', 4515, 50, '15E'),
('0005434458516', 7354, 28, '10A'),
('0005435990525', 8786, 7, '14C'),
('0005432335860', 6381, 3, '2D'),
('0005435176674', 21014, 11, '9F'),
('0005434458516', 29085, 26, '21A'),
('0005432603754', 21458, 33, '21A'),
('0005432747006', 387, 7, '3D'),
('0005433293161', 12074, 38, '18C'),
('0005432290589', 1965, 13, '5A'),
('0005435681536', 6750, 41, '15C'),
('0005435068312', 15515, 40, '16D'),
('0005434213877', 10735, 26, '11F'),
('0005434213869', 10735, 31, '12F'),
('0005434755803', 28690, 1, '2C'),
('0005434755795', 28690, 28, '15E'),
('0005435038822', 5435, 27, '7C'),
('0005434217911', 27378, 3, '21B'),
('0005433959971', 25934, 17, '11A'),
('0005434979344', 23689, 5, '2B'),
('0005435068320', 3540, 35, '13F'),
('0005435957495', 648, 12, '21A'),
('0005434467729', 4010, 5, '20C'),
('0005435797272', 2838, 2, '3A'),
('0005434244553', 4956, 19, '18F'),
('0005434244567', 4956, 32, '31F'),
('0005434311188', 8540, 36, '15F'),
('0005432335860', 8540, 87, '31B'),
('0005433568126', 11846, 27, '9E'),
('0005433715236', 7465, 12, '5F'),
('0005433462714', 1077, 35, '38E'),
('0005434066467', 30684, 1, '1A'),
('0005434081549', 30684, 72, '15D'),
('0005433685493', 9048, 20, '21A'),
('0005434831085', 13486, 42, '21D'),
('0005435784848', 4300, 49, '19F'),
('0005432459063', 4718, 22, '5G'),
('0005435097061', 11115, 35, '8E'),
('0005433506915', 9115, 1, '1D'),
('0005432632631', 25192, 4, '3D'),
('0005435844261', 28177, 3, '4D'),
('0005434906565', 2298, 5, '3C'),
('0005433134071', 29844, 20, '23A'),
('0005435808088', 1898, 16, '23A'),
('0005435299712', 29714, 16, '21B'),
('0005434406889', 7031, 94, '22C'),
('0005432603773', 6462, 9, '3B'),
('0005434925328', 20516, 21, '12C'),
('0005435212650', 30594, 62, '35F'),
('0005433985342', 4161, 30, '11F'),
('0005435706169', 2442, 23, '16C'),
('0005435706160', 2442, 35, '20A'),
('0005434963960', 1322, 49, '28G'),
('0005435907440', 32883, 1, '1C'),
('0005435784848', 27398, 14, '4D'),
('0005434406926', 26988, 42, '11F'),
('0005433192866', 18530, 8, '8D'),
('0005434343690', 11458, 19, '6D'),
('0005434343699', 11458, 39, '22A'),
('0005435304999', 29808, 5, '20A'),
('0005434463902', 4355, 21, '22A'),
('0005434925392', 6260, 63, '15E'),
('0005435242524', 12167, 7, '4F'),
('0005433679931', 2771, 5, '3C'),
('0005433753500', 2361, 106, '31E'),
('0005433434316', 26197, 33, '18G'),
('0005433150855', 1508, 10, '6B'),
('0005434374064', 1508, 20, '12A'),
('0005434374059', 1508, 44, '23C'),
('0005432235538', 475, 47, '21E'),
('0005433921983', 2157, 67, '22G'),
('0005434723874', 255, 51, '19F'),
('0005432277629', 255, 69, '23A'),
('0005434550497', 255, 77, '25C'),
('0005434723895', 255, 93, '28E'),
('0005434550522', 255, 113, '31J'),
('0005434723872', 255, 208, '47E'),
('0005432526253', 7719, 67, '21D'),
('0005434244580', 10901, 144, '49C'),
('0005433804915', 3282, 115, '30B'),
('0005435884583', 8184, 2, '1D'),
('0005432335880', 6365, 39, '12E'),
('0005435176707', 21002, 10, '4C'),
('0005432603773', 21422, 14, '4D'),
('0005434821908', 5274, 32, '16K'),
('0005434831085', 5274, 99, '32C'),
('0005435735075', 9936, 7, '4H'),
('0005435299712', 9936, 88, '41H'),
('0005434213877', 28609, 14, '5E'),
('0005434213869', 28609, 40, '16F'),
('0005435068320', 15468, 47, '18E'),
('0005435038624', 12949, 21, '15B'),
('0005435981670', 26545, 7, '4E'),
('0005433434316', 26710, 7, '3C'),
('0005434943226', 897, 5, '18B'),
('0005433804915', 9356, 88, '34G'),
('0005433985277', 25927, 50, '21B'),
('0005434479992', 970, 14, '7B'),
('0005433289755', 21956, 7, '7A'),
('0005435319464', 20962, 10, '4A'),
('0005435517651', 20962, 52, '15D'),
('0005432261297', 239, 12, '8A'),
('0005433101436', 8069, 71, '19B'),
('0005432019903', 8069, 77, '20E'),
('0005432901378', 8068, 1, '1A'),
('0005434426210', 3495, 247, '50A'),
('0005435957511', 665, 1, '1D'),
('0005433960095', 6940, 11, '6A'),
('0005433960082', 6940, 42, '14E'),
('0005434244580', 5073, 23, '19D'),
('0005434264789', 5076, 12, '7C'),
('0005432335880', 8515, 55, '20F'),
('0005433202168', 12589, 1, '2B'),
('0005432290589', 23389, 21, '18D'),
('0005434448269', 9629, 11, '6F'),
('0005432822098', 9629, 31, '15C'),
('0005432901378', 28968, 8, '6F'),
('0005433722127', 7461, 24, '8E'),
('0005433715279', 7461, 59, '18D'),
('0005434264789', 13465, 37, '20A'),
('0005435282157', 13877, 41, '21D'),
('0005435918591', 27282, 9, '17C'),
('0005432459145', 4703, 104, '28D'),
('0005433341887', 11117, 86, '19C'),
('0005434503599', 22930, 38, '22C'),
('0005433266596', 24365, 7, '18A'),
('0005433867922', 4762, 5, '2C'),
('0005434406926', 7038, 63, '16E'),
('0005432603807', 6482, 13, '4B'),
('0005432603833', 6482, 29, '18D'),
('0005434906565', 25824, 53, '20A'),
('0005434925360', 20498, 5, '6D'),
('0005435487562', 15801, 3, '1D'),
('0005435839088', 6030, 7, '4A'),
('0005432659680', 6030, 26, '12F'),
('0005435160168', 7521, 1, '3C'),
('0005435103844', 6509, 16, '8D'),
('0005435103843', 6509, 38, '15F'),
('0005432328137', 3125, 19, '7A'),
('0005435999038', 6233, 1, '1A'),
('0005435487562', 19567, 27, '23D'),
('0005434565748', 1558, 6, '2C'),
('0005434407021', 26976, 71, '20F'),
('0005432692714', 7647, 33, '8E'),
('0005434586307', 1353, 27, '11A'),
('0005432143946', 5652, 49, '17D'),
('0005435242524', 15360, 28, '13D'),
('0005435476680', 15360, 42, '20F'),
('0005433496594', 6281, 23, '6D'),
('0005434443521', 6281, 24, '6E'),
('0005434443510', 6281, 58, '14C'),
('0005434925428', 6281, 79, '18F'),
('0005434877045', 14631, 52, '12D'),
('0005433577640', 9284, 2, '1C'),
('0005433074350', 11594, 51, '19E'),
('0005433150984', 20153, 40, '21C'),
('0005432156312', 12674, 16, '12G'),
('0005433922169', 2152, 82, '27D'),
('0005434723984', 278, 160, '37G'),
('0005433233414', 9873, 7, '3G'),
('0005433289755', 9873, 16, '12K'),
('0005434066719', 7727, 36, '13H'),
('0005432526365', 7727, 149, '34D'),
('0005435212428', 7727, 244, '51F'),
('0005434573185', 5345, 33, '16D'),
('0005435612335', 5345, 63, '22E'),
('0005435097098', 5345, 86, '27D'),
('0005435423973', 10892, 32, '16K'),
('0005432166860', 10892, 41, '19F'),
('0005435423993', 10892, 54, '22D'),
('0005435319464', 10892, 61, '25A'),
('0005435304999', 10892, 68, '27B'),
('0005434244631', 10892, 101, '35F'),
('0005435423930', 10892, 109, '37G'),
('0005432181435', 3299, 35, '13C'),
('0005433506945', 3299, 79, '25E'),
('0005435884577', 3300, 16, '26B'),
('0005435884670', 8166, 66, '16B'),
('0005435884663', 8166, 74, '18A'),
('0005432382720', 4661, 22, '7D'),
('0005435540750', 1760, 22, '8C'),
('0005434463902', 29080, 1, '1A'),
('0005434448269', 29080, 20, '19A'),
('0005432603807', 21437, 5, '3A'),
('0005432603833', 21437, 24, '18C'),
('0005432890774', 12079, 42, '19A'),
('0005434822036', 5260, 39, '17H'),
('0005435149859', 5260, 72, '26A'),
('0005434822088', 5260, 96, '30G'),
('0005434821962', 5260, 124, '35F'),
('0005434821989', 5260, 164, '44B'),
('0005435372432', 9935, 77, '34C'),
('0005434755934', 9526, 36, '17E'),
('0005433202168', 23289, 2, '2B'),
('0005434550497', 10609, 13, '5D'),
('0005434550522', 10609, 49, '14C'),
('0005435732173', 19398, 20, '17D'),
('0005434213975', 10696, 1, '1C'),
('0005435006729', 5425, 86, '21B'),
('0005434229094', 12972, 4, '3C'),
('0005434426210', 14890, 4, '3A'),
('0005433960082', 25948, 19, '12F'),
('0005433960095', 25948, 61, '24B'),
('0005433985342', 25948, 82, '32B'),
('0005432706451', 2957, 1, '1A'),
('0005432692714', 29960, 46, '12F'),
('0005432880632', 29960, 60, '16D'),
('0005432659680', 18145, 4, '4A'),
('0005432391962', 7942, 20, '6D'),
('0005434877045', 3518, 179, '38C'),
('0005435902393', 3518, 192, '40J'),
('0005433960169', 6909, 34, '11F'),
('0005434244631', 5196, 9, '11E'),
('0005432166860', 5196, 18, '18D'),
('0005433613774', 5197, 91, '18C'),
('0005434229094', 5202, 29, '15E'),
('0005435006729', 8490, 56, '21A'),
('0005434638878', 12606, 2, '1C'),
('0005434654313', 5422, 20, '12C'),
('0005435732173', 1412, 24, '18A'),
('0005433341887', 17034, 14, '5C'),
('0005435735075', 5496, 94, '35E'),
('0005435461986', 13463, 33, '16H'),
('0005435844261', 25083, 4, '4E'),
('0005433506945', 9103, 16, '15F'),
('0005435715178', 27073, 2, '2F'),
('0005434137160', 7323, 35, '9A'),
('0005432382720', 30458, 13, '5C'),
('0005433867922', 32655, 38, '22C'),
('0005434407021', 7057, 21, '7B'),
('0005435293118', 26936, 25, '14D'),
('0005434925392', 20551, 19, '14C'),
('0005435801662', 2064, 15, '7A'),
('0005434137160', 28733, 46, '14A'),
('0005434466399', 6583, 9, '21C'),
('0005433511860', 798, 9, '21B'),
('0005433511822', 16145, 5, '7C'),
('0005434606786', 3947, 1, '1A'),
('0005435383092', 33096, 1, '4A'),
('0005435103852', 6515, 12, '5D'),
('0005434503728', 6515, 14, '7A'),
('0005435652557', 1642, 18, '8C'),
('0005433985409', 4134, 9, '4C'),
('0005432659680', 26281, 17, '11F'),
('0005435502083', 1566, 54, '17D'),
('0005432692714', 1166, 42, '18B'),
('0005434964014', 1313, 29, '24E'),
('0005434319237', 5683, 20, '14D'),
('0005434484275', 8957, 7, '19C'),
('0005432720601', 7697, 17, '5D'),
('0005432692725', 7697, 73, '18C'),
('0005435476687', 15351, 3, '2F'),
('0005434443538', 6330, 42, '10C'),
('0005435242561', 12155, 3, '2C'),
('0005433613774', 9328, 30, '9E'),
('0005434163473', 9328, 50, '14B'),
('0005435947093', 26616, 7, '11D'),
('0005433568382', 333, 39, '17F'),
('0005432238864', 333, 42, '20C'),
('0005433568422', 333, 57, '24E'),
('0005433753598', 2331, 17, '5G'),
('0005433753586', 2331, 133, '34F'),
('0005433753610', 2331, 146, '38D'),
('0005432984709', 26183, 23, '13A'),
('0005434374139', 1510, 18, '9F'),
('0005434374145', 1510, 44, '18F'),
('0005434022961', 451, 29, '15H'),
('0005432235553', 451, 60, '23G'),
('0005433057448', 12691, 25, '17A'),
('0005433929567', 12691, 54, '33D'),
('0005433922230', 2118, 20, '5B'),
('0005433929567', 2118, 61, '18G'),
('0005433233333', 266, 40, '14K'),
('0005433233168', 266, 113, '27J'),
('0005434724133', 266, 204, '43E'),
('0005434724058', 266, 245, '50H'),
('0005433233492', 9845, 128, '45C'),
('0005432526486', 7726, 39, '14E'),
('0005432535778', 7726, 166, '35G'),
('0005435424043', 10926, 89, '35A'),
('0005434656532', 10926, 100, '38H'),
('0005433633441', 3320, 74, '20D'),
('0005432042566', 8170, 117, '31D'),
('0005432382759', 4625, 59, '17D'),
('0005432890789', 12072, 13, '7F'),
('0005435386462', 5297, 92, '27J'),
('0005435149877', 5297, 163, '39H'),
('0005434213975', 28591, 14, '6F'),
('0005434638878', 23264, 3, '2A'),
('0005434600509', 6085, 11, '5D'),
('0005435925132', 13175, 26, '19C'),
('0005435808088', 23178, 24, '20B'),
('0005434755934', 28703, 39, '18F'),
('0005434229123', 12989, 31, '14F'),
('0005435902393', 14866, 2, '1D'),
('0005433960169', 25925, 31, '15H'),
('0005435149859', 10333, 16, '19C'),
('0005434573185', 11192, 18, '15E'),
('0005432692725', 29944, 5, '2C'),
('0005435068523', 3546, 15, '6C'),
('0005435925132', 15296, 19, '14D'),
('0005432901324', 184, 1, '2D'),
('0005435625976', 3511, 185, '40D'),
('0005435957453', 15176, 11, '21A'),
('0005435229348', 25115, 14, '10F'),
('0005434947927', 5837, 2, '2A'),
('0005434229123', 5175, 44, '19C'),
('0005434244489', 8457, 10, '20B'),
('0005432328137', 31253, 2, '1C'),
('0005432382720', 31253, 29, '7D'),
('0005434656532', 5388, 29, '16D'),
('0005434443521', 20563, 12, '19D'),
('0005434443510', 20563, 15, '21D'),
('0005435091962', 1046, 29, '38G'),
('0005432391962', 1345, 44, '15A'),
('0005434066719', 30669, 46, '9E'),
('0005435461823', 5517, 48, '18G'),
('0005432140351', 5517, 66, '23H'),
('0005435462000', 13482, 56, '24F'),
('0005432535778', 13482, 87, '37E'),
('0005432081439', 5559, 39, '12B'),
('0005435332210', 32994, 6, '4C'),
('0005435097098', 11108, 62, '14A'),
('0005435625976', 14705, 55, '17F'),
('0005435540750', 22242, 44, '18A'),
('0005433250928', 2306, 31, '10C'),
('0005433251129', 25581, 13, '9D'),
('0005433400949', 25581, 25, '16E'),
('0005434137239', 7346, 69, '15E'),
('0005432382759', 30466, 66, '20F'),
('0005435293063', 7029, 103, '23B'),
('0005432603885', 6433, 20, '5D'),
('0005433251129', 14989, 22, '14D'),
('0005433008126', 14185, 33, '16A'),
('0005434925428', 20510, 27, '14A'),
('0005435999038', 19696, 10, '21C'),
('0005435103844', 23013, 11, '17D'),
('0005435103843', 23013, 13, '18D'),
('0005433284953', 32093, 11, '12A'),
('0005434136761', 11967, 19, '17E'),
('0005434137239', 28721, 75, '17D'),
('0005434503757', 6526, 22, '9F'),
('0005433168331', 21329, 1, '1A'),
('0005432869462', 17851, 8, '15C'),
('0005432328252', 3079, 8, '3F'),
('0005432692725', 1183, 1, '1A'),
('0005434407103', 27015, 6, '2D'),
('0005434407143', 27015, 16, '5D'),
('0005435219178', 31754, 5, '5C'),
('0005435242561', 15389, 40, '15A'),
('0005434925475', 6320, 37, '10E'),
('0005432782968', 12193, 42, '17C'),
('0005434876825', 10099, 8, '6B'),
('0005434877243', 14640, 65, '15B'),
('0005433633441', 9308, 31, '9D'),
('0005433753655', 2362, 109, '28G'),
('0005432423970', 560, 22, '11B'),
('0005432423962', 560, 45, '27E'),
('0005433057466', 12645, 68, '33A'),
('0005433233199', 258, 9, '2K'),
('0005434550689', 258, 220, '42J'),
('0005435142441', 258, 238, '44K'),
('0005432526597', 7732, 8, '3C'),
('0005432526706', 7732, 22, '11C'),
('0005432526615', 7732, 56, '17A'),
('0005432526652', 7732, 101, '24E'),
('0005432069503', 7732, 136, '30D'),
('0005432526593', 7732, 199, '39H'),
('0005434244489', 5316, 217, '42G'),
('0005435884663', 3342, 12, '20B'),
('0005432603885', 21459, 6, '2B'),
('0005434606786', 22284, 1, '1A'),
('0005432890825', 12061, 33, '15A'),
('0005434822228', 5247, 122, '33B'),
('0005434822226', 5247, 194, '48F'),
('0005434639057', 1996, 7, '3C'),
('0005435437718', 24583, 10, '7A'),
('0005435068523', 15486, 31, '13C'),
('0005434214056', 10741, 30, '11F'),
('0005435006770', 5483, 25, '6E'),
('0005434426108', 20223, 9, '7D'),
('0005433685493', 19522, 3, '1C'),
('0005432857939', 31469, 1, '1C'),
('0005435652557', 21746, 42, '20D'),
('0005433985409', 25929, 63, '22E'),
('0005435149877', 10374, 7, '3B'),
('0005435386462', 10374, 14, '6B'),
('0005435502083', 20913, 22, '6E'),
('0005432706506', 3004, 38, '19D'),
('0005435068532', 3579, 54, '19D'),
('0005432261451', 152, 32, '13D'),
('0005432019973', 7968, 44, '15D'),
('0005432019992', 7968, 47, '16A'),
('0005434877243', 3491, 67, '21A'),
('0005434426108', 14553, 12, '12H'),
('0005434876825', 14553, 51, '30K'),
('0005434325458', 15636, 3, '2B'),
('0005435957557', 630, 17, '19C'),
('0005435957465', 15157, 12, '22A'),
('0005433613975', 5016, 77, '16A'),
('0005435006770', 8420, 29, '9F'),
('0005434638882', 12599, 3, '2B'),
('0005432382759', 31248, 71, '16E'),
('0005433642164', 2478, 14, '6C'),
('0005432901324', 9626, 2, '1C'),
('0005434157403', 28982, 35, '16F'),
('0005433568382', 11855, 10, '5D'),
('0005433568422', 11855, 46, '17E'),
('0005432948090', 25272, 24, '11A'),
('0005434443538', 20573, 1, '1A'),
('0005433284953', 22628, 31, '8D'),
('0005433008126', 22628, 32, '9A'),
('0005433846088', 5555, 29, '9C'),
('0005435918576', 4293, 38, '14E'),
('0005435784985', 4293, 48, '17D'),
('0005435918591', 4293, 52, '18F'),
('0005435443215', 27077, 2, '4E'),
('0005435443220', 27077, 12, '18D'),
('0005432620889', 2521, 3, '2B'),
('0005432862220', 28044, 9, '20C'),
('0005434503728', 22921, 22, '7B'),
('0005433126802', 29725, 10, '7C'),
('0005433109933', 26862, 12, '19B'),
('0005434663169', 12494, 13, '7D'),
('0005434407143', 7070, 1, '1A'),
('0005434407103', 7070, 3, '1F'),
('0005434299317', 7070, 63, '16B'),
('0005433250928', 25876, 44, '12F'),
('0005432609673', 22481, 21, '18C'),
('0005435472631', 18079, 4, '6D'),
('0005433462714', 17269, 11, '15F'),
('0005435103852', 23019, 5, '12B'),
('0005432525779', 30606, 99, '32K'),
('0005433367541', 24872, 21, '8D'),
('0005434979500', 2065, 5, '2A'),
('0005434136798', 11928, 6, '4F'),
('0005433519415', 3975, 5, '2D'),
('0005435160141', 29581, 8, '5C'),
('0005434503814', 6541, 7, '4E'),
('0005435652669', 1646, 71, '19E'),
('0005433367541', 21709, 22, '10C'),
('0005434509084', 1615, 14, '19D'),
('0005435296996', 19563, 5, '3F'),
('0005435517758', 1554, 1, '1A'),
('0005432628717', 7214, 9, '6A'),
('0005432873229', 17496, 23, '19F'),
('0005434435036', 1106, 16, '19C'),
('0005434964046', 1332, 6, '4B'),
('0005433261471', 18235, 3, '5H'),
('0005435784985', 27446, 3, '1C'),
('0005434406669', 20282, 15, '5F'),
('0005434406646', 20282, 27, '9C'),
('0005435310954', 20282, 32, '10F'),
('0005434406777', 20282, 48, '16A'),
('0005434407184', 26987, 37, '10E'),
('0005434407166', 26987, 43, '12A'),
('0005432783279', 5612, 11, '4D'),
('0005432782968', 15377, 30, '10D'),
('0005434443569', 6241, 18, '5C'),
('0005435242635', 12184, 4, '2F'),
('0005434877331', 14645, 19, '6C'),
('0005434877340', 14645, 50, '12C'),
('0005434877392', 14645, 74, '16E'),
('0005434251882', 24647, 8, '6B'),
('0005433613975', 9311, 12, '3F'),
('0005433613568', 25213, 20, '12E'),
('0005433129206', 320, 1, '1A'),
('0005433568535', 320, 62, '20F'),
('0005433134071', 320, 88, '28D'),
('0005432948090', 11586, 82, '30B'),
('0005433753688', 2365, 85, '22B'),
('0005433434232', 2365, 120, '29D'),
('0005432984508', 2365, 153, '35A'),
('0005433753694', 2365, 171, '38F'),
('0005432869462', 26192, 13, '4C'),
('0005432984773', 26192, 23, '12D'),
('0005432267834', 1530, 44, '13D'),
('0005433151076', 20111, 29, '9F'),
('0005434022676', 12690, 6, '2G'),
('0005433035839', 24091, 97, '33E'),
('0005433233153', 279, 224, '44A'),
('0005434723498', 9870, 91, '25G'),
('0005433126802', 9870, 120, '29K'),
('0005433180867', 9870, 198, '43K'),
('0005432526752', 7775, 31, '13F'),
('0005434244709', 10930, 7, '4C'),
('0005433507013', 3359, 32, '10A'),
('0005433633504', 3359, 51, '15A'),
('0005432181512', 3359, 105, '26E'),
('0005434312301', 8221, 103, '24F'),
('0005432382830', 4602, 43, '12F'),
('0005435540802', 1739, 4, '3D'),
('0005432838522', 28942, 5, '3C'),
('0005433476870', 30843, 7, '22A'),
('0005435176822', 21006, 3, '1D'),
('0005432335860', 21006, 50, '16A'),
('0005432052717', 21006, 61, '18E'),
('0005434213869', 9538, 21, '9C'),
('0005434213716', 9538, 53, '19A'),
('0005434214056', 28615, 28, '12E'),
('0005434638882', 23288, 26, '23B'),
('0005434550689', 10678, 33, '10A'),
('0005433180867', 27738, 7, '8F'),
('0005432136121', 6765, 4, '3A'),
('0005435219178', 24604, 47, '18D'),
('0005435437738', 24604, 50, '19D'),
('0005433397595', 13562, 31, '12E'),
('0005433397622', 13562, 43, '16F'),
('0005433397245', 19380, 2, '1D'),
('0005435068532', 15474, 17, '7C'),
('0005435039135', 5464, 44, '9C'),
('0005432059486', 20235, 45, '20F'),
('0005432665254', 9385, 11, '5C'),
('0005434480106', 953, 6, '2B'),
('0005434480093', 953, 28, '20A'),
('0005435142441', 10344, 14, '5D'),
('0005432706530', 3021, 39, '17C'),
('0005432880674', 29939, 58, '14C'),
('0005432901378', 130, 24, '17A'),
('0005432261469', 129, 3, '1D'),
('0005432816981', 8056, 19, '15D'),
('0005432901453', 8056, 23, '16B'),
('0005432901454', 8056, 26, '18B'),
('0005434175712', 32354, 1, '3A'),
('0005434877340', 3499, 34, '12F'),
('0005434877331', 3499, 102, '26G'),
('0005434877392', 3499, 207, '42A'),
('0005432059486', 14586, 45, '23D'),
('0005434947886', 16399, 2, '2B'),
('0005433960375', 6952, 2, '1C'),
('0005434244709', 5003, 18, '14C'),
('0005432105129', 5004, 24, '6D'),
('0005432665254', 5004, 107, '21B'),
('0005432105145', 5004, 156, '29E'),
('0005432335860', 5006, 20, '9C'),
('0005433613568', 8386, 28, '31E'),
('0005434264735', 8385, 9, '3F'),
('0005433202236', 12633, 14, '5B'),
('0005434639057', 23375, 18, '7D'),
('0005432328252', 31227, 46, '11C'),
('0005432423962', 13325, 34, '16F'),
('0005432423970', 13325, 44, '20D'),
('0005432901453', 29007, 26, '11A'),
('0005432901454', 29007, 31, '12F'),
('0005432816981', 29007, 47, '18D'),
('0005435340121', 12555, 19, '12C'),
('0005433715479', 7458, 33, '11D'),
('0005434182071', 11665, 4, '4C'),
('0005433397245', 1458, 41, '18A'),
('0005433397595', 19273, 45, '15C'),
('0005433397622', 19273, 57, '18D'),
('0005435893568', 29665, 12, '19C'),
('0005433989690', 12809, 19, '8B'),
('0005433989691', 12809, 67, '23E'),
('0005435461793', 5542, 5, '2B'),
('0005435462092', 13450, 7, '2C'),
('0005433846174', 5548, 54, '15A'),
('0005435918579', 4290, 32, '11A'),
('0005434081679', 4710, 11, '3G'),
('0005432170322', 4710, 106, '28H'),
('0005432567044', 4710, 149, '37A'),
('0005433507013', 9087, 29, '15F'),
('0005433129206', 11997, 3, '3B'),
('0005433134071', 11997, 5, '7B'),
('0005434136761', 28584, 2, '2A'),
('0005434503757', 22917, 18, '6A'),
('0005432382830', 30499, 6, '2D'),
('0005434287082', 2428, 7, '3B'),
('0005434407166', 7064, 8, '2F'),
('0005434407184', 7064, 79, '17A'),
('0005432604004', 6456, 36, '20B'),
('0005434512072', 6456, 41, '21C'),
('0005433008217', 14166, 30, '13E'),
('0005434925475', 20527, 14, '8D'),
('0005435487635', 15812, 6, '3C'),
('0005432892719', 1479, 7, '6D'),
('0005433511881', 838, 11, '21D'),
('0005435916145', 16284, 11, '7A'),
('0005434466381', 23239, 10, '6B'),
('0005432665254', 26316, 7, '5F'),
('0005435487635', 19553, 33, '15E'),
('0005432692562', 17479, 23, '16D'),
('0005435784797', 13793, 20, '20C'),
('0005434406746', 20261, 28, '13C'),
('0005434407248', 26981, 1, '1A'),
('0005434407267', 26981, 35, '9E'),
('0005432692562', 30373, 19, '12F'),
('0005434343699', 29748, 24, '19A'),
('0005434343645', 29748, 31, '21C'),
('0005435242430', 5655, 20, '6C'),
('0005435242635', 15390, 39, '14C'),
('0005434925533', 6238, 80, '18D'),
('0005432783279', 15410, 29, '10A'),
('0005434758859', 10069, 35, '11C'),
('0005434877439', 14628, 30, '8F'),
('0005433680160', 2769, 16, '5F'),
('0005433679931', 29182, 29, '8C'),
('0005433679800', 29182, 67, '18F'),
('0005433633504', 9281, 53, '13C'),
('0005435854047', 25264, 73, '31F'),
('0005435986709', 4233, 3, '12D'),
('0005435986714', 4233, 5, '15A'),
('0005432192293', 11597, 41, '17B'),
('0005433131670', 11597, 79, '27B'),
('0005433074483', 11597, 84, '28E'),
('0005432226009', 2350, 17, '4B'),
('0005433753324', 26188, 31, '13B'),
('0005434374301', 1495, 56, '15C'),
('0005433150842', 1495, 91, '21F'),
('0005434373940', 20110, 18, '7C'),
('0005432282809', 599, 16, '9E'),
('0005433929578', 12665, 17, '11H'),
('0005433057560', 12665, 50, '21H'),
('0005434022711', 12665, 100, '34E'),
('0005433922549', 2161, 8, '2F'),
('0005433929578', 2161, 86, '23D'),
('0005433922505', 2161, 117, '31G'),
('0005434724492', 295, 275, '47E'),
('0005434067010', 7744, 53, '15G'),
('0005432526902', 7744, 63, '17F'),
('0005432526847', 7744, 107, '23D'),
('0005432526842', 7744, 220, '40B'),
('0005432526940', 7744, 232, '41H'),
('0005432133086', 5331, 107, '23J'),
('0005435424212', 10881, 149, '35K'),
('0005432164978', 10881, 170, '39K'),
('0005434244732', 10881, 197, '44K'),
('0005435884862', 8248, 6, '3A'),
('0005435854047', 8245, 16, '14D'),
('0005432359975', 6403, 14, '4D'),
('0005434458516', 17703, 6, '3A'),
('0005432604004', 21461, 35, '21D'),
('0005432603660', 31657, 19, '20D'),
('0005433293202', 29607, 7, '20A'),
('0005435372714', 9893, 36, '15E'),
('0005434639113', 2003, 9, '3A'),
('0005433202236', 23280, 24, '19A'),
('0005433397661', 13542, 26, '11D'),
('0005433397318', 19423, 2, '1C'),
('0005435068312', 13131, 35, '16A'),
('0005434213716', 28671, 1, '1C'),
('0005434213869', 28671, 32, '11F'),
('0005433434232', 26518, 38, '11E'),
('0005435652669', 21726, 17, '5C'),
('0005435269689', 26258, 4, '3H'),
('0005433960375', 25956, 76, '32D'),
('0005435517758', 20951, 33, '10D'),
('0005432692562', 2962, 1, '1D'),
('0005434979500', 23699, 5, '2C'),
('0005435068312', 15280, 42, '18E'),
('0005433101180', 214, 10, '7A'),
('0005433101217', 214, 16, '9F'),
('0005432261538', 209, 43, '17F'),
('0005434426384', 3485, 57, '17E'),
('0005432611679', 3485, 149, '32D'),
('0005434877439', 3485, 155, '33D'),
('0005434312301', 3599, 2, '1B'),
('0005433960434', 6910, 34, '13F'),
('0005434244732', 5129, 8, '8E'),
('0005433614068', 5130, 30, '8B'),
('0005432105181', 5130, 122, '23F'),
('0005434264933', 5132, 76, '25A'),
('0005435269689', 8372, 42, '26E'),
('0005432382830', 31232, 37, '9D'),
('0005432901378', 9609, 43, '13F'),
('0005432611679', 15133, 1, '1A'),
('0005433568535', 11879, 12, '5C'),
('0005434182082', 11681, 29, '19E'),
('0005433397318', 1435, 6, '4D'),
('0005433397661', 19239, 25, '11A'),
('0005434443569', 20580, 15, '21A'),
('0005432390041', 1344, 48, '19D'),
('0005434081679', 30645, 17, '5C'),
('0005434264735', 5497, 23, '12B'),
('0005433529248', 5497, 147, '39D'),
('0005434264933', 13472, 10, '4C'),
('0005434831113', 13472, 100, '30B'),
('0005433008217', 22614, 59, '16C'),
('0005432566675', 30544, 86, '22B'),
('0005434158948', 9104, 11, '7C'),
('0005432919711', 20433, 35, '19E'),
('0005435540802', 22264, 44, '18E'),
('0005433131670', 29867, 5, '2C'),
('0005434137505', 7339, 58, '13A'),
('0005434136798', 28529, 54, '19F'),
('0005434503814', 22910, 17, '6C'),
('0005433266596', 2185, 12, '18B'),
('0005433266649', 24326, 5, '2C'),
('0005433650498', 7165, 19, '5F'),
('0005435263541', 27625, 6, '2D'),
('0005433867766', 32591, 18, '21B'),
('0005433867766', 14523, 17, '18D'),
('0005434407267', 7066, 56, '13B'),
('0005434407248', 7066, 71, '16B'),
('0005434406777', 26921, 16, '5F'),
('0005434406646', 26921, 38, '11F'),
('0005435310954', 26921, 41, '12C'),
('0005435293146', 26921, 49, '14C'),
('0005434406669', 26921, 55, '15D'),
('0005432604017', 6452, 24, '7A'),
('0005432603660', 21389, 16, '7D'),
('0005435839227', 6018, 16, '9B'),
('0005432525867', 30629, 220, '47A'),
('0005434136810', 11946, 25, '7A'),
('0005434137505', 28765, 37, '9E'),
('0005435160221', 7520, 10, '19C'),
('0005434503871', 6514, 36, '19A'),
('0005435652736', 1672, 78, '20F'),
('0005432287152', 3094, 3, '1D'),
('0005434435068', 1149, 10, '6A'),
('0005434407317', 26975, 10, '4D'),
('0005434319290', 5692, 15, '10E'),
('0005432071554', 7610, 67, '16F'),
('0005434586307', 18551, 15, '6C'),
('0005435824237', 17983, 16, '9D'),
('0005432783403', 5620, 59, '16F'),
('0005435850763', 4346, 24, '22C'),
('0005433496454', 20422, 36, '14A'),
('0005435242430', 15412, 37, '12C'),
('0005434876651', 10078, 43, '13B'),
('0005434877600', 14597, 16, '5C'),
('0005434877591', 14597, 75, '16E'),
('0005433680233', 2814, 12, '4D'),
('0005433680202', 2814, 52, '13F'),
('0005432966748', 29169, 57, '16E'),
('0005433614068', 9324, 48, '12D'),
('0005433568666', 307, 99, '24A'),
('0005433074504', 11583, 64, '20C'),
('0005433753800', 2376, 164, '36B'),
('0005433753290', 26163, 139, '34D'),
('0005434374332', 1526, 68, '16A'),
('0005434374064', 20116, 51, '15A'),
('0005432424145', 519, 36, '19C'),
('0005433057617', 12649, 74, '28F'),
('0005433529248', 13818, 3, '4D'),
('0005435142476', 272, 57, '16F'),
('0005435142478', 272, 310, '49G'),
('0005433180929', 9825, 54, '15E'),
('0005434723984', 9825, 223, '40A'),
('0005434723555', 9825, 277, '46H'),
('0005435212398', 7766, 46, '14E'),
('0005432527083', 7766, 178, '32J'),
('0005435212384', 7766, 220, '37J'),
('0005435423973', 5319, 1, '1C'),
('0005434343645', 10885, 35, '13D'),
('0005435424336', 10885, 45, '15H'),
('0005434343699', 10885, 52, '16G'),
('0005435611858', 10885, 165, '32C'),
('0005435424310', 10885, 266, '46K'),
('0005433805120', 3398, 47, '12D'),
('0005435884670', 3399, 24, '19B'),
('0005432459528', 8334, 28, '8C'),
('0005435529110', 1719, 42, '15C'),
('0005435252582', 28946, 11, '4E'),
('0005434458516', 28946, 13, '5C'),
('0005435252578', 28946, 59, '17C'),
('0005434275934', 8822, 8, '11B'),
('0005432604017', 21412, 20, '6D'),
('0005432603833', 31708, 13, '6D'),
('0005432603807', 31708, 26, '22D'),
('0005432890887', 12087, 52, '13E'),
('0005433293202', 12087, 68, '17F'),
('0005434831113', 5271, 132, '34A'),
('0005434822642', 5271, 230, '51F'),
('0005434821540', 9934, 94, '24G'),
('0005434600612', 6062, 38, '17F'),
('0005433180929', 27741, 20, '15E'),
('0005434550522', 27761, 19, '6C'),
('0005435125665', 31871, 13, '6D'),
('0005435125650', 31871, 34, '18C'),
('0005434214175', 10736, 30, '11A'),
('0005435038720', 12988, 75, '18D'),
('0005434426384', 14864, 30, '13A'),
('0005435902580', 20222, 15, '7A'),
('0005434943280', 871, 8, '5B'),
('0005435858525', 27612, 4, '3C'),
('0005433805120', 9352, 4, '1H'),
('0005433960434', 25930, 21, '14D'),
('0005432919711', 8041, 4, '1D'),
('0005434175720', 32333, 2, '2B'),
('0005434877591', 3508, 72, '20F'),
('0005434877600', 3508, 74, '21A'),
('0005432799263', 3508, 249, '48E'),
('0005434876651', 14548, 88, '27A'),
('0005435902580', 14548, 108, '30B'),
('0005435216575', 31770, 1, '1C'),
('0005432645761', 25118, 13, '5C'),
('0005434244567', 8355, 6, '4D'),
('0005434244553', 8355, 11, '8C'),
('0005434264789', 8357, 25, '7A'),
('0005434639113', 23395, 35, '21D'),
('0005433808341', 30820, 7, '9D'),
('0005433715584', 7420, 10, '4F'),
('0005433715279', 29248, 40, '17B'),
('0005433715173', 29248, 58, '23A'),
('0005435377543', 7235, 2, '2B'),
('0005434067010', 30657, 27, '6F'),
('0005433529252', 5515, 139, '36H'),
('0005435462144', 13485, 114, '34A'),
('0005435282118', 5591, 15, '5C'),
('0005432003677', 13853, 57, '16A'),
('0005435332165', 7851, 23, '22B'),
('0005435784797', 27316, 35, '16D'),
('0005433342400', 11104, 48, '10B'),
('0005433342476', 11104, 86, '17A'),
('0005435556648', 11050, 31, '11F'),
('0005432398169', 7115, 13, '8E'),
('0005435540750', 11417, 19, '18E'),
('0005434663307', 3441, 6, '2D'),
('0005434407317', 7080, 11, '3D'),
('0005434406746', 26910, 69, '20E'),
('0005432604052', 6438, 45, '23A'),
('0005432603807', 21361, 2, '1C'),
('0005432603833', 21361, 32, '22D'),
('0005434925533', 20523, 27, '14F'),
('0005435487682', 15817, 12, '5A'),
('0005435213118', 30619, 42, '15D'),
('0005434066393', 30619, 208, '42A'),
('0005435949736', 23321, 1, '3A'),
('0005433534485', 6815, 8, '5B'),
('0005433159300', 17674, 1, '2A'),
('0005435811032', 4413, 11, '14F'),
('0005435160130', 29563, 4, '4A'),
('0005432398169', 27168, 4, '4B'),
('0005432639052', 2254, 29, '17C'),
('0005432865964', 25059, 32, '12A'),
('0005432328411', 3085, 36, '11C'),
('0005435999155', 6230, 49, '20E'),
('0005435487682', 19535, 29, '17C'),
('0005432674880', 17487, 37, '16D'),
('0005435086785', 4088, 9, '6C'),
('0005435706169', 27026, 34, '14F'),
('0005434964101', 1319, 10, '4F'),
('0005434964090', 1319, 70, '30A'),
('0005435310999', 20306, 64, '18C'),
('0005434406889', 20306, 72, '20A'),
('0005434311188', 15702, 6, '3F'),
('0005434586468', 1397, 21, '7A'),
('0005433496778', 6300, 86, '18F'),
('0005434925360', 20406, 25, '9A'),
('0005432783403', 15413, 49, '15F'),
('0005432966538', 2800, 59, '16C'),
('0005432966778', 29147, 34, '11C'),
('0005435947093', 4216, 29, '33B'),
('0005435856179', 26593, 2, '1H'),
('0005433753904', 2358, 66, '16B'),
('0005433434250', 2358, 147, '29F'),
('0005432869413', 2358, 175, '35A'),
('0005433434316', 2358, 191, '37E'),
('0005434374374', 1493, 69, '16C'),
('0005434374385', 1493, 91, '21B'),
('0005434374059', 20125, 6, '2D'),
('0005434374049', 20125, 27, '7F'),
('0005433057293', 480, 24, '11G'),
('0005434022669', 12688, 42, '17A'),
('0005433922760', 2156, 25, '9A'),
('0005434028280', 24088, 26, '5H'),
('0005433035972', 24088, 91, '22G'),
('0005433929567', 24088, 121, '30D'),
('0005434550877', 302, 16, '4H'),
('0005435142501', 302, 58, '15G'),
('0005434550522', 9836, 114, '23E'),
('0005434724133', 9836, 279, '47F'),
('0005434067117', 7720, 131, '26C'),
('0005434067119', 7720, 184, '33J'),
('0005432527173', 7720, 217, '38J'),
('0005434244567', 5310, 20, '5D'),
('0005435612932', 5310, 140, '27E'),
('0005434244553', 5310, 231, '40E'),
('0005435612075', 10933, 189, '34F'),
('0005435490176', 10933, 274, '46G'),
('0005435884933', 8188, 28, '8C'),
('0005435884904', 8188, 82, '19C'),
('0005435884912', 8188, 123, '28B'),
('0005433804915', 8187, 60, '29A'),
('0005432924963', 1716, 3, '2A'),
('0005435540750', 21986, 9, '5E'),
('0005435252589', 28923, 12, '4A'),
('0005435490176', 6371, 106, '21B'),
('0005435176905', 20995, 37, '8F'),
('0005435176911', 20995, 65, '14B'),
('0005432604052', 21444, 1, '1A'),
('0005432603711', 31683, 5, '2B'),
('0005435372432', 5242, 60, '18E'),
('0005435372884', 9931, 55, '18F'),
('0005434831085', 9931, 140, '31G'),
('0005434822036', 9931, 161, '34K'),
('0005435372883', 9931, 193, '40E'),
('0005434821962', 9931, 211, '43C'),
('0005434213736', 9551, 30, '8C'),
('0005434213751', 9551, 41, '11A'),
('0005434214175', 28644, 1, '1A'),
('0005434600509', 18609, 21, '13D'),
('0005435720129', 6727, 6, '2D'),
('0005435681873', 6727, 9, '3F'),
('0005435437718', 6727, 68, '17D'),
('0005435681536', 24569, 22, '7D'),
('0005433397732', 13521, 30, '12F'),
('0005435732264', 19370, 50, '16D'),
('0005435038822', 12962, 86, '21B'),
('0005435902602', 20232, 14, '6C'),
('0005432583878', 3134, 5, '2B'),
('0005435652736', 21772, 39, '10C'),
('0005433804915', 26259, 56, '20F'),
('0005433959886', 24243, 46, '28G'),
('0005433959887', 24243, 51, '31B'),
('0005434480178', 928, 21, '7A'),
('0005434479992', 16580, 25, '7B'),
('0005435142476', 10343, 1, '1A'),
('0005435142478', 10343, 31, '22A'),
('0005432706506', 29942, 59, '13C'),
('0005434988566', 27565, 26, '21C'),
('0005432261610', 183, 1, '1A'),
('0005432901495', 7929, 39, '20C'),
('0005432188586', 3477, 23, '11K'),
('0005434426429', 3477, 216, '40J'),
('0005434426435', 3477, 246, '45G'),
('0005435902602', 14546, 82, '25D'),
('0005435125665', 14546, 91, '26K'),
('0005435125650', 14546, 222, '48G'),
('0005435957511', 15194, 18, '20C'),
('0005434947927', 16383, 12, '6B'),
('0005433614258', 5152, 41, '10A'),
('0005434311188', 5150, 46, '14C'),
('0005433534485', 8367, 8, '3D'),
('0005432287152', 31236, 14, '4C'),
('0005432953807', 2480, 7, '5D'),
('0005433642255', 2480, 34, '15F'),
('0005432424145', 13260, 10, '4C'),
('0005432901495', 29006, 24, '7A'),
('0005433568666', 11885, 54, '13C'),
('0005435732264', 1436, 35, '11D'),
('0005433397732', 19272, 53, '16C'),
('0005433341887', 1064, 97, '32D'),
('0005433342400', 17022, 53, '19H'),
('0005433342476', 17022, 98, '34A'),
('0005434066393', 12769, 66, '17E'),
('0005435765869', 5501, 3, '1H'),
('0005434264789', 5501, 83, '21G'),
('0005435844261', 4122, 27, '14A'),
('0005432567249', 4724, 33, '12H'),
('0005432459528', 4724, 89, '24H'),
('0005432567266', 4724, 104, '29D'),
('0005433341887', 17097, 61, '14A'),
('0005435125665', 10980, 3, '1F'),
('0005435125650', 10980, 45, '15C'),
('0005435216575', 27081, 43, '19C'),
('0005435529110', 22239, 26, '11E'),
('0005433250991', 2263, 39, '9C'),
('0005434906975', 2263, 45, '10D'),
('0005433251129', 2263, 83, '18C'),
('0005432620889', 28055, 11, '6C'),
('0005434137687', 7297, 43, '10D'),
('0005434136810', 28580, 62, '16E'),
('0005433407479', 1902, 6, '3D'),
('0005434503871', 22915, 15, '5D'),
('0005433129252', 29693, 4, '3D'),
('0005433109974', 26869, 6, '3B'),
('0005435856179', 25490, 9, '22A'),
('0005433868205', 4758, 22, '7A'),
('0005432799263', 14783, 7, '3C'),
('0005432603711', 21342, 31, '19C'),
('0005433008343', 14191, 9, '4D'),
('0005434925360', 14911, 21, '15A'),
('0005432525987', 30586, 105, '23G'),
('0005432159833', 30586, 135, '27K'),
('0005434979635', 2035, 6, '3C'),
('0005434979623', 2035, 25, '21A'),
('0005434137160', 11951, 10, '4C'),
('0005434137687', 28711, 17, '5E'),
('0005434503960', 6532, 42, '15E'),
('0005435720129', 24784, 1, '2B'),
('0005434509084', 21318, 45, '23B'),
('0005435999177', 6210, 2, '1F'),
('0005434565748', 20886, 27, '9D'),
('0005432692619', 17500, 14, '8A'),
('0005434407143', 20269, 11, '3F'),
('0005434407414', 27004, 38, '10C'),
('0005434407469', 27004, 66, '16E'),
('0005432692619', 30349, 29, '12E'),
('0005433192866', 1367, 43, '11E'),
('0005434343690', 29765, 15, '4D'),
('0005432143971', 5667, 26, '7A'),
('0005435476731', 15350, 5, '2A'),
('0005434925669', 6299, 77, '20C'),
('0005434925274', 20317, 7, '3A'),
('0005434443538', 20317, 35, '10A'),
('0005433496594', 20317, 41, '11D'),
('0005434877045', 10088, 74, '17C'),
('0005434877742', 14642, 60, '13F'),
('0005432966544', 2777, 63, '16A'),
('0005433614258', 9316, 71, '17E'),
('0005432756829', 9316, 113, '26D'),
('0005433074350', 312, 77, '17E'),
('0005435982076', 2326, 24, '5G'),
('0005432869428', 2326, 177, '35B'),
('0005435982064', 2326, 198, '38F'),
('0005433753500', 26181, 29, '9B'),
('0005435981670', 26181, 189, '37F'),
('0005434374445', 1491, 22, '6C'),
('0005433150984', 1491, 44, '11E'),
('0005432267858', 1491, 54, '14A'),
('0005432282831', 505, 17, '13B'),
('0005434028280', 441, 4, '1H'),
('0005434023392', 441, 61, '19F'),
('0005433057448', 441, 111, '32G'),
('0005433929567', 441, 143, '38H'),
('0005433057665', 12693, 114, '35F'),
('0005433922839', 2138, 51, '15E'),
('0005433922790', 2138, 72, '19F'),
('0005433929578', 24109, 24, '5G'),
('0005433921983', 24109, 40, '13A'),
('0005434028286', 24109, 43, '14A'),
('0005433036010', 24109, 161, '38A'),
('0005433233307', 265, 12, '2K'),
('0005433289755', 265, 171, '30K'),
('0005434723895', 9869, 109, '22E'),
('0005433129252', 9869, 277, '43G'),
('0005434067215', 7737, 54, '15C'),
('0005435424043', 5333, 100, '20H'),
('0005435613036', 5333, 128, '23K'),
('0005435097160', 5333, 175, '30A'),
('0005435097161', 5333, 183, '31C'),
('0005435423725', 5333, 254, '40E'),
('0005435319464', 5333, 284, '44C'),
('0005435611907', 10924, 23, '11A'),
('0005433805192', 3382, 26, '7C'),
('0005433507083', 3382, 142, '27C'),
('0005432459617', 8202, 58, '14E'),
('0005432727875', 4668, 77, '19E'),
('0005432382999', 4668, 78, '19F'),
('0005432727744', 30229, 38, '16C'),
('0005434458690', 7362, 62, '16A'),
('0005435176707', 6398, 56, '12C'),
('0005432335969', 6398, 110, '22E'),
('0005435176927', 21040, 99, '23A'),
('0005434448269', 17699, 17, '19A'),
('0005434458690', 29117, 24, '18C'),
('0005432603773', 31699, 25, '20B'),
('0005432890774', 422, 35, '8E'),
('0005433293161', 422, 43, '10C'),
('0005434821504', 9938, 143, '33J'),
('0005434213877', 9523, 14, '4F'),
('0005433531273', 6058, 27, '9F'),
('0005434550877', 10569, 50, '12D'),
('0005435681442', 24571, 26, '6F'),
('0005435732135', 13540, 10, '4A'),
('0005434755803', 10700, 73, '16C'),
('0005434213736', 28660, 10, '4A'),
('0005434213751', 28660, 16, '5D'),
('0005434229094', 5482, 44, '9C'),
('0005435038769', 12963, 53, '11C'),
('0005434426429', 14899, 1, '1A'),
('0005432188586', 14899, 33, '12F'),
('0005434426435', 14899, 41, '15A'),
('0005435902603', 20184, 44, '17D'),
('0005433434316', 26496, 33, '9D'),
('0005433434250', 26496, 69, '18F'),
('0005435981670', 26725, 41, '10C'),
('0005434271302', 26725, 66, '16D'),
('0005433805192', 9389, 108, '32F'),
('0005434217911', 9480, 11, '19D'),
('0005433959971', 24242, 1, '1B'),
('0005433959925', 24242, 37, '17A'),
('0005435142501', 10339, 24, '7D'),
('0005432692619', 3029, 19, '15E'),
('0005435068810', 3575, 50, '15E'),
('0005434877742', 3522, 10, '4A'),
('0005432613842', 3522, 178, '35F'),
('0005435902603', 14584, 130, '29D'),
('0005434877045', 14584, 177, '37E'),
('0005435957495', 15212, 2, '1B'),
('0005433960606', 6933, 47, '17F'),
('0005433959887', 25736, 14, '8C'),
('0005433959886', 25736, 29, '15D'),
('0005433614291', 5064, 153, '29A'),
('0005434265010', 5062, 57, '16F'),
('0005434244709', 8380, 35, '15A'),
('0005434244580', 8380, 58, '21C'),
('0005434229094', 8382, 44, '10F'),
('0005432034795', 8382, 47, '11E'),
('0005432335969', 8382, 97, '22D'),
('0005432328411', 31229, 87, '19E'),
('0005432613842', 15080, 4, '3A'),
('0005435266125', 29206, 47, '14E'),
('0005434182116', 11674, 13, '10A'),
('0005435732135', 19228, 6, '2F'),
('0005434443538', 17360, 12, '19B'),
('0005433341564', 1065, 27, '13E'),
('0005433159300', 17069, 61, '19F'),
('0005434081549', 12783, 80, '17C'),
('0005432159833', 12783, 88, '19A'),
('0005434067119', 30683, 93, '20B'),
('0005434067117', 30683, 94, '20A'),
('0005434831085', 5499, 101, '23H'),
('0005435765913', 5499, 171, '39F'),
('0005434265010', 13502, 152, '38D'),
('0005433008343', 22584, 44, '11C'),
('0005435282157', 5575, 60, '14F'),
('0005435282373', 13831, 20, '6B'),
('0005433845676', 13831, 43, '10B'),
('0005434993967', 4267, 12, '5F'),
('0005432170352', 4709, 39, '13A'),
('0005432567276', 4709, 77, '20F'),
('0005434081773', 4709, 82, '21E'),
('0005432567300', 4709, 134, '32B'),
('0005432459027', 30549, 26, '12E'),
('0005434081549', 30549, 99, '30F'),
('0005432459063', 30549, 111, '33G'),
('0005432213588', 30549, 125, '36B'),
('0005433341564', 17140, 32, '7C'),
('0005435097061', 17140, 81, '17F'),
('0005433507083', 9061, 46, '18D'),
('0005433506915', 20446, 39, '15E'),
('0005432919774', 20446, 40, '16D'),
('0005435443215', 7126, 23, '11E'),
('0005435443220', 7126, 37, '19D'),
('0005434906440', 25626, 30, '9E'),
('0005434988566', 23630, 1, '1C'),
('0005432382999', 30463, 47, '14E'),
('0005434273069', 26632, 9, '7A'),
('0005433868224', 4814, 36, '20B'),
('0005433867922', 32615, 16, '5B'),
('0005433867922', 14504, 36, '22A'),
('0005433868205', 32694, 8, '3B'),
('0005434407469', 7042, 18, '5B'),
('0005434407414', 7042, 98, '20B'),
('0005434406889', 26903, 44, '11A'),
('0005435310999', 26903, 49, '11F'),
('0005432603773', 21382, 30, '21C'),
('0005434512034', 21382, 36, '23B'),
('0005434906440', 14996, 48, '15A'),
('0005433250991', 25839, 59, '13F'),
('0005434906975', 25839, 65, '15C'),
('0005433251129', 25839, 79, '18A'),
('0005433008380', 14156, 22, '9C'),
('0005434925274', 14951, 11, '7C'),
('0005435999155', 19679, 4, '1D'),
('0005433285150', 32048, 24, '16B'),
('0005432537027', 30581, 113, '22J'),
('0005432526593', 30581, 153, '28H'),
('0005435213238', 30581, 187, '33A'),
('0005432526113', 30581, 225, '37G'),
('0005432526365', 30581, 263, '43D'),
('0005435697243', 3647, 17, '6C'),
('0005435160168', 29545, 3, '3B'),
('0005434466399', 23233, 1, '2A'),
('0005433168331', 1637, 4, '3A'),
('0005434509111', 1637, 24, '23B'),
('0005432659680', 17864, 7, '4F'),
('0005432869413', 26303, 15, '9D'),
('0005435999195', 6211, 16, '8B'),
('0005435487562', 6211, 36, '16B'),
('0005435297035', 19549, 42, '22C'),
('0005433156718', 17297, 10, '4A'),
('0005433373487', 27038, 9, '4C'),
('0005434625929', 4823, 7, '8F'),
('0005435907440', 4823, 16, '20E'),
('0005435784752', 13773, 15, '5B'),
('0005434407491', 27016, 28, '8A'),
('0005434319185', 15667, 17, '8C'),
('0005434484275', 16668, 3, '3C'),
('0005435242561', 5651, 26, '7A'),
('0005434925298', 20384, 41, '10A'),
('0005434877243', 10119, 43, '10A'),
('0005434877877', 14634, 7, '2D'),
('0005433614291', 9280, 19, '5F'),
('0005433577640', 25242, 38, '12F'),
('0005433613774', 25242, 40, '13A'),
('0005434273069', 25242, 73, '21A'),
('0005433074312', 317, 124, '27E'),
('0005433753973', 2329, 22, '4G'),
('0005433764673', 2329, 141, '28D'),
('0005433753410', 26198, 132, '28A'),
('0005433753586', 26198, 161, '32E'),
('0005433764673', 20156, 1, '1C'),
('0005434374145', 20156, 50, '15B'),
('0005433931455', 20156, 72, '19D'),
('0005434028286', 447, 42, '18A'),
('0005433929578', 447, 76, '27D'),
('0005434023455', 447, 102, '33G'),
('0005433057715', 12680, 72, '19G'),
('0005434022681', 12680, 82, '21G'),
('0005433684413', 12680, 152, '35G'),
('0005433922936', 2166, 74, '19A'),
('0005433931455', 2166, 88, '21E'),
('0005433922866', 2166, 111, '27B'),
('0005433921973', 24122, 32, '11D'),
('0005434551019', 259, 57, '15A'),
('0005433233492', 259, 250, '40C'),
('0005433233414', 259, 345, '51G'),
('0005434723703', 9820, 259, '42F'),
('0005435212549', 7771, 53, '15G'),
('0005435212526', 7771, 101, '22F'),
('0005432527471', 7771, 196, '36A'),
('0005434244709', 5312, 51, '15D'),
('0005435613161', 5312, 144, '28A'),
('0005435423930', 5312, 201, '33G'),
('0005434244580', 5312, 274, '43A'),
('0005435424516', 10875, 60, '16A'),
('0005435097061', 10875, 163, '30J'),
('0005434343690', 10875, 167, '30K'),
('0005435424543', 10875, 174, '32A'),
('0005435612335', 10875, 297, '49C'),
('0005432459063', 3367, 47, '11C'),
('0005432459027', 3367, 64, '14D'),
('0005433506915', 8239, 37, '10D'),
('0005432383026', 4599, 12, '4D'),
('0005434276004', 15746, 1, '3D'),
('0005435990525', 15746, 7, '15E'),
('0005433476870', 20618, 12, '22B'),
('0005432335880', 21027, 40, '9C'),
('0005435176974', 21027, 79, '18A'),
('0005433293161', 12305, 10, '5D'),
('0005434602893', 3840, 11, '3D'),
('0005433531273', 18939, 15, '6D'),
('0005435373003', 9925, 38, '13H'),
('0005434831113', 9925, 174, '36H'),
('0005435790257', 25993, 4, '3D'),
('0005434214056', 9552, 50, '11D'),
('0005434213975', 9552, 76, '17A'),
('0005434755803', 28646, 7, '2D'),
('0005434554055', 10654, 81, '19F'),
('0005435681977', 6719, 61, '14A'),
('0005435925227', 13183, 40, '11E'),
('0005435068810', 15482, 47, '15C'),
('0005433407479', 23174, 6, '2C'),
('0005434214328', 10728, 86, '19E'),
('0005434213877', 28682, 40, '10C'),
('0005434229123', 5452, 113, '21F'),
('0005435006729', 12968, 46, '13B'),
('0005434426210', 20227, 46, '16E'),
('0005435982064', 26531, 10, '3D'),
('0005435982076', 26531, 65, '14F'),
('0005434271302', 26274, 85, '28H'),
('0005433959902', 24263, 27, '15F'),
('0005433960606', 25943, 42, '19D'),
('0005433289755', 10319, 21, '6A'),
('0005435319464', 11182, 25, '6F'),
('0005435319544', 20943, 63, '15F'),
('0005432706530', 30018, 95, '20D'),
('0005434979623', 23671, 8, '3D'),
('0005434979635', 23671, 16, '6A'),
('0005435925227', 15275, 53, '15C'),
('0005433101436', 125, 53, '17B'),
('0005432919711', 125, 106, '30B'),
('0005432261729', 126, 41, '14F'),
('0005433101942', 8115, 22, '7F'),
('0005432919774', 8115, 48, '13A'),
('0005433101904', 8115, 86, '21F'),
('0005434175735', 32353, 4, '3B'),
('0005435126210', 3506, 108, '26B'),
('0005434877877', 3506, 114, '26J'),
('0005434426210', 14591, 169, '34F'),
('0005434877243', 14591, 222, '43H'),
('0005435797272', 29340, 24, '17D'),
('0005434947892', 16377, 1, '1A'),
('0005433959925', 25718, 4, '2C'),
('0005433959971', 25718, 10, '5C'),
('0005433614416', 4989, 14, '4C'),
('0005433614408', 4989, 87, '17E'),
('0005435006729', 4987, 35, '12D'),
('0005432335880', 4987, 97, '27B'),
('0005434244631', 8400, 62, '25F'),
('0005433613774', 8401, 57, '28A'),
('0005434229123', 8402, 93, '20D'),
('0005432382720', 21052, 65, '16D'),
('0005432382999', 31240, 68, '15A'),
('0005432953891', 27590, 2, '1D'),
('0005433642164', 27590, 38, '20E'),
('0005434448269', 28976, 71, '20C'),
('0005433568126', 25279, 9, '2F'),
('0005432948330', 25279, 28, '7C'),
('0005434351636', 4482, 10, '7A'),
('0005433462737', 1051, 69, '20E'),
('0005434067215', 30668, 1, '1A'),
('0005433989744', 30668, 10, '3C'),
('0005434081773', 30668, 19, '4F'),
('0005435462273', 13488, 78, '19D'),
('0005433285150', 22580, 38, '11F'),
('0005433008380', 22580, 59, '16C'),
('0005433846453', 5552, 7, '3A'),
('0005435282420', 13847, 33, '8C'),
('0005435332210', 7810, 4, '1D'),
('0005435332290', 32996, 2, '2C'),
('0005435785213', 4301, 50, '18F'),
('0005432459617', 4751, 59, '16E'),
('0005433451612', 4751, 65, '17B'),
('0005434081802', 4751, 78, '19E'),
('0005432170358', 4751, 128, '30H'),
('0005432567044', 30520, 83, '24D'),
('0005435097161', 11098, 16, '4E'),
('0005435097160', 11098, 108, '21A'),
('0005435126210', 14750, 9, '4E'),
('0005435715403', 7108, 38, '16D'),
('0005435844261', 25195, 20, '19B'),
('0005434907070', 2313, 32, '9A'),
('0005434907085', 2313, 34, '9D'),
('0005433400949', 2313, 44, '11E'),
('0005433250960', 2313, 85, '20E'),
('0005433451612', 30987, 4, '5B'),
('0005434137823', 7311, 50, '11F'),
('0005434137863', 7311, 77, '17F'),
('0005434137160', 28570, 46, '11C'),
('0005434503599', 16708, 27, '7D'),
('0005434503960', 22923, 36, '20D'),
('0005432383026', 30497, 42, '13A'),
('0005432264465', 2391, 22, '7B'),
('0005435263585', 27635, 58, '16F'),
('0005433868224', 32684, 31, '19C'),
('0005434407491', 7040, 74, '15A'),
('0005435293078', 7040, 84, '16F'),
('0005434407143', 26912, 89, '19C'),
('0005434925298', 14919, 20, '18D'),
('0005434925669', 20529, 15, '11A'),
('0005435999177', 19690, 13, '5A'),
('0005432526902', 30592, 13, '3G'),
('0005432526253', 30592, 24, '5H'),
('0005434066467', 30592, 92, '20E'),
('0005432535778', 30592, 123, '23K'),
('0005435801662', 23570, 9, '3A'),
('0005434952518', 2638, 3, '4A'),
('0005434137823', 28759, 35, '9E'),
('0005434137863', 28759, 45, '11F'),
('0005435160270', 7491, 6, '6A'),
('0005434503599', 22678, 25, '8F'),
('0005433985342', 25648, 15, '5F'),
('0005432869428', 26286, 17, '10D'),
('0005432692714', 17474, 32, '11A'),
('0005433156616', 1130, 8, '4B'),
('0005435785213', 27439, 24, '7A'),
('0005434407021', 20287, 10, '4C'),
('0005434407103', 20287, 44, '12F'),
('0005434406926', 20287, 57, '15F'),
('0005433722127', 7694, 11, '6E'),
('0005432692969', 7695, 49, '12D'),
('0005432692714', 30332, 21, '9D'),
('0005433415612', 17991, 23, '14E'),
('0005432783609', 5643, 29, '7C'),
('0005434443510', 20389, 39, '11A'),
('0005434443521', 20389, 44, '12D'),
('0005432783279', 12189, 5, '2C'),
('0005435242561', 15418, 79, '20E'),
('0005434877439', 10070, 28, '7B'),
('0005434877996', 14641, 4, '1C'),
('0005434877920', 14641, 98, '19C'),
('0005433684413', 2807, 10, '3D'),
('0005432966860', 29149, 14, '5A'),
('0005433614408', 9295, 13, '4F'),
('0005434163460', 9295, 25, '7F'),
('0005433614416', 9295, 139, '28B'),
('0005435854047', 4206, 21, '32F'),
('0005433568897', 321, 82, '18C'),
('0005433568126', 11580, 25, '8B'),
('0005432948330', 11580, 49, '13B'),
('0005432869462', 2349, 13, '3F'),
('0005432300248', 2349, 118, '24D'),
('0005433753688', 26200, 104, '22G'),
('0005433753610', 26200, 111, '23H'),
('0005432424297', 526, 8, '4F'),
('0005433529252', 13814, 2, '2D'),
('0005433922994', 2130, 35, '12G'),
('0005433922982', 2130, 74, '20B'),
('0005433923038', 2130, 92, '23E'),
('0005433036117', 24086, 104, '25D'),
('0005433922230', 24086, 144, '34D'),
('0005434725086', 282, 162, '28C'),
('0005434723872', 9862, 288, '48E'),
('0005434067325', 7769, 30, '11K'),
('0005434067352', 7769, 39, '13E'),
('0005434067363', 7769, 101, '22C'),
('0005432527566', 7769, 126, '26A'),
('0005434573317', 5356, 43, '12F'),
('0005435613348', 5356, 59, '15C'),
('0005435423993', 5356, 90, '19C'),
('0005435613301', 5356, 256, '39G'),
('0005434244631', 5356, 266, '41B'),
('0005434244880', 10929, 185, '32A'),
('0005434244902', 10929, 186, '31K'),
('0005435319544', 10929, 258, '41K'),
('0005433633719', 3358, 131, '25B'),
('0005435884933', 3357, 15, '9F'),
('0005435884583', 3357, 31, '22C'),
('0005435885120', 8335, 74, '17E'),
('0005432383084', 4517, 22, '7F'),
('0005432727905', 4517, 30, '10C'),
('0005433516857', 1741, 36, '12D'),
('0005435252582', 7372, 20, '5D'),
('0005432603754', 31684, 21, '7D'),
('0005433473235', 6696, 9, '3A'),
('0005433473234', 6696, 24, '7B'),
('0005432890965', 12080, 20, '7A'),
('0005434153529', 12080, 37, '11C'),
('0005434558239', 5270, 35, '12K'),
('0005435299712', 5270, 91, '21G'),
('0005435373084', 9889, 127, '27G'),
('0005434821564', 9889, 179, '34G'),
('0005434821989', 9889, 182, '35B'),
('0005434822088', 9889, 258, '46H'),
('0005434213781', 9559, 64, '14F'),
('0005434214328', 28595, 92, '20F'),
('0005434551019', 10662, 65, '14F'),
('0005434550497', 27751, 58, '17C'),
('0005435437738', 6758, 22, '5F'),
('0005435126210', 11536, 37, '17E'),
('0005435105970', 11536, 41, '18E'),
('0005434214408', 10725, 18, '5C'),
('0005434214056', 28668, 54, '12E'),
('0005434213975', 28668, 93, '20E'),
('0005435039594', 5428, 16, '4E'),
('0005435039532', 5428, 65, '13B'),
('0005435006770', 13005, 43, '9C'),
('0005434229304', 13005, 113, '23A'),
('0005432858023', 31493, 11, '4A'),
('0005434943226', 16208, 11, '18C'),
('0005433654738', 4327, 29, '17D'),
('0005433784843', 9388, 63, '20F'),
('0005432659680', 26249, 132, '35F'),
('0005433960095', 24288, 66, '24D'),
('0005433985342', 24288, 95, '33E'),
('0005434480246', 966, 4, '1D'),
('0005432692714', 3059, 36, '18E'),
('0005432880632', 3058, 56, '18C'),
('0005432692969', 29914, 71, '15E'),
('0005432706451', 29914, 84, '18C'),
('0005434979344', 27544, 4, '1D'),
('0005432391962', 141, 86, '24D'),
('0005432751516', 7935, 116, '31F'),
('0005434877996', 3496, 17, '11C'),
('0005435126254', 3496, 25, '12E'),
('0005434877920', 3496, 239, '43G'),
('0005434877439', 14581, 173, '37H'),
('0005434467729', 23206, 8, '23A'),
('0005433959902', 25753, 17, '7D'),
('0005434244880', 4961, 4, '8C'),
('0005434244902', 4961, 29, '23A'),
('0005433784843', 4962, 19, '5C'),
('0005432145104', 4962, 41, '9F'),
('0005435006770', 4964, 5, '2C'),
('0005433685493', 4964, 70, '19C'),
('0005434229304', 4964, 114, '30D'),
('0005432659680', 8415, 48, '18B'),
('0005434639057', 12620, 28, '19C'),
('0005432383026', 31241, 60, '13D'),
('0005433642280', 2479, 15, '7A'),
('0005432430853', 14460, 31, '18C'),
('0005433685493', 29221, 25, '7D'),
('0005433722127', 29221, 32, '9C'),
('0005433715236', 29221, 89, '23C'),
('0005434182071', 8690, 16, '7C'),
('0005434443510', 17393, 8, '18C'),
('0005434443521', 17393, 10, '19C'),
('0005435092044', 1045, 1, '1A'),
('0005432391962', 18270, 83, '21E'),
('0005434066467', 12778, 74, '15F'),
('0005434081802', 30649, 83, '17E'),
('0005433989754', 30649, 100, '20E'),
('0005434831113', 5492, 89, '22D'),
('0005435735075', 13491, 154, '36G'),
('0005434602893', 19107, 8, '5A'),
('0005433008217', 1793, 52, '14C'),
('0005432756829', 25346, 1, '1A'),
('0005433846515', 5574, 32, '8F'),
('0005433846536', 5574, 63, '14D'),
('0005435282448', 13875, 9, '2F'),
('0005435784752', 27308, 54, '19F'),
('0005432459145', 30543, 59, '18A'),
('0005433342897', 11103, 118, '23B'),
('0005432919711', 9063, 34, '13D'),
('0005435126254', 14657, 21, '5F'),
('0005434906565', 25601, 15, '4F'),
('0005432862220', 2534, 5, '3D'),
('0005435697243', 16492, 23, '20D'),
('0005434137902', 7331, 7, '2F'),
('0005434137936', 7331, 85, '20C'),
('0005432383084', 30472, 62, '20E'),
('0005432382720', 31285, 21, '10D'),
('0005433874342', 7779, 7, '18B'),
('0005434663366', 3444, 23, '19D'),
('0005434299482', 7078, 107, '20E'),
('0005435293217', 26939, 97, '21B'),
('0005432604220', 6441, 18, '5D'),
('0005432603754', 21393, 17, '5B'),
('0005434906565', 14994, 33, '8E'),
('0005433250960', 25840, 5, '2A'),
('0005434907085', 25840, 22, '6D'),
('0005434907070', 25840, 25, '7C'),
('0005433008498', 14207, 35, '15E'),
('0005435487782', 15789, 30, '18C'),
('0005435487562', 19670, 18, '7B'),
('0005435999195', 19670, 29, '21B'),
('0005432537027', 5979, 9, '4D'),
('0005433462737', 17266, 23, '24A'),
('0005434066719', 30628, 102, '23D'),
('0005432526706', 30628, 264, '44F'),
('0005434979344', 23568, 26, '19B'),
('0005434137239', 11943, 17, '6A'),
('0005434137936', 28744, 23, '6F'),
('0005434137902', 28744, 36, '10C'),
('0005433511881', 16163, 19, '21B'),
('0005433511860', 16163, 20, '21C'),
('0005435383092', 7887, 19, '23B'),
('0005435390228', 29566, 16, '19B'),
('0005433367541', 1656, 13, '4C'),
('0005435652963', 1656, 76, '17F'),
('0005433985409', 25642, 36, '15D'),
('0005434151700', 17872, 13, '7A'),
('0005432665254', 17872, 31, '15D'),
('0005432866001', 25065, 41, '18F'),
('0005435999233', 6175, 30, '12F'),
('0005435296996', 6175, 59, '22C'),
('0005435487782', 19571, 55, '21F'),
('0005435517884', 1553, 37, '10A'),
('0005432628717', 28101, 12, '7A'),
('0005432692969', 1197, 30, '11C'),
('0005432675108', 1197, 35, '13A'),
('0005432873229', 1197, 40, '15A'),
('0005434963960', 18247, 11, '12D'),
('0005435784848', 13776, 47, '23A'),
('0005434407248', 20299, 35, '9C'),
('0005434319376', 5701, 3, '1D'),
('0005432720601', 30322, 38, '16A'),
('0005435824215', 17982, 39, '16B'),
('0005432783710', 5665, 60, '13E'),
('0005435476680', 5665, 85, '18E'),
('0005435242524', 5665, 95, '20E'),
('0005432783279', 15367, 85, '20A'),
('0005434925428', 20362, 24, '7A'),
('0005432783609', 15420, 80, '20E'),
('0005434877340', 10117, 95, '21A'),
('0005432145104', 9310, 42, '10F'),
('0005433633719', 9310, 46, '11D'),
('0005433613975', 25212, 13, '5A'),
('0005433614068', 25212, 74, '17A'),
('0005433074483', 324, 113, '27F'),
('0005433568969', 324, 123, '30A'),
('0005435982198', 2355, 101, '21G'),
('0005432984773', 2355, 190, '36F'),
('0005432985002', 26172, 91, '19H'),
('0005433753655', 26172, 100, '21A'),
('0005433753694', 26172, 194, '37E'),
('0005433151344', 20151, 63, '16D'),
('0005434023568', 430, 29, '12E'),
('0005433057466', 430, 41, '15B'),
('0005432235624', 430, 49, '16G'),
('0005433057800', 12642, 111, '35F'),
('0005433923119', 2169, 198, '38E'),
('0005432207657', 24096, 164, '39D'),
('0005433180867', 305, 3, '1G'),
('0005433180929', 305, 173, '28J'),
('0005434725222', 305, 279, '41C'),
('0005434724058', 9872, 16, '4C'),
('0005434550497', 9872, 25, '5K'),
('0005434723710', 9872, 285, '44E'),
('0005435212650', 7736, 67, '17C'),
('0005432150179', 7736, 118, '23E'),
('0005435304999', 5314, 153, '30A'),
('0005434344151', 5314, 250, '42C'),
('0005435613382', 5314, 296, '47H'),
('0005432459145', 3349, 71, '15E'),
('0005435884904', 3348, 2, '2C'),
('0005432459790', 8201, 57, '14F'),
('0005433722127', 30212, 24, '9D'),
('0005432382720', 30212, 36, '13E'),
('0005435540955', 1749, 67, '19E'),
('0005435176911', 6399, 85, '18C'),
('0005435176674', 6399, 113, '23D'),
('0005435177021', 21000, 12, '3F'),
('0005432604220', 21451, 37, '21D'),
('0005434606786', 18845, 3, '3B'),
('0005432890825', 412, 7, '2D'),
('0005432751516', 412, 55, '13A'),
('0005434823356', 5283, 77, '21B'),
('0005434823282', 5283, 93, '23D'),
('0005435735075', 5283, 145, '30H'),
('0005434823339', 5283, 248, '45A'),
('0005435149877', 9932, 66, '18F'),
('0005435149859', 9932, 85, '21D'),
('0005434821908', 9932, 196, '37J'),
('0005434214175', 9545, 72, '17C'),
('0005434214408', 28632, 58, '13F'),
('0005433202168', 2000, 4, '1D'),
('0005433202236', 2000, 21, '7A'),
('0005434639057', 23303, 14, '4C'),
('0005434600741', 6075, 31, '12F'),
('0005434558239', 10665, 36, '9A'),
('0005435126254', 11524, 46, '19D'),
('0005435068320', 13178, 63, '20A'),
('0005434214447', 10703, 4, '1F'),
('0005434755795', 10703, 54, '12F'),
('0005434213781', 28708, 61, '14A'),
('0005435039608', 5427, 35, '8D'),
('0005434229315', 13007, 70, '16A'),
('0005432300248', 26522, 37, '9E'),
('0005432857939', 3146, 24, '7A'),
('0005433960082', 24282, 15, '5F'),
('0005433960169', 24282, 96, '32G'),
('0005433985409', 24282, 109, '37E'),
('0005435149859', 21964, 18, '5C'),
('0005435149877', 21964, 38, '20C'),
('0005434573317', 11234, 67, '19F'),
('0005434573185', 20953, 14, '4D'),
('0005435319565', 20953, 72, '17E'),
('0005432880674', 2996, 73, '20E'),
('0005435068320', 15284, 17, '6C'),
('0005432901495', 159, 17, '8D'),
('0005434153529', 160, 88, '29C'),
('0005432020195', 8128, 30, '9D'),
('0005432799398', 3480, 25, '11F'),
('0005435126281', 3480, 51, '16H'),
('0005434877340', 14561, 89, '23J'),
('0005433960095', 25708, 47, '19F'),
('0005434229315', 5060, 80, '21E'),
('0005433614068', 8431, 25, '10E'),
('0005433613975', 8431, 39, '14A'),
('0005433688804', 8432, 53, '13D'),
('0005434639113', 12621, 36, '22C'),
('0005432383084', 31224, 53, '12E'),
('0005432424297', 13298, 6, '2F'),
('0005434157403', 9613, 14, '6A'),
('0005434157463', 28962, 32, '10F'),
('0005432822082', 28962, 44, '13E'),
('0005432822098', 28962, 63, '19D'),
('0005433568897', 11865, 76, '16D'),
('0005432948409', 25293, 52, '12F'),
('0005434654617', 5424, 5, '2D'),
('0005433715862', 7428, 39, '12A'),
('0005434095239', 8707, 6, '5F'),
('0005434182157', 11629, 41, '19D'),
('0005433456961', 1424, 11, '4D'),
('0005433342897', 17044, 32, '14A'),
('0005434066719', 12813, 92, '18F'),
('0005434067352', 30681, 2, '1C'),
('0005434067363', 30681, 50, '10D'),
('0005434067325', 30681, 118, '22B'),
('0005435462092', 5514, 29, '11B'),
('0005435461986', 5514, 36, '12B'),
('0005432535778', 5514, 95, '22E'),
('0005434831141', 13464, 144, '34E'),
('0005432649383', 4114, 32, '18C'),
('0005433008126', 1884, 67, '16F'),
('0005433008498', 22560, 33, '9F'),
('0005435785277', 4262, 7, '4A'),
('0005432567483', 4742, 104, '29H'),
('0005432567249', 30563, 129, '32B'),
('0005435126281', 14769, 33, '12A'),
('0005432862286', 28082, 15, '6D'),
('0005434503757', 16679, 1, '1A'),
('0005435078313', 2213, 25, '22A'),
('0005434988715', 6609, 12, '20C'),
('0005435299712', 10791, 10, '18D'),
('0005433109933', 2420, 29, '21B'),
('0005434299511', 7034, 102, '20F'),
('0005434406926', 26934, 7, '2D'),
('0005434407021', 26934, 75, '14E'),
('0005434407103', 26934, 111, '20E'),
('0005433008217', 22840, 39, '16F'),
('0005434925428', 14966, 37, '18A'),
('0005435839088', 18038, 41, '13C'),
('0005432526486', 30631, 9, '2G'),
('0005432526752', 30631, 121, '25H'),
('0005433534485', 25012, 9, '19B'),
('0005434606786', 22049, 8, '6C'),
('0005434503757', 22679, 39, '18D'),
('0005432869462', 26297, 29, '14C'),
('0005432692725', 17492, 58, '21A'),
('0005434435036', 17292, 10, '6A'),
('0005435706160', 27037, 45, '11E'),
('0005435784985', 13753, 33, '19D'),
('0005435785277', 27408, 24, '18A'),
('0005434407184', 20288, 26, '9A'),
('0005434319237', 15668, 40, '18F'),
('0005432692725', 30314, 62, '20F'),
('0005434344151', 11434, 7, '2D'),
('0005435304999', 11434, 39, '20D'),
('0005434925392', 20323, 36, '10C'),
('0005435242524', 15421, 56, '14E'),
('0005432783710', 15421, 72, '17F'),
('0005434877331', 10087, 85, '17F'),
('0005433680202', 29164, 35, '10C'),
('0005432948409', 11600, 19, '7C'),
('0005433753598', 26204, 99, '21B'),
('0005434374139', 20149, 87, '23B'),
('0005434022961', 12657, 5, '2C'),
('0005433922169', 24103, 1, '1A'),
('0005435319565', 10931, 7, '2H'),
('0005434573185', 10931, 263, '43H'),
('0005435884862', 3333, 45, '21F'),
('0005435176905', 6413, 96, '19C'),
('0005434463902', 17712, 1, '1B'),
('0005433293202', 409, 4, '1F'),
('0005432747006', 12035, 49, '15E'),
('0005434831141', 5250, 63, '18B'),
('0005434822226', 9917, 30, '12E'),
('0005434214447', 28626, 62, '14E'),
('0005434755795', 28626, 64, '15A'),
('0005434639113', 23258, 32, '20D'),
('0005434600612', 18587, 18, '9C'),
('0005433180929', 10588, 19, '5C'),
('0005433180867', 10588, 24, '6C'),
('0005434550689', 27713, 35, '11F'),
('0005435126281', 11560, 30, '13D'),
('0005433397661', 19379, 27, '10C'),
('0005433397595', 19379, 38, '14A'),
('0005434755934', 10715, 2, '1C'),
('0005434214175', 28661, 48, '11F'),
('0005435039135', 12977, 10, '3D'),
('0005435982198', 26556, 31, '9C'),
('0005432583878', 31499, 10, '4C'),
('0005434943280', 16232, 14, '18D'),
('0005435652963', 21759, 16, '4E'),
('0005433367541', 21759, 39, '9D'),
('0005434151700', 26226, 106, '32G'),
('0005434480106', 16597, 41, '21B'),
('0005435517884', 20906, 15, '5A'),
('0005432692725', 3051, 25, '13F'),
('0005434988715', 23690, 12, '4C'),
('0005432207657', 176, 64, '24D'),
('0005434175712', 9685, 8, '5B'),
('0005434877331', 14559, 71, '19A'),
('0005435957557', 15201, 20, '19B'),
('0005433960169', 25734, 16, '6D'),
('0005433960082', 25734, 63, '18E'),
('0005433534485', 5143, 24, '18B'),
('0005434244732', 8445, 13, '8B'),
('0005433202168', 23351, 21, '6D'),
('0005433202236', 23351, 22, '7A'),
('0005432953787', 2477, 39, '13F'),
('0005432901495', 9615, 19, '6C'),
('0005433568969', 11874, 83, '19C'),
('0005433688804', 7449, 58, '17A'),
('0005433397595', 1451, 19, '7A'),
('0005433397661', 1451, 38, '12C'),
('0005432150179', 30677, 10, '3D'),
('0005433008343', 1814, 52, '15C'),
('0005433846088', 13845, 60, '13D'),
('0005435784848', 27314, 43, '15A'),
('0005432459790', 4723, 110, '28E'),
('0005433506945', 20465, 32, '12F'),
('0005435715403', 27070, 24, '9E'),
('0005435540955', 22258, 41, '17E'),
('0005434137239', 28550, 10, '3C'),
('0005435854047', 26637, 8, '18A'),
('0005432799398', 14819, 12, '6C'),
('0005435293118', 7077, 71, '15A'),
('0005434407248', 26920, 4, '1F'),
('0005434299317', 26920, 62, '13B'),
('0005433008126', 22826, 11, '7A'),
('0005434925392', 14957, 24, '17D'),
('0005435999233', 19683, 22, '7C'),
('0005435472631', 6013, 22, '10A'),
('0005433462714', 19912, 23, '27E'),
('0005432527173', 30596, 7, '2D'),
('0005432526615', 30596, 119, '25C'),
('0005432527083', 30596, 181, '32K'),
('0005432398169', 18483, 6, '3B'),
('0005432328252', 31109, 19, '7A'),
('0005432328137', 31109, 21, '7E'),
('0005434435068', 17303, 1, '1A'),
('0005434964014', 18243, 40, '23G'),
('0005434964046', 18243, 51, '29A'),
('0005434625929', 32886, 21, '19C'),
('0005434407267', 20273, 28, '8D'),
('0005434463902', 28839, 6, '3D'),
('0005434925328', 20316, 60, '15F'),
('0005434877600', 10116, 45, '10F'),
('0005434251882', 9214, 3, '2A'),
('0005433633441', 25256, 61, '13D'),
('0005433633504', 25256, 146, '29D'),
('0005434374301', 20140, 38, '9E'),
('0005434374385', 20140, 54, '13C'),
('0005432423962', 12826, 17, '12D'),
('0005433035972', 2126, 149, '36B'),
('0005433922982', 24093, 39, '14D'),
('0005434550689', 9838, 70, '18A'),
('0005434723874', 9838, 290, '46K'),
('0005434244732', 5308, 66, '17F'),
('0005435424310', 5308, 249, '41J'),
('0005433506945', 8236, 115, '29A'),
('0005433805120', 8235, 29, '14B'),
('0005433633504', 8235, 32, '15B'),
('0005433633441', 8235, 33, '15A'),
('0005432359975', 21012, 99, '20E'),
('0005433293202', 12296, 8, '18D'),
('0005432890789', 405, 44, '11A'),
('0005434822642', 9927, 200, '41A'),
('0005434755934', 28598, 81, '18D'),
('0005435681977', 24600, 36, '9C'),
('0005435732173', 13526, 48, '17C'),
('0005433397622', 19371, 35, '12C'),
('0005434426384', 20219, 57, '20C'),
('0005433805120', 26246, 71, '27D'),
('0005435142476', 21914, 38, '20B'),
('0005435142441', 21914, 39, '20C'),
('0005434979635', 27569, 5, '2B'),
('0005435925132', 3531, 7, '2F'),
('0005432901454', 193, 89, '27E'),
('0005435902603', 3466, 142, '32E'),
('0005434877600', 14570, 36, '13D'),
('0005435625976', 14570, 106, '23K'),
('0005432799263', 14570, 132, '28K'),
('0005434426384', 14570, 138, '29H'),
('0005435229348', 6832, 47, '14D'),
('0005432328137', 21074, 4, '1F'),
('0005432328252', 21074, 42, '10A'),
('0005432382830', 21074, 93, '20E'),
('0005432423962', 30723, 4, '3A'),
('0005433568382', 25318, 2, '1A'),
('0005433568666', 25318, 101, '21E'),
('0005434656532', 12529, 19, '10E'),
('0005434654313', 12529, 25, '13C'),
('0005433715479', 29220, 47, '14D'),
('0005434182082', 8692, 23, '15F'),
('0005433397622', 1418, 14, '5A'),
('0005435732173', 19235, 62, '18A'),
('0005433462714', 17030, 96, '24A'),
('0005435091962', 17030, 102, '27B'),
('0005432390041', 18259, 41, '14F'),
('0005434081679', 12824, 45, '11D'),
('0005435462144', 5504, 33, '12G'),
('0005435462000', 5504, 132, '33A'),
('0005433284953', 1833, 41, '11D'),
('0005435784985', 27299, 22, '8C'),
('0005434081679', 30527, 33, '13A'),
('0005432567266', 30527, 92, '25D'),
('0005435097098', 17110, 15, '4C'),
('0005435625976', 10995, 18, '5E'),
('0005435219178', 7095, 14, '7F'),
('0005435216575', 7095, 30, '14D'),
('0005432632631', 28174, 24, '6D'),
('0005435517651', 11370, 41, '20E'),
('0005434503728', 16710, 48, '22D'),
('0005433266649', 2205, 17, '19B'),
('0005433451612', 31328, 10, '3D'),
('0005434663307', 12481, 13, '18B'),
('0005432799263', 12106, 22, '20A'),
('0005435293146', 7059, 50, '10D'),
('0005434407184', 26883, 3, '2A'),
('0005432609673', 31721, 7, '3A'),
('0005433008343', 22852, 34, '13C'),
('0005434925328', 14938, 25, '12E'),
('0005435839227', 18035, 17, '8A'),
('0005433284953', 23006, 21, '15B'),
('0005435103852', 32076, 3, '2D'),
('0005435103844', 32076, 38, '23A'),
('0005432527471', 30582, 338, '50G'),
('0005434979635', 23581, 4, '2A'),
('0005434137505', 11934, 26, '8C'),
('0005434137687', 11934, 43, '11E'),
('0005435916145', 3697, 23, '7A'),
('0005433519415', 22078, 4, '2B'),
('0005432609673', 22078, 23, '19A'),
('0005435160221', 29585, 17, '19A'),
('0005435103844', 22648, 3, '2C'),
('0005434503728', 22648, 39, '15A'),
('0005435103852', 22648, 46, '17C'),
('0005432639052', 25058, 20, '7F'),
('0005435086785', 24415, 1, '2C'),
('0005433261471', 1310, 44, '22F'),
('0005435310954', 26980, 13, '4A'),
('0005435476687', 5648, 5, '2A'),
('0005433614416', 25208, 57, '16C'),
('0005433568382', 11563, 81, '19C'),
('0005433568666', 11563, 129, '28E'),
('0005433753800', 26162, 14, '3F'),
('0005434023392', 12646, 18, '9B'),
('0005433922760', 24130, 16, '3C'),
('0005433922866', 24130, 19, '4A'),
('0005435142441', 9853, 233, '38C'),
('0005435142476', 9853, 268, '42K'),
('0005434724492', 9853, 287, '45D'),
('0005434656532', 5341, 164, '29C'),
('0005435424336', 5341, 285, '43K'),
('0005435424516', 5341, 327, '49E'),
('0005435613161', 10903, 126, '25H'),
('0005435097098', 10903, 154, '28H'),
('0005433451612', 30186, 22, '6D'),
('0005435517651', 21979, 44, '16D'),
('0005435252578', 7404, 53, '14E'),
('0005435176974', 6360, 77, '16E'),
('0005432603885', 31705, 28, '19A'),
('0005434550877', 27773, 9, '3F'),
('0005435068523', 13168, 59, '17D'),
('0005435925132', 15461, 58, '17C'),
('0005435808088', 29485, 12, '5C'),
('0005435902603', 14896, 12, '4F'),
('0005434426429', 20230, 8, '3D'),
('0005433960434', 24273, 31, '19B'),
('0005434480093', 16586, 22, '18C'),
('0005435529110', 11210, 18, '6E'),
('0005434979500', 27555, 21, '7D'),
('0005435068523', 15323, 30, '9C'),
('0005432901453', 207, 55, '17A'),
('0005435902602', 3479, 102, '23H'),
('0005432611679', 14556, 40, '14H'),
('0005434426429', 14556, 212, '40F'),
('0005435216575', 27267, 14, '18A'),
('0005435219178', 27267, 15, '18C'),
('0005433614416', 8486, 26, '14F'),
('0005432382999', 21079, 54, '14E'),
('0005432901454', 9583, 66, '19C'),
('0005432611679', 31635, 6, '3A'),
('0005433568535', 25310, 29, '8B'),
('0005433285150', 1879, 61, '16A'),
('0005434993967', 27326, 5, '2A'),
('0005435720129', 21128, 2, '3B'),
('0005433507083', 20474, 20, '8E'),
('0005433507013', 20474, 24, '10A'),
('0005432398169', 27059, 23, '10C'),
('0005434503814', 16714, 3, '1C'),
('0005432382830', 31323, 75, '19C'),
('0005433109974', 2413, 11, '4D'),
('0005433874342', 32629, 9, '7B'),
('0005433868205', 32575, 41, '21A'),
('0005433868205', 14482, 43, '21C'),
('0005435310954', 7049, 2, '1D'),
('0005434407267', 26907, 3, '1D'),
('0005432603885', 21341, 24, '7A'),
('0005433285150', 23056, 26, '16F'),
('0005432526597', 30632, 51, '15D'),
('0005432526847', 30632, 156, '29F'),
('0005434067010', 30632, 189, '33K'),
('0005434979500', 23527, 20, '19A'),
('0005434137863', 11959, 52, '13F'),
('0005434137823', 11959, 61, '16A'),
('0005434503814', 22634, 7, '4A'),
('0005433985277', 25684, 33, '13D'),
('0005435297035', 6180, 20, '7F'),
('0005435529110', 20843, 57, '16A'),
('0005434407317', 20303, 58, '14E'),
('0005434586468', 18537, 3, '2C'),
('0005435476731', 5628, 55, '12E'),
('0005433496778', 20405, 32, '9A'),
('0005434925533', 20405, 59, '15C'),
('0005432783403', 12201, 62, '16E'),
('0005434877877', 10077, 45, '12B'),
('0005432966778', 2802, 35, '10E'),
('0005433680233', 29187, 68, '16C'),
('0005435856179', 4229, 39, '33B'),
('0005432948090', 339, 133, '30A'),
('0005433568535', 11593, 83, '19E'),
('0005432984709', 2336, 98, '21E'),
('0005433753904', 26208, 136, '29B'),
('0005432423970', 12849, 25, '18A'),
('0005433057560', 473, 57, '19D'),
('0005434028280', 12668, 44, '14E'),
('0005434028280', 2160, 62, '18G'),
('0005433923038', 24126, 140, '32H'),
('0005433126802', 286, 338, '51D'),
('0005434550877', 9877, 325, '51D'),
('0005435213118', 7734, 99, '22C'),
('0005435319565', 5336, 104, '21F'),
('0005435884912', 3296, 41, '29A'),
('0005433507083', 8173, 21, '6F'),
('0005433507013', 8173, 109, '24E'),
('0005432382830', 30133, 39, '14A'),
('0005432727905', 30133, 53, '17C'),
('0005432727875', 30133, 58, '18D'),
('0005435176927', 6388, 114, '22D'),
('0005432756829', 12081, 50, '11D'),
('0005435372714', 5293, 32, '12C'),
('0005435105970', 31905, 8, '5E'),
('0005435732264', 13529, 55, '17F'),
('0005433397732', 19390, 46, '15D'),
('0005435039594', 12955, 57, '13A'),
('0005435902602', 14850, 26, '9D'),
('0005433985277', 24235, 5, '4C'),
('0005435142478', 21942, 20, '6D'),
('0005435502083', 11215, 60, '18C'),
('0005434175720', 9678, 1, '1A'),
('0005435902580', 3476, 146, '30E'),
('0005434877877', 14583, 30, '12K'),
('0005433960434', 25814, 11, '6E'),
('0005435269689', 5117, 15, '7A'),
('0005434264933', 8497, 141, '29D'),
('0005432383026', 21083, 61, '14D'),
('0005432423970', 30730, 13, '6A'),
('0005432901453', 9603, 42, '12D'),
('0005433568422', 25273, 61, '13C'),
('0005433397732', 1440, 20, '6F'),
('0005435732264', 19236, 41, '13D'),
('0005433342476', 1049, 77, '24F'),
('0005434067010', 12810, 123, '23C'),
('0005435720129', 13500, 42, '13A'),
('0005432632631', 25102, 34, '10C'),
('0005433008380', 1845, 23, '6F'),
('0005433846453', 13862, 56, '12C'),
('0005433846174', 13862, 61, '14A'),
('0005433342476', 17095, 76, '15D'),
('0005434137687', 28535, 4, '2A'),
('0005434137505', 28535, 49, '12D'),
('0005435808088', 23107, 34, '22A'),
('0005432382999', 31310, 8, '3D'),
('0005434287082', 26845, 33, '22A'),
('0005435263541', 7154, 27, '8E'),
('0005435263585', 7154, 67, '18D'),
('0005434299482', 26906, 60, '13C'),
('0005434512072', 21357, 29, '18A'),
('0005434925533', 14908, 13, '6F'),
('0005435999038', 15840, 21, '6B'),
('0005435103843', 32081, 31, '22C'),
('0005432526940', 30590, 6, '2G'),
('0005434067119', 30590, 125, '26C'),
('0005432526652', 30590, 182, '34F'),
('0005435652669', 24873, 28, '7C'),
('0005435652557', 24873, 48, '12A'),
('0005434952518', 28262, 4, '3B'),
('0005432665254', 26491, 27, '12F'),
('0005435103843', 22665, 7, '3F'),
('0005435652557', 21703, 2, '1C'),
('0005435652669', 21703, 64, '14F'),
('0005435487635', 6174, 56, '19A'),
('0005435999038', 19533, 23, '9C'),
('0005435502083', 20883, 35, '11A'),
('0005434964101', 18234, 43, '21B'),
('0005434964090', 18234, 58, '28B'),
('0005435785277', 13797, 1, '1A'),
('0005435242635', 5619, 37, '8F'),
('0005432783403', 15388, 11, '3D'),
('0005432783609', 12157, 45, '11C'),
('0005434877742', 10075, 29, '7C'),
('0005434877392', 10075, 74, '14E'),
('0005433684413', 29195, 42, '10F'),
('0005434153529', 9289, 119, '25F'),
('0005435986709', 26582, 4, '3A'),
('0005435986714', 26582, 6, '5A'),
('0005433568422', 11618, 10, '3C'),
('0005435982064', 26157, 156, '31E'),
('0005433151076', 1514, 34, '9B'),
('0005434374332', 20101, 2, '1C'),
('0005433057665', 462, 15, '4C'),
('0005433057617', 462, 34, '12B'),
('0005433057715', 462, 145, '38D'),
('0005433036010', 2134, 186, '37F'),
('0005433922790', 24119, 34, '11E'),
('0005433922549', 24119, 46, '13E'),
('0005433922505', 24119, 88, '20H'),
('0005435142478', 9847, 158, '29B'),
('0005432382999', 30238, 29, '10D'),
('0005432604004', 31669, 8, '4A'),
('0005432604017', 31669, 13, '6A'),
('0005432890887', 396, 17, '4F'),
('0005432890965', 396, 69, '15C'),
('0005435373084', 5244, 116, '26C'),
('0005434551019', 27722, 64, '18C'),
('0005435681873', 24565, 36, '9D'),
('0005435068532', 13181, 58, '20C'),
('0005435902580', 14847, 2, '1D'),
('0005435982064', 26721, 42, '11D'),
('0005432858023', 3187, 27, '20B'),
('0005435269689', 9377, 113, '37B'),
('0005434480246', 16606, 2, '1B'),
('0005434480178', 16606, 8, '3B'),
('0005435319565', 11188, 86, '19F'),
('0005435068532', 15307, 19, '7E'),
('0005432919774', 2, 49, '17F'),
('0005432756829', 3, 78, '26F'),
('0005434877742', 14550, 17, '4H'),
('0005434877392', 14550, 171, '36G'),
('0005434244902', 8520, 52, '18F'),
('0005432382759', 21091, 87, '19D'),
('0005432948090', 11882, 70, '16B'),
('0005435340121', 5380, 41, '18A'),
('0005433715584', 29234, 31, '9F'),
('0005434182157', 8700, 16, '13A'),
('0005435893568', 4469, 27, '23B'),
('0005434067119', 12770, 25, '7C'),
('0005434264933', 5521, 54, '15E'),
('0005435765913', 13448, 53, '18E'),
('0005432459528', 30547, 50, '15D'),
('0005435540802', 11384, 39, '14A'),
('0005435540955', 11384, 42, '15A'),
('0005435697243', 24722, 9, '3B'),
('0005434137823', 28530, 26, '7A'),
('0005434137863', 28530, 82, '19A'),
('0005432383026', 31319, 50, '19C'),
('0005433126802', 10752, 13, '19D'),
('0005433650498', 27633, 60, '13D'),
('0005434407317', 26922, 97, '19C'),
('0005432604004', 21369, 7, '3B'),
('0005432604017', 21369, 21, '18C'),
('0005433008380', 22848, 16, '8E'),
('0005432526842', 30615, 278, '51G'),
('0005435652736', 24839, 43, '11E'),
('0005435697243', 16300, 10, '3D'),
('0005435652736', 21717, 84, '20D'),
('0005433156718', 1124, 1, '1C'),
('0005435785213', 13766, 31, '18C'),
('0005434407491', 20268, 36, '10C'),
('0005435310999', 26983, 72, '17A'),
('0005434319290', 15707, 18, '17A'),
('0005432783609', 15356, 19, '5C'),
('0005434925475', 20327, 12, '4C'),
('0005435242635', 15429, 27, '7A'),
('0005433614291', 25245, 150, '30D'),
('0005433129252', 346, 59, '14B'),
('0005433151344', 1529, 59, '13D'),
('0005434374374', 20119, 57, '15B'),
('0005433684413', 433, 35, '14B'),
('0005434028286', 12699, 75, '20F'),
('0005433529248', 32452, 9, '9D'),
('0005433529252', 32452, 10, '10E'),
('0005434028286', 2131, 20, '5F'),
('0005433931455', 24113, 16, '4A'),
('0005434551019', 9831, 260, '40F'),
('0005434725086', 9831, 294, '44F'),
('0005434244902', 5360, 29, '11E'),
('0005435612932', 10882, 129, '26C'),
('0005435613348', 10882, 149, '28C'),
('0005435613036', 10882, 171, '30F'),
('0005432459528', 3278, 75, '15D'),
('0005432383026', 30137, 35, '10D'),
('0005435540802', 22026, 22, '7C'),
('0005435540955', 22026, 24, '7E'),
('0005434276004', 8776, 9, '9A'),
('0005432335969', 20996, 55, '12D'),
('0005435373003', 5288, 40, '13K'),
('0005435372883', 5288, 114, '25E'),
('0005435372884', 5288, 262, '48A'),
('0005434229304', 5477, 80, '15E'),
('0005435858525', 4319, 10, '6F'),
('0005433960375', 24241, 93, '36B'),
('0005434979623', 27526, 25, '19A'),
('0005432335969', 4980, 124, '31A'),
('0005433614291', 8531, 27, '13C'),
('0005434229304', 8532, 115, '23F'),
('0005432953891', 2484, 50, '14A'),
('0005434654617', 12556, 22, '11C'),
('0005435266125', 7438, 28, '8E'),
('0005434182116', 8654, 21, '17F'),
('0005434095239', 11626, 27, '16F'),
('0005433342400', 1067, 37, '14F'),
('0005433159300', 1067, 86, '27H'),
('0005435765869', 13494, 44, '14F'),
('0005432649383', 25093, 5, '3F'),
('0005434153529', 25335, 24, '13F'),
('0005433846536', 13859, 53, '12C'),
('0005435785277', 27310, 32, '10C'),
('0005432567300', 30550, 5, '2B'),
('0005432567483', 30550, 81, '24F'),
('0005432459790', 30550, 143, '38H'),
('0005435097161', 17102, 66, '13C'),
('0005433342400', 17102, 105, '20A'),
('0005432919774', 9114, 42, '18C'),
('0005433129252', 11994, 3, '4A'),
('0005432382759', 31296, 33, '11D'),
('0005435856179', 26673, 5, '3D'),
('0005434663366', 12484, 13, '4B'),
('0005435310999', 7062, 24, '5F'),
('0005434925475', 14953, 29, '16F'),
('0005435999155', 15845, 5, '2B'),
('0005435999177', 15845, 25, '18A'),
('0005435999195', 15845, 34, '20C'),
('0005435487635', 19694, 41, '21D'),
('0005434067215', 30618, 112, '23H'),
('0005432527566', 30618, 136, '27E'),
('0005434067325', 30618, 228, '37K'),
('0005434067363', 30618, 293, '46K'),
('0005434067117', 30618, 311, '49K'),
('0005434979623', 23524, 12, '6A'),
('0005433159300', 17181, 6, '6B'),
('0005435999195', 19558, 11, '5A'),
('0005435999177', 19558, 23, '9D'),
('0005435999155', 19558, 37, '14A'),
('0005432692969', 17494, 24, '9E'),
('0005434407469', 20283, 9, '3A'),
('0005432692969', 30278, 33, '11F'),
('0005434443569', 20310, 25, '8A'),
('0005432966748', 2801, 76, '18C'),
('0005433680160', 29146, 29, '8D'),
('0005432948330', 351, 111, '23C'),
('0005433074504', 351, 158, '31B'),
('0005433931455', 1482, 92, '22A'),
('0005434023568', 12673, 88, '27E'),
('0005434023455', 12673, 141, '38G'),
('0005433035839', 2147, 95, '23B'),
('0005433131670', 247, 169, '31C'),
('0005435424212', 5307, 14, '4C'),
('0005435097161', 10884, 202, '34B'),
('0005432459790', 3269, 2, '1C'),
('0005433805192', 8164, 17, '10D'),
('0005434271302', 8164, 45, '19E'),
('0005432382759', 30257, 30, '9C'),
('0005435176822', 6410, 77, '17E'),
('0005433531273', 32488, 4, '2D'),
('0005434823282', 9907, 149, '29H'),
('0005434831141', 9907, 158, '31D'),
('0005434822228', 9907, 215, '40B'),
('0005434214408', 9569, 23, '6C'),
('0005434554055', 27729, 28, '10D'),
('0005435068810', 13134, 68, '19C'),
('0005435039608', 12975, 4, '1D'),
('0005434426435', 20210, 12, '7A'),
('0005433805192', 26240, 123, '38D'),
('0005433960606', 24261, 92, '34B'),
('0005432692969', 2984, 21, '11D'),
('0005435068810', 15330, 40, '11F'),
('0005433101904', 36, 86, '26B'),
('0005434426435', 14571, 152, '33J'),
('0005433960375', 25771, 52, '19C'),
('0005434265010', 8552, 32, '9A'),
('0005434443569', 17337, 4, '2D'),
('0005434351636', 29686, 13, '19D'),
('0005435092044', 17023, 61, '18H'),
('0005434067325', 12795, 53, '11D'),
('0005434081802', 12795, 66, '13E'),
('0005434067363', 12795, 101, '19D'),
('0005434067117', 12795, 102, '19F'),
('0005434067215', 12795, 104, '20A'),
('0005433989744', 12795, 107, '20E'),
('0005433529252', 13497, 96, '22F'),
('0005433529248', 13497, 151, '33F'),
('0005435282420', 5549, 105, '21B'),
('0005435785213', 27331, 9, '4C'),
('0005434081802', 30517, 65, '21G'),
('0005435097160', 17099, 85, '17B'),
('0005435517758', 11394, 20, '14A'),
('0005434907070', 25586, 16, '4E'),
('0005434906975', 25586, 34, '8D'),
('0005434907085', 25586, 43, '10D'),
('0005435078313', 24335, 1, '1B'),
('0005433868224', 32583, 37, '21A'),
('0005433868224', 14475, 22, '6D'),
('0005434407491', 26909, 6, '2D'),
('0005434906975', 15000, 53, '13D'),
('0005434907070', 15000, 56, '14A'),
('0005434907085', 15000, 77, '18F'),
('0005435160270', 29565, 13, '19B'),
('0005432865964', 2233, 31, '11C'),
('0005432866001', 2233, 40, '14A'),
('0005434509111', 21337, 18, '7C'),
('0005433373487', 2454, 32, '8F'),
('0005434407166', 20292, 25, '6F'),
('0005434407414', 20292, 74, '18A'),
('0005434319376', 15681, 2, '1D'),
('0005432783710', 12212, 78, '18F'),
('0005434877996', 10068, 35, '8D'),
('0005434877591', 10068, 74, '15B'),
('0005434271302', 4218, 3, '4C'),
('0005435982076', 26158, 109, '23B'),
('0005433057800', 479, 23, '5B'),
('0005433922936', 24123, 153, '37A'),
('0005435213238', 7749, 168, '31B'),
('0005435097160', 10914, 311, '47A'),
('0005435517758', 21974, 12, '8E'),
('0005435177021', 6408, 89, '19D'),
('0005434458690', 17704, 38, '22A'),
('0005434823339', 9908, 194, '37G'),
('0005433531273', 18559, 47, '19E'),
('0005434214408', 28662, 55, '12E'),
('0005435039532', 12965, 9, '3A'),
('0005435982076', 26695, 76, '17E'),
('0005434273069', 9340, 32, '12G'),
('0005433784843', 26220, 116, '37E'),
('0005435142501', 21957, 30, '19A'),
('0005433101942', 52, 19, '8A'),
('0005434175735', 9677, 4, '3B'),
('0005434877591', 14590, 24, '11A'),
('0005434877996', 14590, 171, '32E'),
('0005433960606', 25810, 19, '7D'),
('0005433784843', 8565, 13, '9E'),
('0005433642255', 27586, 49, '14A'),
('0005433642280', 27586, 76, '19E'),
('0005434157463', 9592, 17, '6A'),
('0005432948330', 11867, 78, '16B'),
('0005433715862', 29210, 47, '15E'),
('0005433989754', 12811, 47, '11F'),
('0005435462273', 5509, 33, '11G'),
('0005434831141', 5509, 117, '30G'),
('0005434265010', 5509, 161, '38G'),
('0005434602893', 18732, 3, '4B'),
('0005433008498', 1828, 39, '10D'),
('0005435332290', 7817, 3, '1D'),
('0005432459617', 30537, 129, '30A'),
('0005433131670', 10773, 18, '18A'),
('0005434407469', 26931, 28, '6F'),
('0005433462737', 19915, 4, '13A'),
('0005434137936', 11954, 22, '6E'),
('0005434137902', 11954, 23, '6F'),
('0005435487682', 6227, 8, '5C'),
('0005432783710', 15378, 83, '18C'),
('0005434877920', 10096, 84, '17A'),
('0005432966860', 2765, 26, '7E'),
('0005433614408', 25261, 3, '1D'),
('0005433633719', 25261, 77, '17B'),
('0005434374445', 20104, 46, '11F'),
('0005432424297', 12842, 28, '23C'),
('0005433036117', 2154, 92, '21G'),
('0005435142501', 9860, 37, '12G'),
('0005435319544', 5332, 12, '3D'),
('0005435424543', 5332, 250, '40H'),
('0005435613382', 10915, 182, '32C'),
('0005432459617', 3251, 86, '17E'),
('0005435885120', 3250, 22, '13D'),
('0005433633719', 8241, 52, '22E'),
('0005434458690', 28921, 14, '4C'),
('0005434214328', 9561, 38, '10A'),
('0005434558239', 27753, 35, '12A'),
('0005435126254', 31865, 26, '8E'),
('0005434229315', 5453, 92, '18F'),
('0005434273069', 26513, 68, '17A'),
('0005433654738', 27618, 23, '12A'),
('0005435925227', 3571, 69, '19A'),
('0005434877920', 14552, 247, '46G'),
('0005434244880', 8580, 4, '3F'),
('0005433614408', 8581, 59, '28D'),
('0005434229315', 8582, 53, '12D'),
('0005432424297', 30732, 13, '7F'),
('0005433568969', 25316, 16, '5F'),
('0005432430853', 30831, 5, '4D'),
('0005433456961', 19261, 31, '9F'),
('0005433462737', 17027, 149, '36A'),
('0005434081773', 12794, 4, '1D'),
('0005435282373', 5581, 18, '6B'),
('0005433846515', 13869, 15, '4F'),
('0005434081773', 30568, 31, '11H'),
('0005434503960', 16689, 3, '2B'),
('0005434503871', 16689, 17, '18B'),
('0005435293217', 7055, 112, '21C'),
('0005434407414', 26887, 17, '4D'),
('0005434407166', 26887, 64, '13B'),
('0005434299511', 26887, 98, '18F'),
('0005432613842', 31729, 16, '18C'),
('0005433008498', 22847, 24, '9E'),
('0005435999233', 15844, 14, '7A'),
('0005434067352', 30626, 178, '30H'),
('0005432613842', 22069, 33, '20D'),
('0005435811032', 29442, 17, '18E'),
('0005434503871', 22672, 20, '12E'),
('0005434503960', 22672, 26, '14E'),
('0005435487782', 6177, 13, '5C'),
('0005435999233', 19531, 38, '17D'),
('0005434312301', 15656, 32, '16C'),
('0005434925669', 20390, 19, '5C'),
('0005433614258', 25244, 138, '28D'),
('0005433568969', 11576, 16, '5A'),
('0005433922839', 24121, 32, '11D'),
('0005433922994', 24121, 52, '14H'),
('0005433923119', 24121, 73, '18F'),
('0005434244880', 5321, 62, '17E'),
('0005435252589', 7392, 78, '19F'),
('0005432665254', 21834, 12, '7A'),
('0005432604052', 31675, 39, '22A'),
('0005434602893', 19050, 17, '20D'),
('0005434558239', 9909, 100, '23E'),
('0005434823356', 9909, 130, '28C'),
('0005434600741', 18578, 29, '12E'),
('0005435126210', 31853, 46, '16C'),
('0005435925227', 15464, 24, '8D'),
('0005434214328', 28686, 3, '1D'),
('0005434151700', 9334, 20, '11D'),
('0005435319544', 11229, 40, '12E'),
('0005435126254', 14537, 40, '14F'),
('0005432799398', 14537, 150, '33J'),
('0005434312301', 5162, 54, '14E'),
('0005433614258', 8606, 84, '29A'),
('0005433568897', 25299, 53, '12F'),
('0005433808341', 14465, 12, '6D'),
('0005434067352', 12802, 64, '13A'),
('0005432567276', 30565, 126, '35F'),
('0005435126254', 11015, 79, '19D'),
('0005435517884', 11411, 25, '12E'),
('0005432862286', 2548, 11, '7B'),
('0005434137902', 28554, 29, '7E'),
('0005434137936', 28554, 46, '11A'),
('0005432799398', 12134, 2, '1C'),
('0005432604052', 21397, 23, '6C'),
('0005434925669', 14929, 11, '13C'),
('0005435487682', 19693, 19, '18B'),
('0005435652963', 24869, 78, '19C'),
('0005435652963', 21694, 69, '17D'),
('0005434151700', 26334, 30, '14A'),
('0005432328411', 31126, 28, '10C'),
('0005432675108', 17502, 26, '9B'),
('0005433415612', 1258, 51, '21D'),
('0005433568897', 11610, 55, '13C'),
('0005432985002', 2343, 77, '18D'),
('0005433764673', 26202, 5, '2A'),
('0005432424145', 12844, 30, '27D'),
('0005434725222', 9837, 37, '12D'),
('0005435613301', 10932, 294, '46A'),
('0005435517884', 22028, 43, '15C'),
('0005432604220', 31710, 49, '23B'),
('0005434988715', 27549, 9, '3C'),
('0005435126210', 14566, 176, '34K'),
('0005432328411', 21082, 69, '16A'),
('0005432424145', 30722, 11, '7D'),
('0005435126210', 11038, 18, '5F'),
('0005432604220', 21396, 27, '7D'),
('0005435487782', 19676, 22, '7A'),
('0005435982198', 26216, 10, '2H'),
('0005433764673', 1484, 22, '6A'),
('0005433516857', 21981, 50, '20D'),
('0005433473235', 23905, 17, '6C'),
('0005433473234', 23905, 33, '23A'),
('0005434214447', 9521, 7, '2D'),
('0005435126281', 31892, 33, '16E'),
('0005435982198', 26731, 25, '7D'),
('0005432383084', 21069, 14, '4C'),
('0005433342897', 1071, 89, '28D'),
('0005432751516', 12278, 15, '10D'),
('0005435282448', 5584, 10, '3F'),
('0005433342897', 17120, 23, '5F'),
('0005434988715', 23638, 13, '22A'),
('0005435390228', 7533, 1, '1A'),
('0005434344151', 29763, 33, '20B'),
('0005432751516', 25241, 150, '30C'),
('0005432948409', 313, 111, '23C'),
('0005433753973', 26194, 196, '38D'),
('0005434214447', 28691, 48, '11A'),
('0005434573317', 20918, 73, '20A'),
('0005435126281', 14541, 85, '22C'),
('0005433688804', 5193, 2, '1C'),
('0005433688804', 29230, 20, '8B'),
('0005435126281', 11032, 34, '9E'),
('0005432383084', 31297, 23, '7A'),
('0005434344151', 10873, 225, '37H'),
('0005434573317', 10873, 243, '40E'),
('0005432383084', 30219, 31, '10D'),
('0005432948409', 11844, 26, '8A'),
('0005435212344', 30625, 25, '20K'),
('0005433185973', 20846, 7, '18C'),
('0005433415391', 17980, 6, '9C'),
('0005433415379', 17980, 11, '16D'),
('0005434876640', 14602, 67, '15A'),
('0005434731099', 26185, 26, '19B'),
('0005433397220', 13537, 5, '3F'),
('0005433397185', 13537, 34, '15D'),
('0005435038672', 5474, 31, '8D'),
('0005435038646', 5474, 53, '14B'),
('0005433784292', 9336, 27, '16H'),
('0005432665237', 9336, 38, '21E'),
('0005434170804', 26277, 5, '12E'),
('0005435929596', 33055, 3, '18D'),
('0005432816944', 1, 77, '30E'),
('0005433101176', 8078, 19, '7D'),
('0005433101202', 8078, 46, '13E'),
('0005432045580', 8078, 58, '16D'),
('0005432019799', 8078, 89, '25A'),
('0005434876640', 3490, 67, '19D'),
('0005434426103', 3490, 218, '43H'),
('0005433959864', 6863, 9, '4D'),
('0005433784292', 5204, 40, '9F'),
('0005432665237', 5204, 58, '12F'),
('0005432104757', 5204, 96, '19D'),
('0005432816944', 9614, 39, '19A'),
('0005432947795', 25270, 15, '10F'),
('0005434654166', 5381, 8, '4D'),
('0005434654161', 5381, 24, '12C'),
('0005434095018', 8676, 8, '10A'),
('0005433397185', 19231, 9, '4D'),
('0005433397220', 19231, 40, '14D'),
('0005433341452', 11112, 15, '4E'),
('0005432919505', 20490, 17, '13C'),
('0005434906362', 2294, 16, '8C'),
('0005434906373', 2294, 25, '12D'),
('0005434906405', 2294, 32, '16A'),
('0005433250941', 25591, 21, '13C'),
('0005433867742', 4809, 33, '20B'),
('0005434299147', 7072, 19, '6D'),
('0005433250941', 15025, 28, '18C'),
('0005435838974', 5995, 32, '19E'),
('0005433284789', 32042, 23, '18E'),
('0005433367278', 24833, 6, '4E'),
('0005433367285', 24833, 17, '9A'),
('0005435696889', 3667, 22, '19D'),
('0005435916121', 16305, 1, '1B'),
('0005434503516', 6565, 22, '8C'),
('0005433367278', 21714, 6, '4D'),
('0005433367285', 21714, 31, '16F'),
('0005433985192', 4188, 41, '15F'),
('0005432665237', 26292, 8, '18E'),
('0005435998970', 6201, 13, '11C'),
('0005434434939', 1101, 3, '4D'),
('0005434963906', 1315, 14, '15E'),
('0005435310863', 20278, 8, '6E'),
('0005432720456', 7660, 17, '5A'),
('0005435304098', 29770, 2, '19C'),
('0005432782895', 5636, 33, '11E'),
('0005434925290', 6314, 58, '14C'),
('0005434876670', 14650, 50, '12A'),
('0005434876674', 14650, 92, '20A'),
('0005433679783', 2803, 19, '7D'),
('0005433568090', 363, 32, '16B'),
('0005432947795', 11605, 60, '23B'),
('0005433074228', 11605, 76, '27D'),
('0005435981571', 2370, 28, '12D'),
('0005435981581', 2370, 48, '17D'),
('0005432051077', 26174, 70, '36H'),
('0005434373944', 1502, 4, '1F'),
('0005434022638', 487, 17, '12F'),
('0005434022623', 487, 58, '29D'),
('0005432045580', 487, 66, '31D'),
('0005433057225', 12658, 3, '4A'),
('0005433035448', 24129, 31, '20D'),
('0005435142355', 288, 85, '25B'),
('0005434731099', 288, 185, '44B'),
('0005434066396', 7717, 16, '4K'),
('0005434066398', 7717, 138, '32J'),
('0005432069417', 7717, 183, '40A'),
('0005435611865', 5304, 60, '20H'),
('0005432132962', 5304, 79, '26D'),
('0005435423662', 10928, 136, '49A'),
('0005435423688', 10928, 137, '49C'),
('0005432181352', 3229, 3, '2A'),
('0005433633260', 3229, 19, '8D'),
('0005433633254', 3229, 63, '20C'),
('0005433506878', 3229, 67, '20F'),
('0005433804795', 3229, 71, '22B'),
('0005432459031', 8205, 92, '24D'),
('0005433476855', 30855, 4, '19A'),
('0005432359604', 6364, 65, '21F'),
('0005435176627', 20982, 16, '8A'),
('0005435176616', 20982, 46, '21D'),
('0005434821500', 5278, 77, '26E'),
('0005434821525', 5278, 87, '28B'),
('0005435372200', 9883, 43, '25C'),
('0005434755769', 9557, 31, '15C'),
('0005433459150', 6138, 1, '1A'),
('0005433397274', 13533, 25, '10F'),
('0005434426103', 14856, 18, '9A'),
('0005432051077', 26697, 13, '7C'),
('0005433255029', 16231, 5, '23A'),
('0005433804795', 9379, 65, '28A'),
('0005434983201', 9492, 3, '5A'),
('0005433959864', 25957, 60, '30H'),
('0005432816988', 87, 65, '25E'),
('0005432919505', 7947, 77, '20A'),
('0005434876670', 3475, 103, '26G'),
('0005434876674', 3475, 129, '30B'),
('0005434426122', 3475, 140, '32D'),
('0005434325456', 3638, 5, '6B'),
('0005433613501', 5141, 124, '24D'),
('0005432034480', 8600, 79, '27D'),
('0005432816988', 9586, 32, '15D'),
('0005432947815', 25291, 20, '11E'),
('0005433397274', 19277, 29, '11D'),
('0005433341452', 17071, 4, '2G'),
('0005433810492', 1798, 3, '3D'),
('0005433284789', 22549, 55, '16E'),
('0005433845764', 5568, 41, '12E'),
('0005435332159', 32999, 8, '18A'),
('0005433341533', 11081, 5, '2C'),
('0005433341498', 11081, 31, '7E'),
('0005433341508', 11081, 60, '13F'),
('0005433506878', 9088, 27, '18E'),
('0005434906409', 2299, 30, '15C'),
('0005432620809', 2540, 1, '1A'),
('0005432620812', 2540, 6, '6C'),
('0005432620814', 2540, 13, '22C'),
('0005435078091', 2196, 5, '2C'),
('0005434286937', 2406, 12, '6D'),
('0005433867742', 32643, 30, '19B'),
('0005434906405', 25859, 3, '2D'),
('0005434906362', 25859, 9, '5A'),
('0005434906373', 25859, 34, '14E'),
('0005433475637', 4026, 9, '23A'),
('0005434503559', 6528, 26, '11D'),
('0005435998996', 6232, 25, '18A'),
('0005435706102', 2450, 48, '20A'),
('0005433373401', 27019, 26, '18F'),
('0005434625813', 4843, 1, '1A'),
('0005432692616', 7705, 2, '1C'),
('0005432143936', 5660, 11, '5C'),
('0005432782990', 5660, 20, '8C'),
('0005434443458', 6349, 35, '9C'),
('0005434925313', 6349, 68, '16D'),
('0005432782895', 15400, 5, '3F'),
('0005434876771', 14596, 13, '4C'),
('0005433633254', 9276, 89, '23B'),
('0005433633260', 9276, 95, '24C'),
('0005433613501', 9276, 127, '30E'),
('0005433568128', 358, 45, '20C'),
('0005432947815', 11570, 52, '21C'),
('0005433753359', 2324, 33, '12D'),
('0005434373980', 1494, 40, '15B'),
('0005432235521', 440, 86, '37A'),
('0005433921795', 2113, 62, '22G'),
('0005434550404', 245, 107, '28H'),
('0005434066469', 7723, 89, '23B'),
('0005435611934', 5305, 124, '33J'),
('0005435304098', 10910, 108, '41J'),
('0005432459109', 8287, 45, '15A'),
('0005434149554', 21041, 47, '21F'),
('0005432121111', 5302, 177, '49E'),
('0005433531235', 6093, 2, '1D'),
('0005435437603', 24618, 12, '12E'),
('0005435732138', 19385, 8, '6A'),
('0005434755769', 28655, 25, '9F'),
('0005434426122', 14871, 24, '12C'),
('0005435981571', 26526, 24, '11A'),
('0005435981581', 26526, 31, '14C'),
('0005432583644', 3190, 12, '6A'),
('0005432583648', 3190, 22, '19C'),
('0005434170829', 26218, 16, '20H'),
('0005433985192', 25910, 45, '18F'),
('0005435142355', 10349, 14, '5D'),
('0005432692616', 30081, 17, '5F'),
('0005432880582', 30081, 22, '7A'),
('0005432817001', 54, 48, '21B'),
('0005432261187', 54, 64, '25F'),
('0005432901336', 7989, 2, '6F'),
('0005432188557', 3512, 99, '27A'),
('0005434876771', 3512, 104, '28A'),
('0005435957478', 666, 14, '21D'),
('0005435797263', 2862, 4, '7E'),
('0005433959992', 6919, 5, '2C'),
('0005433959980', 6919, 36, '11A'),
('0005434149554', 5033, 50, '23C'),
('0005433642118', 2491, 16, '11E'),
('0005432817001', 9596, 41, '18E'),
('0005432901336', 28993, 11, '8F'),
('0005433568090', 11866, 11, '7D'),
('0005433715168', 7422, 17, '6E'),
('0005433715169', 7422, 45, '15B'),
('0005435732138', 1449, 10, '4E'),
('0005434954549', 7246, 3, '4A'),
('0005434446483', 1050, 23, '37A'),
('0005433341498', 17031, 33, '17D'),
('0005433341508', 17031, 41, '19F'),
('0005433341533', 17031, 96, '35E'),
('0005434066396', 30689, 38, '8D'),
('0005434066398', 30689, 113, '21F'),
('0005435765256', 5507, 74, '29D'),
('0005433845786', 5596, 46, '15B'),
('0005435282121', 13836, 9, '10A'),
('0005435918581', 27290, 1, '2A'),
('0005432459031', 4705, 113, '28F'),
('0005432400065', 7107, 6, '3D'),
('0005435696889', 16463, 7, '3C'),
('0005434136886', 7309, 22, '5F'),
('0005434136904', 7309, 79, '17E'),
('0005434503516', 22906, 30, '20B'),
('0005433867838', 4782, 8, '2D'),
('0005435310863', 26880, 13, '8E'),
('0005432603724', 6483, 41, '21C'),
('0005434906409', 25822, 44, '19A'),
('0005433007944', 14152, 28, '14A'),
('0005433810492', 22853, 1, '15A'),
('0005434925290', 20549, 7, '3F'),
('0005435998970', 19680, 1, '1B'),
('0005435839015', 5993, 25, '14D'),
('0005433284830', 32052, 15, '11D'),
('0005435212536', 30595, 14, '13D'),
('0005433367343', 24854, 30, '15F'),
('0005434136904', 28769, 36, '9D'),
('0005434136886', 28769, 41, '10D'),
('0005434604846', 3980, 14, '19B'),
('0005434446483', 17243, 3, '2A'),
('0005432400065', 27180, 9, '6A'),
('0005434503593', 6520, 34, '17D'),
('0005433367343', 21689, 2, '2C'),
('0005433985289', 4159, 28, '11C'),
('0005432328036', 3129, 23, '10A'),
('0005435502017', 1563, 25, '7E'),
('0005432692616', 1162, 35, '15A'),
('0005434963906', 18242, 20, '34E'),
('0005434406839', 26959, 37, '12A'),
('0005433123641', 15679, 9, '7F'),
('0005433123641', 7599, 12, '11D'),
('0005433524886', 1357, 10, '4C'),
('0005433496521', 6244, 8, '4E'),
('0005434925343', 6244, 19, '7D'),
('0005432782990', 15401, 44, '16D'),
('0005434876931', 14624, 13, '4C'),
('0005434876942', 14624, 70, '15F'),
('0005435947051', 26598, 22, '34G'),
('0005433568247', 352, 36, '15F'),
('0005434022750', 465, 51, '24A'),
('0005433035549', 24117, 43, '28F'),
('0005434550458', 251, 63, '21C'),
('0005435142386', 251, 200, '47E'),
('0005432150080', 7763, 87, '25G'),
('0005432526161', 7763, 243, '51F'),
('0005435612068', 5352, 143, '36C'),
('0005434244569', 10920, 23, '17G'),
('0005435423796', 10920, 31, '19B'),
('0005435884555', 8226, 5, '2C'),
('0005432459116', 8226, 16, '5C'),
('0005435884569', 8226, 84, '22A'),
('0005432838600', 7354, 55, '18A'),
('0005435252435', 28912, 16, '11E'),
('0005435252442', 28912, 19, '13A'),
('0005432335858', 6381, 56, '19F'),
('0005432603724', 21458, 5, '2C'),
('0005433531235', 18940, 13, '18B'),
('0005434821791', 5286, 94, '31G'),
('0005434821700', 5286, 126, '38A'),
('0005435372319', 9929, 27, '22E'),
('0005434550404', 10640, 5, '2D'),
('0005435437633', 24609, 22, '12C'),
('0005435038849', 5435, 8, '3D'),
('0005435038854', 5435, 40, '9E'),
('0005432188557', 14901, 23, '13A'),
('0005432583668', 3137, 15, '7B'),
('0005433959980', 25934, 4, '1G'),
('0005433959992', 25934, 67, '23F'),
('0005435068355', 3540, 4, '2C'),
('0005434876942', 3473, 144, '32K'),
('0005434876931', 3473, 242, '50K'),
('0005435957490', 648, 11, '20B'),
('0005434244569', 4956, 12, '14A'),
('0005433613621', 4957, 103, '20D'),
('0005432034558', 8540, 29, '13C'),
('0005432335858', 8540, 75, '28B'),
('0005433568128', 11846, 30, '10D'),
('0005434654274', 5384, 23, '14A'),
('0005433715220', 7465, 53, '17C'),
('0005434181998', 11642, 8, '9A'),
('0005434443458', 20575, 8, '6D'),
('0005435545618', 1077, 12, '14H'),
('0005434066469', 30684, 39, '9C'),
('0005433284830', 22589, 42, '12C'),
('0005433007944', 22589, 52, '15A'),
('0005433845853', 5556, 31, '11D'),
('0005432459109', 4718, 67, '18G'),
('0005433341771', 11115, 8, '2F'),
('0005435545618', 17111, 12, '10B'),
('0005434136965', 7316, 40, '10E'),
('0005434136981', 7316, 83, '20D'),
('0005434610176', 1898, 12, '20A'),
('0005434503559', 22878, 17, '6B'),
('0005435803220', 6626, 1, '1B'),
('0005434273053', 26641, 1, '2B'),
('0005433867838', 32656, 38, '22D'),
('0005434406839', 7031, 90, '21E'),
('0005434925313', 20516, 26, '14D'),
('0005435998996', 19721, 3, '1C'),
('0005435212612', 30594, 4, '4D'),
('0005435212654', 30594, 94, '49E'),
('0005435212646', 30594, 98, '50H'),
('0005435801657', 2057, 7, '2D'),
('0005434979405', 2057, 12, '4C'),
('0005434136965', 28736, 4, '2A'),
('0005434136981', 28736, 78, '20E'),
('0005432607513', 3950, 6, '3A'),
('0005435628679', 780, 6, '5B'),
('0005434503650', 6563, 49, '20A'),
('0005435310928', 20280, 5, '4D'),
('0005432848119', 4355, 6, '3A'),
('0005432075186', 6260, 46, '11E'),
('0005434925374', 6260, 59, '14E'),
('0005434877039', 14612, 10, '3D'),
('0005433679921', 2771, 30, '12C'),
('0005433613621', 9272, 36, '10D'),
('0005434273053', 25207, 1, '1F'),
('0005432571273', 26597, 12, '18F'),
('0005433568282', 344, 1, '1D'),
('0005432225976', 2361, 55, '18F'),
('0005435981715', 2361, 134, '36H'),
('0005434022818', 475, 35, '17B'),
('0005433057350', 12666, 41, '27A'),
('0005433233393', 9834, 95, '40A'),
('0005433233370', 9834, 105, '41K'),
('0005432526211', 7719, 23, '12G'),
('0005435612236', 5309, 8, '2K'),
('0005434343726', 5309, 26, '12H'),
('0005435612237', 5309, 173, '40H'),
('0005434244594', 10901, 73, '29J'),
('0005435423902', 10901, 113, '40G'),
('0005435176718', 21002, 36, '17D'),
('0005434604846', 22347, 4, '4A'),
('0005435904376', 19051, 2, '7C'),
('0005433524886', 18985, 2, '2B'),
('0005434755887', 9560, 35, '14F'),
('0005434638970', 1999, 29, '22A'),
('0005434550458', 10637, 42, '13F'),
('0005435925114', 13173, 7, '9F'),
('0005435068355', 15468, 4, '2C'),
('0005435902467', 20203, 22, '18A'),
('0005433654655', 4328, 16, '14B'),
('0005435929608', 33050, 2, '7B'),
('0005433985289', 25927, 6, '2C'),
('0005435142386', 10340, 24, '21D'),
('0005435502017', 20962, 59, '17C'),
('0005433123641', 30069, 9, '3C'),
('0005435925114', 15305, 4, '5F'),
('0005432901382', 8068, 3, '5A'),
('0005434877039', 3495, 69, '19K'),
('0005434937887', 3495, 248, '50E'),
('0005435902467', 14557, 1, '1G'),
('0005434244594', 5073, 11, '9A'),
('0005433613724', 5074, 112, '22A'),
('0005432034574', 8515, 2, '1F'),
('0005432328036', 31265, 72, '16E'),
('0005432901382', 28968, 5, '2D'),
('0005433568247', 11850, 44, '15A'),
('0005432947947', 25312, 10, '6F'),
('0005434654304', 5413, 29, '17D'),
('0005433341771', 17067, 14, '4H'),
('0005432150080', 30673, 5, '2C'),
('0005435332193', 32983, 1, '1C'),
('0005432459116', 4703, 135, '34E'),
('0005433341832', 11117, 58, '13D'),
('0005433341804', 11117, 84, '19B'),
('0005433341823', 11117, 103, '22C'),
('0005434184637', 29816, 4, '4A'),
('0005435935004', 24685, 6, '23B'),
('0005434503593', 22930, 26, '18C'),
('0005433109896', 26856, 6, '6D'),
('0005435314787', 19077, 9, '18C'),
('0005434925343', 20498, 7, '8A'),
('0005435839085', 6030, 16, '8B'),
('0005435212676', 30603, 10, '11C'),
('0005433367436', 24861, 39, '18E'),
('0005435935004', 16256, 3, '3B'),
('0005435628689', 682, 3, '5A'),
('0005435652498', 1695, 22, '12E'),
('0005433367436', 21673, 36, '17F'),
('0005433985407', 4154, 25, '9E'),
('0005432287127', 3125, 12, '5A'),
('0005434309576', 6233, 25, '22A'),
('0005434625850', 4851, 9, '17F'),
('0005434586289', 1353, 1, '1D'),
('0005434343726', 11452, 14, '4D'),
('0005432848131', 4367, 16, '19D'),
('0005435850797', 28843, 8, '20A'),
('0005433496579', 6281, 60, '14E'),
('0005434877051', 14631, 24, '6C'),
('0005433679978', 2797, 6, '3D'),
('0005432222717', 2797, 45, '16E'),
('0005433613724', 9284, 120, '29B'),
('0005432947947', 11594, 71, '28A'),
('0005432984668', 26203, 13, '11D'),
('0005433057374', 12674, 47, '31D'),
('0005433922091', 2152, 51, '18E'),
('0005434550554', 278, 2, '1G'),
('0005434550561', 278, 58, '20K'),
('0005434550576', 278, 61, '21G'),
('0005432277645', 278, 133, '33D'),
('0005435142412', 278, 148, '36B'),
('0005432526428', 7727, 3, '2A'),
('0005432535772', 7727, 162, '36G'),
('0005434066689', 7727, 176, '38K'),
('0005434573182', 5345, 66, '23E'),
('0005432133025', 5345, 168, '40B'),
('0005433633396', 3299, 53, '17C'),
('0005435884668', 8166, 119, '29C'),
('0005432000999', 28904, 16, '8F'),
('0005434149590', 20981, 11, '4B'),
('0005433875362', 12079, 22, '10F'),
('0005435304098', 5260, 121, '35D'),
('0005434822065', 5260, 128, '36D'),
('0005434822023', 5260, 172, '45G'),
('0005435735084', 9935, 111, '47A'),
('0005435372488', 9935, 118, '48F'),
('0005434639007', 1970, 12, '5C'),
('0005435681629', 6732, 24, '7E'),
('0005433397185', 19398, 2, '2D'),
('0005434213968', 10696, 34, '15F'),
('0005434755887', 28678, 48, '20A'),
('0005435006740', 5425, 71, '17E'),
('0005435554132', 20198, 14, '11E'),
('0005435902478', 20198, 17, '13D'),
('0005435981715', 26523, 46, '18F'),
('0005433763032', 9332, 4, '2A'),
('0005433784492', 9332, 67, '29A'),
('0005435269665', 26256, 5, '4G'),
('0005433165743', 16577, 4, '4D'),
('0005434979405', 23667, 30, '20A'),
('0005435068451', 3524, 14, '4E'),
('0005432817113', 210, 42, '18C'),
('0005432901384', 7938, 12, '18A'),
('0005434877051', 3518, 25, '5K'),
('0005435625957', 3518, 107, '25H'),
('0005435902478', 14540, 34, '23D'),
('0005434325506', 3621, 1, '1A'),
('0005433613791', 5197, 67, '14C'),
('0005433784492', 5197, 145, '27E'),
('0005434149590', 5202, 58, '26C'),
('0005435269665', 8492, 4, '8D'),
('0005435006740', 8490, 77, '27F'),
('0005434638970', 23363, 25, '20A'),
('0005432817113', 9576, 16, '8D'),
('0005432901384', 28973, 2, '3C'),
('0005434157386', 28973, 31, '18C'),
('0005433568282', 11838, 40, '19A'),
('0005433715337', 7451, 20, '8C'),
('0005434184637', 11640, 14, '12D'),
('0005433397185', 1412, 19, '14E'),
('0005433341823', 17034, 41, '18E'),
('0005433341832', 17034, 55, '21H'),
('0005433341804', 17034, 106, '34H'),
('0005435765432', 5496, 72, '28G'),
('0005432535772', 13463, 71, '32H'),
('0005435282121', 5583, 5, '3A'),
('0005432571273', 4737, 128, '30G'),
('0005432459031', 30551, 7, '11F'),
('0005433341897', 11083, 58, '14A'),
('0005435625957', 14711, 9, '3C'),
('0005434137152', 7323, 7, '2D'),
('0005434137134', 7323, 52, '13D'),
('0005434503650', 22897, 26, '19B'),
('0005435464482', 23592, 1, '2B'),
('0005434272172', 26670, 3, '19C'),
('0005433867938', 4784, 33, '21C'),
('0005435310928', 26936, 2, '4C'),
('0005432603850', 6463, 24, '7A'),
('0005434925374', 20551, 23, '15E'),
('0005433284930', 32046, 5, '5A'),
('0005433284925', 32046, 27, '21B'),
('0005433256398', 28210, 2, '1B'),
('0005433256395', 28210, 5, '4B'),
('0005434137134', 28733, 34, '10F'),
('0005434137152', 28733, 39, '12D'),
('0005434604862', 3947, 2, '1D'),
('0005433811617', 24296, 6, '14B'),
('0005433985412', 4134, 13, '6A'),
('0005433985419', 4134, 56, '19E'),
('0005434516054', 9021, 1, '1D'),
('0005432328173', 3080, 52, '18C'),
('0005432905056', 31133, 1, '2C'),
('0005434435015', 1125, 19, '21D'),
('0005435706195', 2462, 7, '3C'),
('0005433123710', 15704, 15, '18D'),
('0005433123710', 7699, 13, '18A'),
('0005432720615', 7697, 64, '16C'),
('0005433449725', 7697, 68, '17A'),
('0005434586318', 1361, 24, '10E'),
('0005432848157', 4374, 16, '19D'),
('0005435850812', 28868, 6, '19D'),
('0005433680050', 2818, 47, '16C'),
('0005433613791', 9328, 83, '21B'),
('0005433633396', 9328, 94, '23B'),
('0005434272172', 25220, 29, '23A'),
('0005435981823', 2331, 57, '17G'),
('0005435981789', 2331, 97, '25E'),
('0005432156314', 12691, 62, '35G'),
('0005433875362', 2118, 111, '31E'),
('0005433922182', 2118, 137, '38B'),
('0005433035725', 24085, 30, '14E'),
('0005433035712', 24085, 61, '27D'),
('0005434724121', 266, 20, '11A'),
('0005434724138', 266, 232, '48F'),
('0005432133039', 5337, 9, '3G'),
('0005435612480', 5337, 90, '26C'),
('0005435423796', 5337, 120, '31A'),
('0005434343831', 5337, 138, '34C'),
('0005435424000', 10926, 78, '32D'),
('0005432181456', 3320, 4, '2A'),
('0005433633452', 3320, 36, '11D'),
('0005433633423', 3320, 47, '14B'),
('0005432459031', 3320, 70, '19D'),
('0005433633451', 3320, 78, '21C'),
('0005435884688', 8170, 100, '27C'),
('0005434458578', 7382, 12, '4A'),
('0005433476855', 20627, 1, '3B'),
('0005432359844', 6372, 66, '18C'),
('0005434458578', 29075, 19, '18D'),
('0005432661901', 6492, 14, '8C'),
('0005432663015', 6492, 37, '19A'),
('0005432603850', 21429, 28, '19C'),
('0005434755994', 9556, 37, '14F'),
('0005434213968', 28591, 3, '1F'),
('0005434550576', 10592, 3, '1F'),
('0005434550561', 10592, 43, '13E'),
('0005434550554', 10592, 56, '17D'),
('0005435681673', 6711, 31, '10D'),
('0005435681661', 6711, 62, '19E'),
('0005435068451', 15506, 48, '17E'),
('0005434214015', 10739, 4, '2F'),
('0005432125365', 5436, 89, '21E'),
('0005435652498', 21774, 7, '5D'),
('0005434170829', 9364, 95, '38A'),
('0005433985407', 25925, 64, '24F'),
('0005435142412', 10333, 3, '3A'),
('0005434573182', 11192, 21, '18D'),
('0005432706468', 2989, 13, '6D'),
('0005435068511', 3546, 6, '3A'),
('0005433101517', 8018, 57, '14F'),
('0005433101584', 8018, 76, '19D'),
('0005432677528', 8018, 93, '22E'),
('0005434937927', 3511, 109, '28D'),
('0005434937916', 3511, 212, '44F'),
('0005435229347', 25115, 20, '15A'),
('0005434173476', 5175, 41, '17F'),
('0005434264846', 5175, 75, '29D'),
('0005434639007', 23362, 2, '1B'),
('0005432287127', 31253, 61, '14A'),
('0005434095018', 11660, 3, '3A'),
('0005434351544', 4456, 17, '21A'),
('0005433341897', 17047, 66, '22H'),
('0005432390009', 1345, 9, '3F'),
('0005434066689', 30669, 75, '15A'),
('0005435735084', 5517, 98, '35D'),
('0005434264846', 13482, 70, '30F'),
('0005433284930', 22512, 3, '2A'),
('0005433284925', 22512, 71, '19D'),
('0005433846051', 5559, 17, '6C'),
('0005434173476', 13863, 5, '2F'),
('0005435332159', 7844, 4, '3A'),
('0005435784955', 4287, 12, '5C'),
('0005435918599', 27303, 7, '15F'),
('0005432566953', 4720, 97, '24D'),
('0005432213561', 30519, 32, '35E'),
('0005434928266', 11055, 5, '6F'),
('0005435554132', 14705, 53, '17C'),
('0005432620809', 28088, 6, '7A'),
('0005434137185', 7346, 21, '5E'),
('0005433449725', 30466, 37, '12F'),
('0005435304098', 10796, 1, '2C'),
('0005433867938', 32700, 21, '7D'),
('0005435212856', 30602, 46, '18F'),
('0005434137185', 28721, 67, '15D'),
('0005434604864', 3982, 1, '1A'),
('0005432665237', 17851, 15, '18E'),
('0005435999078', 6209, 11, '8A'),
('0005432677528', 1183, 41, '16A'),
('0005435551529', 17004, 24, '30G'),
('0005435784955', 27416, 11, '3D'),
('0005434343831', 11455, 27, '18C'),
('0005433415391', 1249, 41, '21E'),
('0005432783271', 5617, 11, '5A'),
('0005432848167', 4361, 10, '7B'),
('0005432782990', 12193, 36, '14E'),
('0005434876670', 10099, 19, '10B'),
('0005434876674', 10099, 34, '16C'),
('0005435913897', 10099, 46, '19F'),
('0005434877314', 14640, 24, '7C'),
('0005433633452', 9308, 43, '11D'),
('0005433633423', 9308, 127, '29F'),
('0005433633451', 9308, 134, '31C'),
('0005433568436', 326, 6, '5A'),
('0005435981884', 2362, 8, '2F'),
('0005435981862', 2362, 19, '4G'),
('0005432225992', 2362, 152, '37D'),
('0005433922331', 2112, 34, '13E'),
('0005433922304', 2112, 124, '35G'),
('0005433035744', 24143, 66, '27A'),
('0005433035780', 24143, 89, '36D'),
('0005432526637', 7732, 33, '13D'),
('0005432535784', 7732, 109, '25K'),
('0005432526670', 7732, 150, '32F'),
('0005434066832', 7732, 169, '35A'),
('0005434343855', 5316, 108, '26D'),
('0005435612567', 5316, 193, '38J'),
('0005435423688', 5316, 200, '40B'),
('0005435424117', 10911, 109, '36D'),
('0005435424110', 10911, 120, '39G'),
('0005432181496', 3341, 29, '9A'),
('0005433804795', 8223, 4, '9F'),
('0005432727815', 4510, 13, '6E'),
('0005434458583', 7398, 7, '3F'),
('0005435176806', 21039, 8, '5C'),
('0005434458583', 29087, 2, '2C'),
('0005433293187', 29612, 13, '19A'),
('0005434604862', 22284, 6, '5B'),
('0005435149894', 5247, 204, '50G'),
('0005434821791', 9906, 21, '17D'),
('0005435372561', 9906, 64, '27E'),
('0005435372578', 9906, 147, '49E'),
('0005434214015', 28594, 25, '12C'),
('0005434639052', 1996, 3, '2B'),
('0005434639049', 1996, 27, '19D'),
('0005434550458', 27779, 24, '20F'),
('0005435068511', 15486, 5, '4C'),
('0005433407515', 29490, 14, '18B'),
('0005434214053', 10741, 34, '13D'),
('0005434755994', 28685, 3, '2A'),
('0005435981789', 26542, 21, '8C'),
('0005435981823', 26542, 27, '9E'),
('0005433811617', 27836, 4, '2B'),
('0005433804795', 26238, 3, '4A'),
('0005433985419', 25929, 84, '29G'),
('0005433985412', 25929, 86, '31B'),
('0005433123710', 30013, 46, '13D'),
('0005432816944', 8021, 9, '13B'),
('0005434877314', 3491, 4, '1K'),
('0005434426304', 3491, 56, '19C'),
('0005435125940', 3491, 107, '28E'),
('0005434876670', 14553, 16, '15A'),
('0005434876674', 14553, 21, '17D'),
('0005435913897', 14553, 47, '29J'),
('0005432645825', 6828, 34, '15C'),
('0005432645822', 6828, 39, '16E'),
('0005433960268', 6849, 17, '7C'),
('0005432328173', 31248, 59, '14A'),
('0005432816944', 28982, 15, '8E'),
('0005434654391', 5393, 23, '14A'),
('0005434654161', 12528, 16, '8A'),
('0005432433624', 12812, 9, '8A'),
('0005432535784', 13461, 62, '27E'),
('0005433846091', 5555, 78, '21B'),
('0005433845853', 13882, 19, '10D'),
('0005432186832', 4717, 136, '33G'),
('0005433342142', 11096, 6, '2A'),
('0005433342177', 11096, 78, '16E'),
('0005432919673', 20440, 2, '2D'),
('0005435125940', 14691, 22, '6F'),
('0005434137337', 7342, 60, '13F'),
('0005434608297', 6504, 17, '20B'),
('0005433109896', 2416, 6, '2B'),
('0005432607513', 22481, 8, '4B'),
('0005434137337', 28751, 40, '9F'),
('0005435916121', 3702, 1, '1A'),
('0005435132790', 7884, 11, '22C'),
('0005433985519', 4168, 43, '20E'),
('0005435999108', 6200, 9, '4E'),
('0005434625813', 32879, 17, '20F'),
('0005433123641', 5688, 26, '19F'),
('0005433123641', 30381, 24, '14E'),
('0005434343855', 11481, 41, '23B'),
('0005433415379', 1294, 35, '19C'),
('0005432782990', 15377, 50, '17C'),
('0005432848188', 4377, 5, '3D'),
('0005432783271', 15409, 35, '11D'),
('0005434876640', 10114, 38, '16E'),
('0005434877374', 14645, 18, '6D'),
('0005433680137', 2808, 48, '15D'),
('0005433679978', 29138, 50, '14A'),
('0005432966697', 29138, 51, '14C'),
('0005432984796', 26192, 12, '4A'),
('0005432984770', 26192, 27, '13B'),
('0005434374235', 1530, 69, '19E'),
('0005434373980', 20111, 8, '4E'),
('0005433931436', 20111, 24, '8C'),
('0005432424053', 518, 5, '2C'),
('0005432424005', 518, 24, '13A'),
('0005434023065', 438, 5, '3B'),
('0005433057225', 438, 79, '30E'),
('0005434023077', 438, 97, '34G'),
('0005433057500', 12690, 4, '2F'),
('0005433931436', 2116, 5, '1G'),
('0005433922379', 2116, 100, '30E'),
('0005433922445', 2116, 102, '31A'),
('0005433922412', 2116, 138, '37D'),
('0005433035814', 24091, 93, '32E'),
('0005434724331', 279, 176, '36F'),
('0005434550458', 9870, 32, '14F'),
('0005433233648', 9870, 43, '16K'),
('0005433233606', 9870, 68, '21H'),
('0005433233629', 9870, 136, '33J'),
('0005433233631', 9870, 185, '41K'),
('0005433233620', 9870, 190, '42D'),
('0005433180855', 9870, 203, '44K'),
('0005435212344', 7775, 113, '26F'),
('0005434066915', 7775, 177, '36A'),
('0005434066889', 7775, 184, '36G'),
('0005434066910', 7775, 202, '39E'),
('0005434573217', 5359, 50, '15F'),
('0005432181511', 3359, 2, '1A'),
('0005433633496', 3359, 39, '12A'),
('0005433507023', 3359, 65, '17F'),
('0005435884555', 3360, 2, '4A'),
('0005435884819', 8221, 9, '3A'),
('0005432459392', 8221, 20, '6C'),
('0005432459403', 8221, 99, '24A'),
('0005435884772', 8221, 124, '28E'),
('0005435529073', 1739, 19, '7E'),
('0005435540817', 1739, 32, '11D'),
('0005435990559', 8821, 7, '16F'),
('0005432359604', 21006, 35, '12D'),
('0005434604864', 22316, 7, '6B'),
('0005432890839', 12062, 41, '13A'),
('0005433293187', 12062, 64, '19C'),
('0005434822370', 5265, 47, '17K'),
('0005435735096', 9914, 12, '5G'),
('0005432823432', 9914, 38, '17E'),
('0005435372646', 9914, 147, '42J'),
('0005434821525', 9914, 168, '47A'),
('0005434214053', 28615, 15, '7D'),
('0005434554042', 10678, 8, '3C'),
('0005433180855', 27738, 20, '18A'),
('0005435437603', 6765, 11, '5C'),
('0005435437740', 24604, 22, '10C'),
('0005435125940', 11531, 26, '11A'),
('0005435732138', 13562, 23, '9D'),
('0005433397610', 13562, 48, '18D'),
('0005433397220', 19380, 41, '20D'),
('0005435038672', 12950, 47, '14D'),
('0005434426304', 14859, 5, '4C'),
('0005435981884', 26538, 18, '6E'),
('0005435981862', 26538, 28, '10C'),
('0005434170804', 9385, 58, '23H'),
('0005433784292', 26242, 67, '33H'),
('0005433960268', 25926, 60, '22E'),
('0005435149894', 10344, 13, '5C'),
('0005435319498', 20942, 48, '14D'),
('0005433123641', 3021, 9, '5C'),
('0005435068629', 3573, 13, '4F'),
('0005435068617', 3573, 57, '16C'),
('0005432901336', 130, 26, '18C'),
('0005432919673', 8055, 26, '8F'),
('0005432020025', 8055, 48, '14D'),
('0005434877374', 3499, 111, '28A'),
('0005432611674', 3499, 156, '34K'),
('0005434876640', 14586, 91, '38C'),
('0005435957559', 642, 15, '22C'),
('0005433960379', 6952, 6, '2F'),
('0005433960376', 6952, 24, '11E'),
('0005433614014', 5004, 53, '11F'),
('0005433784292', 8387, 6, '3C'),
('0005434244569', 8387, 38, '26B'),
('0005434639049', 23375, 24, '20D'),
('0005434639052', 23375, 32, '22D'),
('0005432611674', 15036, 6, '5A'),
('0005433568436', 11843, 34, '14A'),
('0005433715169', 29215, 1, '1A'),
('0005433397220', 1458, 14, '6D'),
('0005435732138', 19273, 31, '11D'),
('0005433397610', 19273, 59, '18F'),
('0005433341533', 1083, 10, '11H'),
('0005433341452', 1083, 28, '21E'),
('0005433342142', 17038, 82, '29G'),
('0005433342177', 17038, 89, '31E'),
('0005432186832', 30675, 66, '14B'),
('0005434066832', 30675, 81, '17B'),
('0005435765624', 5542, 19, '5F'),
('0005435765666', 5542, 83, '25E'),
('0005432649343', 4130, 19, '15F'),
('0005432213571', 30524, 32, '20B'),
('0005433342282', 11095, 31, '7A'),
('0005433341452', 17084, 2, '2D'),
('0005433341533', 17084, 32, '16E'),
('0005433507023', 9087, 2, '2D'),
('0005433250941', 2277, 13, '4F'),
('0005434906373', 25611, 36, '14C'),
('0005433251204', 25611, 55, '19F'),
('0005435696889', 24727, 22, '22A'),
('0005434137418', 7326, 43, '10A'),
('0005433407515', 23069, 11, '6C'),
('0005435302159', 29736, 7, '3D'),
('0005434906373', 14977, 37, '14D'),
('0005433251204', 14977, 44, '17A'),
('0005433008219', 14166, 20, '9A'),
('0005435999078', 19678, 15, '5C'),
('0005435212979', 30598, 117, '28E'),
('0005432526428', 30598, 154, '34G'),
('0005433367586', 24858, 19, '7C'),
('0005434979553', 2034, 17, '6D'),
('0005434979559', 2034, 31, '21A'),
('0005433256404', 28297, 2, '3A'),
('0005434136904', 11945, 47, '16C'),
('0005434137418', 28746, 69, '16F'),
('0005435697123', 3674, 28, '19D'),
('0005435696889', 16284, 16, '18C'),
('0005435652676', 1687, 10, '3F'),
('0005433367285', 1687, 60, '15C'),
('0005433367586', 21705, 20, '7E'),
('0005433985578', 4175, 8, '4C'),
('0005433985587', 4175, 18, '8D'),
('0005433985575', 4175, 37, '15E'),
('0005432905056', 3115, 15, '5C'),
('0005432905076', 31114, 26, '19A'),
('0005434446483', 17542, 5, '21C'),
('0005433185973', 1549, 17, '5E'),
('0005434565814', 1549, 26, '7F'),
('0005435502141', 1549, 32, '9A'),
('0005434435055', 1123, 18, '21B'),
('0005434435063', 1123, 22, '22D'),
('0005434319274', 5689, 6, '4A'),
('0005432692829', 7612, 83, '20F'),
('0005434586397', 1398, 15, '4E'),
('0005433496521', 20411, 9, '4F'),
('0005432782895', 12159, 51, '18E'),
('0005434877520', 14628, 14, '4D'),
('0005435660042', 9209, 7, '6C'),
('0005433679783', 29182, 75, '20F'),
('0005433614014', 9281, 8, '3A'),
('0005433633496', 9281, 71, '16B'),
('0005433633254', 25264, 64, '28F'),
('0005433074462', 11597, 22, '10D'),
('0005432226006', 2350, 171, '38F'),
('0005434373944', 20110, 21, '7F'),
('0005432302302', 12829, 3, '8D'),
('0005434446483', 12829, 9, '30B'),
('0005434022623', 12665, 78, '28H'),
('0005433922533', 2161, 97, '27D'),
('0005433035891', 24132, 10, '4B'),
('0005433035863', 24132, 44, '15A'),
('0005434550801', 295, 158, '32A'),
('0005433180889', 9875, 226, '48D'),
('0005434066968', 7744, 73, '18J'),
('0005432526888', 7744, 231, '41E'),
('0005435423662', 5331, 130, '27B'),
('0005434244569', 5331, 222, '39A'),
('0005435611865', 10881, 8, '2K'),
('0005435319498', 10881, 30, '13F'),
('0005435612237', 10881, 228, '49H'),
('0005433633254', 8245, 10, '11C'),
('0005432823432', 7357, 6, '3A'),
('0005435252546', 28915, 18, '6C'),
('0005435176627', 6403, 9, '3C'),
('0005435176616', 6403, 33, '8C'),
('0005432359968', 6403, 103, '23D'),
('0005434149634', 20986, 21, '6B'),
('0005433531235', 32465, 7, '4D'),
('0005433524886', 32465, 12, '6D'),
('0005434822606', 5249, 18, '5H'),
('0005434822559', 5249, 24, '12C'),
('0005435372200', 5249, 93, '25K'),
('0005435372319', 5249, 99, '26H'),
('0005434822561', 5249, 121, '30G'),
('0005434822515', 5249, 239, '49G'),
('0005435302159', 9893, 50, '18A'),
('0005434821700', 9893, 179, '42A'),
('0005434756092', 9531, 31, '11F'),
('0005433180889', 27766, 21, '18D'),
('0005433397274', 19423, 9, '7F'),
('0005435068629', 15499, 3, '1F'),
('0005435068617', 15499, 53, '17A'),
('0005434214133', 10704, 17, '6D'),
('0005434755769', 10704, 62, '19A'),
('0005435006821', 5465, 56, '12C'),
('0005435039206', 5465, 87, '17E'),
('0005434426103', 20238, 1, '1D'),
('0005432583668', 31500, 10, '4C'),
('0005432583648', 31500, 15, '6B'),
('0005432583644', 31500, 34, '21D'),
('0005433784644', 9378, 29, '13A'),
('0005434983243', 9496, 7, '21D'),
('0005433960376', 25956, 28, '13E'),
('0005433960379', 25956, 54, '21A'),
('0005433985519', 25956, 94, '37E'),
('0005435545618', 11212, 21, '9C'),
('0005434573217', 11212, 43, '18A'),
('0005432692829', 29950, 84, '18F'),
('0005433101176', 214, 40, '20F'),
('0005432391973', 7960, 17, '6A'),
('0005433101732', 7960, 39, '12E'),
('0005433101733', 7960, 44, '14B'),
('0005432816988', 7958, 3, '3F'),
('0005435126047', 3485, 98, '23D'),
('0005432799231', 3485, 201, '41E'),
('0005434877520', 3485, 211, '43C'),
('0005434426103', 14585, 84, '28H'),
('0005434325506', 15589, 11, '5D'),
('0005435797366', 2867, 18, '18E'),
('0005433960418', 6910, 31, '12E'),
('0005433614093', 5130, 55, '12C'),
('0005433784644', 5130, 141, '27C'),
('0005434149634', 5132, 42, '16B'),
('0005435006821', 8370, 37, '11B'),
('0005432424005', 13365, 11, '4A'),
('0005432424053', 13365, 57, '20E'),
('0005432901336', 9609, 6, '3C'),
('0005434157386', 9609, 40, '13A'),
('0005432816988', 29010, 3, '2A'),
('0005432948173', 25305, 16, '8C'),
('0005434654166', 12542, 26, '12F'),
('0005433397274', 1435, 41, '18E'),
('0005433342282', 17053, 118, '37F'),
('0005434066889', 30645, 85, '17E'),
('0005434066915', 30645, 89, '18C'),
('0005434066910', 30645, 112, '22E'),
('0005435735096', 5497, 32, '13E'),
('0005433008219', 22614, 19, '6A'),
('0005433846223', 5576, 35, '10F'),
('0005435918581', 4282, 54, '19C'),
('0005435918613', 27312, 25, '15C'),
('0005432459392', 4746, 15, '4A'),
('0005432459403', 4746, 66, '18F'),
('0005432567144', 4746, 146, '35E'),
('0005432459109', 30544, 89, '22G'),
('0005433342376', 11091, 66, '14D'),
('0005435126047', 14675, 66, '19E'),
('0005433060390', 28521, 1, '1A'),
('0005435540817', 22264, 11, '5F'),
('0005435529073', 22264, 33, '14A'),
('0005434906409', 25582, 53, '20A'),
('0005432620814', 28083, 4, '5D'),
('0005432620812', 28083, 8, '7A'),
('0005434097465', 13080, 2, '4A'),
('0005434610176', 23096, 1, '6B'),
('0005434287103', 2381, 19, '18C'),
('0005434286937', 26875, 18, '18C'),
('0005433650517', 7165, 67, '18D'),
('0005434663297', 3436, 22, '21B'),
('0005435293154', 26921, 56, '16B'),
('0005434906409', 15020, 46, '19A'),
('0005433250941', 25870, 14, '4E'),
('0005433008265', 14194, 35, '16C'),
('0005435999108', 19712, 6, '3D'),
('0005435839229', 6018, 26, '12E'),
('0005435839240', 6018, 43, '17C'),
('0005435213046', 30629, 115, '30J'),
('0005434066469', 30629, 198, '43E'),
('0005433367631', 24827, 35, '11A'),
('0005434952503', 2658, 1, '2A'),
('0005434136965', 11946, 46, '12E'),
('0005434136886', 11946, 66, '17E'),
('0005435697134', 3648, 23, '7C'),
('0005432663015', 21841, 18, '9E'),
('0005432661901', 21841, 27, '14F'),
('0005434503868', 6514, 28, '14A'),
('0005433367631', 21663, 46, '13A'),
('0005433985612', 4191, 13, '8C'),
('0005432328369', 3094, 6, '2C'),
('0005432905088', 31156, 5, '4A'),
('0005435999141', 6214, 32, '13C'),
('0005435545618', 20900, 2, '1F'),
('0005432692829', 1170, 19, '8E'),
('0005434435080', 1149, 14, '19A'),
('0005434434939', 17282, 3, '3B'),
('0005435551541', 17005, 17, '29A'),
('0005433261501', 18245, 14, '13A'),
('0005435907471', 32923, 7, '7A'),
('0005434625850', 32923, 22, '17E'),
('0005435310982', 20277, 61, '17C'),
('0005434189135', 16628, 11, '18A'),
('0005432720714', 7610, 36, '9E'),
('0005433449816', 7610, 64, '16C'),
('0005433524886', 18551, 37, '12C'),
('0005433192947', 18551, 44, '14C'),
('0005435824442', 1290, 10, '7F'),
('0005432783393', 5620, 68, '18E'),
('0005432782895', 15391, 52, '16A'),
('0005435850812', 4346, 9, '4D'),
('0005434443458', 20422, 2, '1D'),
('0005434925313', 20422, 52, '18F'),
('0005434876942', 10078, 33, '10C'),
('0005434877586', 14597, 50, '11F'),
('0005433614093', 9324, 89, '20A'),
('0005433613724', 25251, 24, '8F'),
('0005433568626', 307, 52, '14A'),
('0005432947795', 307, 67, '16F'),
('0005433568674', 307, 103, '25A'),
('0005432948173', 11583, 73, '22E'),
('0005435981571', 26163, 2, '1C'),
('0005435981715', 26163, 117, '29F'),
('0005435981581', 26163, 129, '32H'),
('0005434374326', 1526, 92, '21B'),
('0005433151151', 20116, 37, '11B'),
('0005433151166', 20116, 68, '19B'),
('0005434023261', 435, 71, '22H'),
('0005434022638', 12649, 55, '20E'),
('0005433035549', 2125, 27, '11D'),
('0005433922651', 2125, 76, '20F'),
('0005434724614', 272, 78, '19B'),
('0005434724602', 272, 198, '35B'),
('0005432527037', 7766, 180, '33B'),
('0005435424110', 5319, 105, '25E'),
('0005435612881', 5319, 240, '42F'),
('0005434244780', 10885, 63, '18F'),
('0005432166876', 10885, 148, '30C'),
('0005435611934', 10885, 203, '38A'),
('0005435424290', 10885, 239, '43F'),
('0005432459109', 3398, 25, '7D'),
('0005433507043', 3398, 102, '23D'),
('0005432042621', 8334, 99, '25D'),
('0005432727856', 4613, 60, '18D'),
('0005435176879', 21029, 63, '15E'),
('0005432890884', 12087, 18, '5F'),
('0005434822695', 5271, 16, '5G'),
('0005434822680', 5271, 39, '14H'),
('0005435372775', 9934, 110, '28C'),
('0005435372804', 9934, 175, '41A'),
('0005434755769', 28588, 27, '9A'),
('0005434214133', 28588, 69, '20F'),
('0005434600603', 6062, 20, '11A'),
('0005433531235', 18611, 25, '11E'),
('0005434550801', 10574, 25, '7F'),
('0005435126047', 11502, 26, '13C'),
('0005433397691', 13556, 48, '17D'),
('0005435068355', 13177, 25, '15E'),
('0005434214201', 10736, 63, '19C'),
('0005434756092', 28680, 27, '9E'),
('0005435006850', 5479, 27, '6E'),
('0005435039324', 5479, 117, '22F'),
('0005435039263', 5479, 122, '23E'),
('0005435902569', 20222, 1, '1A'),
('0005434426122', 20222, 11, '5E'),
('0005435902573', 20222, 46, '17A'),
('0005435981581', 26719, 14, '5A'),
('0005435981715', 26719, 45, '13C'),
('0005435981571', 26719, 57, '16C'),
('0005432583855', 3182, 34, '22C'),
('0005435652676', 21743, 46, '12C'),
('0005433367285', 21743, 65, '16C'),
('0005435929596', 4923, 1, '1A'),
('0005433985578', 25930, 28, '16F'),
('0005433985587', 25930, 30, '16H'),
('0005433960418', 25930, 35, '19E'),
('0005433985575', 25930, 52, '24G'),
('0005435142386', 21965, 15, '5C'),
('0005435502141', 20908, 10, '3F'),
('0005434979559', 23678, 3, '1C'),
('0005434979553', 23678, 29, '18D'),
('0005435068690', 3582, 17, '5D'),
('0005435068355', 15304, 36, '20A'),
('0005432751504', 8041, 18, '7C'),
('0005433101760', 8041, 98, '27E'),
('0005432817001', 8040, 47, '30F'),
('0005434877586', 3508, 7, '2D'),
('0005434426122', 14548, 13, '5K'),
('0005435902573', 14548, 97, '28E'),
('0005434876942', 14548, 103, '29F'),
('0005435902569', 14548, 156, '40B'),
('0005434325456', 15591, 13, '23B'),
('0005435218109', 31770, 3, '2C'),
('0005435229373', 25118, 21, '7C'),
('0005432166876', 5235, 32, '27E'),
('0005434244780', 5235, 39, '31A'),
('0005433614202', 5190, 100, '20A'),
('0005433613724', 8356, 16, '11D'),
('0005435006850', 8357, 151, '30B'),
('0005432822146', 9581, 56, '17E'),
('0005432817001', 28979, 48, '14A'),
('0005434654478', 5375, 27, '13C'),
('0005434654304', 12540, 13, '5F'),
('0005435266118', 29248, 56, '22F'),
('0005434182092', 11639, 6, '4D'),
('0005433397691', 19264, 44, '14F'),
('0005434443458', 17347, 5, '7B'),
('0005433341804', 1057, 46, '16D'),
('0005433341771', 1057, 49, '17B'),
('0005435091996', 1057, 74, '24B'),
('0005433341498', 1057, 95, '31A'),
('0005433342376', 17059, 18, '5C'),
('0005434066469', 12771, 44, '15D'),
('0005434066968', 30657, 41, '9A'),
('0005435462180', 13485, 22, '5G'),
('0005433008265', 22602, 47, '13F'),
('0005433846320', 5591, 59, '14A'),
('0005434620438', 7851, 9, '5A'),
('0005435332254', 32990, 17, '6B'),
('0005432571273', 30561, 100, '27G'),
('0005433341771', 17081, 10, '4A'),
('0005433341804', 17081, 82, '20C'),
('0005433341498', 17081, 87, '21B'),
('0005433507043', 9069, 29, '17F'),
('0005434906940', 2312, 53, '13E'),
('0005433251204', 2312, 60, '15C'),
('0005435697123', 16453, 24, '20A'),
('0005434137572', 7348, 17, '5C'),
('0005434137614', 7348, 42, '10D'),
('0005434136904', 28585, 59, '19A'),
('0005434503559', 16701, 14, '7C'),
('0005435078091', 24375, 15, '19D'),
('0005434988655', 6655, 2, '1C'),
('0005433449816', 30507, 48, '14D'),
('0005433868172', 4802, 1, '1C'),
('0005432799231', 14780, 20, '20A'),
('0005434299147', 26910, 43, '14A'),
('0005434925313', 14916, 12, '15F'),
('0005435998996', 15817, 20, '18C'),
('0005435472682', 18090, 29, '14E'),
('0005435839015', 18090, 30, '15A'),
('0005435838974', 18090, 44, '20C'),
('0005435472681', 18090, 45, '20E'),
('0005434066398', 30619, 65, '19H'),
('0005434137614', 28757, 47, '12C'),
('0005434137572', 28757, 60, '15A'),
('0005433538819', 6815, 12, '7D'),
('0005435935004', 3665, 20, '7B'),
('0005435628689', 15992, 11, '6B'),
('0005435103885', 6518, 23, '10D'),
('0005434503559', 22647, 6, '5E'),
('0005435652819', 1657, 28, '8A'),
('0005433985653', 4184, 32, '13F'),
('0005432663015', 26326, 17, '4F'),
('0005432661901', 26326, 62, '17E'),
('0005435998996', 19535, 3, '4A'),
('0005434435015', 17290, 16, '18D'),
('0005435706195', 27026, 2, '1C'),
('0005435706102', 27026, 4, '2D'),
('0005434964085', 1319, 15, '9H'),
('0005432279260', 1319, 56, '24H'),
('0005433449839', 7643, 12, '3F'),
('0005432720749', 7643, 15, '4D'),
('0005432720456', 30357, 50, '18D'),
('0005434586448', 1397, 20, '6C'),
('0005433724780', 1397, 30, '9F'),
('0005433192962', 18519, 57, '17A'),
('0005432783393', 15413, 37, '12A'),
('0005434877629', 14616, 46, '11A'),
('0005434877644', 14616, 93, '19F'),
('0005434251904', 24650, 12, '18B'),
('0005433680292', 2800, 48, '13D'),
('0005433679921', 29147, 54, '17A'),
('0005432966781', 29147, 60, '18E'),
('0005433614202', 9326, 47, '11C'),
('0005433633260', 25217, 52, '15A'),
('0005433613501', 25217, 90, '22F'),
('0005432571273', 4216, 12, '19E'),
('0005432947815', 308, 79, '17E'),
('0005433074228', 308, 112, '25B'),
('0005433568702', 308, 113, '25A'),
('0005433753897', 2358, 62, '15B'),
('0005435982019', 2358, 102, '21G'),
('0005434731146', 26179, 41, '13E'),
('0005432424175', 590, 25, '23A'),
('0005433057350', 480, 9, '4A'),
('0005434023274', 480, 135, '37B'),
('0005434022750', 12688, 29, '13F'),
('0005433057624', 12688, 86, '29H'),
('0005433035780', 2156, 121, '29A'),
('0005433035990', 24088, 156, '37D'),
('0005434724791', 302, 62, '16D'),
('0005435142386', 9836, 24, '5D'),
('0005433233851', 9836, 90, '20D'),
('0005433233801', 9836, 303, '51F'),
('0005432069563', 7720, 210, '37H'),
('0005435424000', 5310, 105, '21K'),
('0005435612979', 5310, 110, '22H'),
('0005435423902', 5310, 258, '43J'),
('0005435424407', 10933, 5, '2C'),
('0005435884569', 3393, 22, '20A'),
('0005435884924', 8188, 5, '1F'),
('0005433633260', 8187, 29, '16A'),
('0005432382939', 4582, 69, '19D'),
('0005435252584', 28923, 33, '8C'),
('0005435176806', 6371, 41, '9B'),
('0005435176718', 6371, 69, '14D'),
('0005435904376', 3843, 11, '18A'),
('0005432751504', 425, 26, '7F'),
('0005433875369', 12091, 28, '11A'),
('0005432927949', 32478, 18, '19C'),
('0005434822862', 5242, 135, '29H'),
('0005432203021', 9931, 2, '1C'),
('0005434214201', 28644, 65, '19C'),
('0005434600647', 6092, 26, '12D'),
('0005433533283', 6092, 27, '12E'),
('0005433459150', 19293, 6, '4B'),
('0005435681855', 6727, 38, '10A'),
('0005435068690', 15462, 34, '11D'),
('0005435006885', 5469, 8, '3C'),
('0005435038854', 12962, 6, '2D'),
('0005435038646', 12962, 89, '21F'),
('0005432667441', 9380, 109, '33F'),
('0005433784737', 9380, 113, '34B'),
('0005435135637', 4900, 2, '20A'),
('0005434983201', 27340, 1, '1A'),
('0005433959864', 24243, 16, '15H'),
('0005433985612', 25962, 3, '3A'),
('0005432706468', 29942, 47, '10F'),
('0005434988655', 23672, 6, '2B'),
('0005433101202', 181, 8, '3C'),
('0005432901384', 181, 66, '26C'),
('0005432817283', 183, 7, '4A'),
('0005434877644', 3477, 10, '3G'),
('0005434877629', 3477, 231, '43J'),
('0005434937916', 14546, 98, '27J'),
('0005435957618', 670, 13, '6C'),
('0005435957490', 15194, 1, '1A'),
('0005435797395', 2850, 12, '11E'),
('0005433784737', 5152, 47, '11B'),
('0005432667441', 5152, 164, '30F'),
('0005434264970', 5150, 1, '1A'),
('0005434244594', 8365, 15, '6F'),
('0005433613501', 8366, 50, '23F'),
('0005435006885', 8367, 65, '16A'),
('0005432034766', 8367, 75, '18A'),
('0005434638970', 12629, 21, '6C'),
('0005432328369', 31236, 18, '5A'),
('0005432817283', 9616, 24, '8D'),
('0005433568674', 11885, 11, '4C'),
('0005433568626', 11885, 45, '11D'),
('0005432947795', 11885, 57, '13D'),
('0005432948239', 25296, 24, '8C'),
('0005433715642', 7469, 66, '18D'),
('0005433715168', 29235, 25, '9F'),
('0005435266121', 29235, 56, '21A'),
('0005434954549', 28315, 1, '3A'),
('0005434351544', 29678, 7, '5B'),
('0005434446507', 1064, 45, '16A'),
('0005434066398', 12769, 33, '10C'),
('0005435765823', 5501, 19, '5C'),
('0005432140393', 5501, 108, '28A'),
('0005434831122', 13471, 80, '28B'),
('0005434264970', 13471, 107, '34F'),
('0005432632694', 4122, 8, '5F'),
('0005433007944', 1818, 29, '7E'),
('0005433284830', 1818, 64, '15D'),
('0005433284789', 1818, 77, '18F'),
('0005433845786', 13857, 7, '3C'),
('0005433342549', 11111, 42, '9A'),
('0005432919746', 20443, 10, '4F'),
('0005433506878', 20443, 22, '9F'),
('0005435218109', 27081, 13, '6D'),
('0005434907000', 2263, 1, '1A'),
('0005434906998', 2263, 21, '5D'),
('0005434906994', 2263, 61, '13F'),
('0005435697134', 16476, 19, '7C'),
('0005434136965', 28580, 32, '9A'),
('0005434136886', 28580, 64, '17A'),
('0005434503868', 22915, 14, '5C'),
('0005432382939', 30495, 24, '8F'),
('0005433449839', 30495, 57, '18A'),
('0005433867838', 32568, 28, '19B'),
('0005433867742', 32568, 29, '19D'),
('0005434663330', 3452, 8, '4D'),
('0005433867838', 14489, 9, '3B'),
('0005433867742', 14489, 10, '3C'),
('0005433868172', 32679, 31, '20A'),
('0005435310982', 26905, 91, '20F'),
('0005434906940', 25863, 17, '5D'),
('0005433251204', 25863, 51, '13C'),
('0005435999141', 19689, 10, '4C'),
('0005433284830', 23044, 13, '6E'),
('0005433284789', 23044, 18, '9D'),
('0005433285132', 32075, 31, '20D'),
('0005434066396', 30586, 117, '25J'),
('0005433367703', 24857, 15, '5D'),
('0005433256398', 2589, 3, '4A'),
('0005433511913', 841, 2, '2A'),
('0005435628679', 15974, 9, '6A'),
('0005434446507', 17245, 9, '6B'),
('0005435132827', 7903, 2, '1C'),
('0005435160241', 7482, 18, '20A'),
('0005435178490', 18438, 1, '1A'),
('0005433367278', 1661, 43, '12A'),
('0005433367703', 21678, 23, '7E'),
('0005432667441', 26283, 7, '5D'),
('0005432328036', 31128, 53, '20E'),
('0005432146189', 6210, 3, '2D'),
('0005434625915', 4847, 7, '11C'),
('0005435310863', 27004, 48, '12E'),
('0005434407474', 27004, 67, '16F'),
('0005432153902', 27004, 82, '20E'),
('0005434319318', 5695, 26, '11F'),
('0005433449872', 7666, 3, '1D'),
('0005432720772', 7666, 74, '18E'),
('0005432927949', 18505, 22, '9D'),
('0005434586289', 18505, 55, '20A'),
('0005434343831', 29765, 37, '20D'),
('0005432783522', 5667, 68, '16D'),
('0005434877802', 14642, 7, '2C'),
('0005432966800', 29170, 31, '8C'),
('0005433613621', 25229, 88, '26A'),
('0005435947051', 4215, 2, '4B'),
('0005433568763', 312, 50, '12C'),
('0005432948239', 11582, 53, '14F'),
('0005433753960', 2326, 137, '28G'),
('0005432655478', 2326, 142, '29G'),
('0005433151240', 20141, 31, '9D'),
('0005433057684', 12693, 57, '20G'),
('0005433875369', 2138, 62, '17E'),
('0005433035448', 2138, 157, '36G'),
('0005434724890', 265, 152, '28H'),
('0005434731146', 265, 182, '32D'),
('0005434724817', 265, 192, '33H'),
('0005434724814', 265, 245, '40H'),
('0005432527325', 7737, 101, '21D'),
('0005432527346', 7737, 180, '30K'),
('0005435613056', 5333, 50, '14A'),
('0005435613045', 5333, 61, '15K'),
('0005435613113', 5333, 195, '32K'),
('0005434244594', 5333, 220, '35H'),
('0005435884668', 3381, 19, '12B'),
('0005433506878', 8202, 3, '1F'),
('0005434312311', 8202, 80, '18E'),
('0005432382983', 4668, 50, '13E'),
('0005435252442', 7362, 69, '17D'),
('0005435252614', 28932, 21, '5F'),
('0005434458578', 17699, 12, '5D'),
('0005433533283', 18984, 21, '20C'),
('0005432396220', 5252, 4, '1G'),
('0005435372561', 5252, 34, '13H'),
('0005434831122', 5252, 242, '47H'),
('0005432203026', 9938, 37, '15A'),
('0005435372935', 9938, 92, '26A'),
('0005434214015', 9523, 35, '9D'),
('0005434638970', 23260, 6, '2C'),
('0005435326671', 18604, 21, '9E'),
('0005434550576', 27768, 19, '6A'),
('0005435437633', 6720, 49, '11E'),
('0005433397825', 13540, 47, '15F'),
('0005435068451', 13159, 38, '10A'),
('0005434755887', 10700, 33, '8C'),
('0005434214270', 10700, 91, '20A'),
('0005435039407', 5482, 31, '7C'),
('0005435039450', 5482, 121, '23C'),
('0005434229263', 12963, 107, '21C'),
('0005435982019', 26496, 53, '14E'),
('0005433255029', 856, 16, '23B'),
('0005435652819', 21723, 6, '2D'),
('0005433784756', 9389, 25, '12E'),
('0005434273053', 9389, 54, '18D'),
('0005435929608', 4927, 8, '20A'),
('0005433985653', 25954, 46, '18D'),
('0005433289813', 21944, 8, '2D'),
('0005435142355', 21944, 20, '6B'),
('0005432706636', 3031, 9, '4D'),
('0005435068451', 15331, 36, '10F'),
('0005432261682', 38, 11, '9A'),
('0005432817327', 38, 49, '20E'),
('0005432261689', 38, 71, '27B'),
('0005433101895', 8031, 70, '20B'),
('0005433101891', 8031, 117, '30B'),
('0005432919746', 8031, 118, '30D'),
('0005434877802', 3522, 177, '35C'),
('0005432799320', 3522, 185, '36B'),
('0005434937887', 14584, 223, '45F'),
('0005435957624', 615, 1, '1A'),
('0005435797263', 29330, 4, '6A'),
('0005433959864', 25736, 12, '7A'),
('0005433614300', 5064, 95, '18F'),
('0005433784756', 5064, 161, '30E'),
('0005434229263', 5062, 25, '9C'),
('0005434265002', 5062, 73, '21E'),
('0005433613621', 8381, 7, '3F'),
('0005434639007', 12609, 21, '7A'),
('0005434639052', 12609, 25, '18C'),
('0005432328036', 21068, 45, '12A'),
('0005432382939', 31229, 11, '3F'),
('0005432424175', 13352, 24, '15F'),
('0005432901384', 9574, 13, '4A'),
('0005432817327', 9574, 66, '18D'),
('0005433568702', 11851, 1, '1C'),
('0005432947815', 11851, 51, '11F'),
('0005433568247', 25269, 15, '5C'),
('0005432948291', 25269, 24, '7F'),
('0005433568128', 25269, 48, '12E'),
('0005433568090', 25269, 49, '13A'),
('0005434654274', 12536, 14, '5F'),
('0005435340187', 12536, 23, '10D'),
('0005432006745', 29206, 9, '3F'),
('0005433397825', 19228, 21, '7C'),
('0005433341508', 1065, 30, '13H'),
('0005433342549', 17069, 104, '31H'),
('0005434066396', 12783, 30, '8A'),
('0005434265002', 13502, 34, '13A'),
('0005433285132', 22584, 36, '9E'),
('0005433846414', 5575, 52, '13B'),
('0005433845764', 13831, 60, '13B'),
('0005434081765', 4709, 110, '27G'),
('0005433342599', 11077, 4, '2A'),
('0005433341508', 17140, 39, '9A'),
('0005432919769', 20446, 1, '1D'),
('0005435935004', 16490, 30, '22A'),
('0005433724780', 18807, 4, '3A'),
('0005434137735', 7333, 72, '18E'),
('0005434503593', 16673, 32, '22B'),
('0005435803220', 23630, 4, '2D'),
('0005432382983', 30463, 21, '7D'),
('0005433449872', 30463, 50, '15C'),
('0005433650560', 7152, 11, '4F'),
('0005434663341', 3421, 1, '1D'),
('0005435310863', 7042, 2, '1D'),
('0005432153902', 7042, 66, '14A'),
('0005434407474', 7042, 75, '16A'),
('0005432604142', 6477, 32, '19A'),
('0005434907000', 25839, 10, '3D'),
('0005434906994', 25839, 23, '6C'),
('0005434906998', 25839, 92, '20F'),
('0005433007944', 22820, 32, '18C'),
('0005435839316', 6015, 10, '5D'),
('0005435103885', 23049, 10, '6B'),
('0005433475637', 23879, 5, '7B'),
('0005435213245', 30581, 193, '33G'),
('0005432535772', 30581, 221, '37F'),
('0005435213231', 30581, 272, '45A'),
('0005433367720', 24875, 27, '8A'),
('0005433367746', 24875, 49, '14C'),
('0005434979669', 2015, 5, '2A'),
('0005433256395', 2564, 2, '2A'),
('0005434137735', 28724, 33, '9D'),
('0005433519439', 3989, 21, '23A'),
('0005432665237', 26492, 14, '19B'),
('0005434503593', 22685, 6, '2F'),
('0005433367343', 1681, 4, '1F'),
('0005433367746', 21680, 76, '20D'),
('0005433367720', 21680, 78, '20F'),
('0005432692616', 17468, 36, '10D'),
('0005432677528', 17468, 51, '14E'),
('0005433373401', 2464, 25, '10D'),
('0005434406839', 20300, 60, '16E'),
('0005432692943', 7546, 37, '9D'),
('0005432692945', 7546, 77, '19A'),
('0005432692616', 30340, 53, '18A'),
('0005434586520', 1408, 16, '5D'),
('0005434586318', 18520, 26, '9C'),
('0005434343726', 29752, 24, '18D'),
('0005432848131', 28874, 30, '21B'),
('0005432848119', 28874, 32, '21D'),
('0005432848157', 28874, 34, '22B'),
('0005434925696', 6297, 20, '5E'),
('0005433496579', 20384, 24, '6D'),
('0005432783522', 15416, 54, '14D'),
('0005434877039', 10119, 105, '20F'),
('0005434251924', 24666, 8, '19D'),
('0005433680137', 29136, 13, '4D'),
('0005433614300', 9280, 10, '3D'),
('0005435856185', 26579, 5, '9A'),
('0005432948291', 11601, 2, '1C'),
('0005433568128', 11601, 29, '9B'),
('0005433568090', 11601, 88, '20E'),
('0005433568247', 11601, 96, '22B'),
('0005433754010', 2329, 126, '24G'),
('0005434731099', 2329, 128, '24H'),
('0005434023425', 447, 94, '31H'),
('0005433057734', 12680, 164, '38A'),
('0005433035863', 2166, 158, '35B'),
('0005433233370', 259, 109, '21H'),
('0005434551027', 259, 151, '27H'),
('0005434551038', 259, 199, '33E'),
('0005434724968', 259, 330, '49C'),
('0005433289813', 9820, 62, '16H'),
('0005434731099', 9820, 138, '26F'),
('0005435142355', 9820, 149, '28C'),
('0005434550576', 9820, 290, '46A'),
('0005434067257', 7771, 98, '22D'),
('0005435212676', 7771, 104, '22K'),
('0005435212856', 7771, 205, '36H'),
('0005435212536', 7771, 209, '37F'),
('0005432533281', 7771, 241, '42C'),
('0005434344070', 5312, 184, '31K'),
('0005435612236', 10875, 8, '2D'),
('0005434343831', 10875, 127, '25J'),
('0005435612068', 10875, 160, '30D'),
('0005433633698', 3367, 20, '5F'),
('0005433507100', 3367, 70, '15C'),
('0005433633693', 3367, 102, '21D'),
('0005433507106', 3367, 112, '23B'),
('0005432181618', 3367, 123, '24F'),
('0005432383056', 4599, 9, '3F'),
('0005434458578', 28949, 30, '9C'),
('0005432838600', 28949, 44, '13A'),
('0005432335981', 6357, 79, '16F'),
('0005434149687', 21027, 16, '5A'),
('0005432359844', 21027, 56, '13B'),
('0005432663033', 6495, 11, '7F'),
('0005432604142', 21434, 34, '21B'),
('0005434823038', 5301, 17, '4H'),
('0005434823039', 5301, 128, '28A'),
('0005434822023', 9925, 21, '5K'),
('0005434821500', 9925, 23, '11C'),
('0005435149894', 9925, 71, '19C'),
('0005432203031', 9925, 257, '49H'),
('0005434756263', 9552, 71, '16A'),
('0005434213968', 9552, 90, '20A'),
('0005434755887', 28646, 64, '14D'),
('0005434214270', 28646, 86, '19A'),
('0005434639052', 23252, 9, '3C'),
('0005434639007', 23252, 23, '7B'),
('0005435681972', 6719, 43, '10C'),
('0005435681629', 24610, 29, '7C'),
('0005432533281', 24610, 32, '7F'),
('0005435681673', 24610, 59, '13C'),
('0005433397826', 13563, 15, '6C'),
('0005434214334', 10728, 54, '12F'),
('0005434214015', 28682, 15, '4D'),
('0005435039531', 5452, 120, '22F'),
('0005435038849', 12968, 41, '11F'),
('0005434426304', 20227, 30, '12C'),
('0005434273053', 26531, 7, '2D'),
('0005433367278', 21741, 64, '18A'),
('0005433784777', 9386, 82, '28A'),
('0005434217951', 27358, 3, '7B'),
('0005433959992', 24263, 88, '34B'),
('0005433959980', 24263, 92, '35A'),
('0005435149894', 21915, 16, '5D'),
('0005435142412', 21915, 42, '23B'),
('0005435502141', 11182, 45, '12F'),
('0005434573182', 20943, 66, '16D'),
('0005432692616', 2951, 3, '3A'),
('0005432706661', 2952, 37, '13E'),
('0005432692945', 30018, 14, '4C'),
('0005432692943', 30018, 81, '17E'),
('0005434979405', 27523, 3, '1C'),
('0005433101584', 125, 6, '3D'),
('0005432677528', 125, 75, '23A'),
('0005432020154', 8115, 44, '12E'),
('0005432919769', 8115, 57, '14F'),
('0005432020157', 8115, 80, '20F'),
('0005433101956', 8115, 122, '30B'),
('0005432753289', 8115, 130, '31E'),
('0005435626094', 3506, 83, '21J'),
('0005435126196', 3506, 173, '34E'),
('0005435902467', 3506, 217, '41F'),
('0005434877039', 14591, 90, '22E'),
('0005434426304', 14591, 188, '37F'),
('0005434312311', 3611, 13, '6D'),
('0005435957478', 15198, 10, '5A'),
('0005435957559', 15198, 18, '7D'),
('0005434096733', 20165, 1, '3C'),
('0005432105370', 4989, 63, '13F'),
('0005433784777', 4989, 142, '27A'),
('0005432105357', 4989, 156, '29D'),
('0005434149687', 4987, 86, '24E'),
('0005434244780', 8400, 3, '2D'),
('0005432335981', 8402, 1, '1C'),
('0005432382983', 31240, 58, '13A'),
('0005433642118', 27590, 12, '8A'),
('0005433568763', 11864, 33, '8C'),
('0005434654560', 5405, 11, '5E'),
('0005433715337', 29244, 54, '17B'),
('0005433397826', 19266, 56, '17C'),
('0005433342177', 1051, 9, '3B'),
('0005435092033', 1051, 26, '11D'),
('0005433342599', 17050, 31, '13F'),
('0005432391973', 1335, 27, '8C'),
('0005434081765', 30668, 68, '13E'),
('0005434993979', 4301, 8, '5A'),
('0005435918613', 4301, 17, '7E'),
('0005435785203', 4301, 37, '15C'),
('0005432146189', 19884, 1, '6A'),
('0005432459116', 30520, 74, '22E'),
('0005433342759', 11098, 2, '1A'),
('0005433342724', 11098, 106, '20C'),
('0005433342177', 17101, 20, '5B'),
('0005433507106', 9097, 27, '11A'),
('0005433507100', 9097, 41, '16F'),
('0005432396220', 10172, 2, '1B'),
('0005435126196', 14750, 3, '1F'),
('0005435626094', 14750, 7, '4A'),
('0005434928266', 14750, 13, '5E'),
('0005435556681', 14750, 18, '7A'),
('0005435178490', 27062, 27, '13A'),
('0005432632694', 25195, 8, '4C'),
('0005435844304', 28173, 12, '7A'),
('0005434906362', 25577, 20, '5D'),
('0005434906405', 25577, 81, '18E'),
('0005432862269', 28036, 5, '3C'),
('0005434097465', 11711, 2, '3A'),
('0005435078272', 2173, 15, '20A'),
('0005432383056', 30497, 16, '5E'),
('0005434287207', 2391, 43, '23A'),
('0005435856185', 25502, 3, '7B'),
('0005435314787', 6102, 46, '23B'),
('0005435263567', 27635, 43, '13A'),
('0005433867938', 32577, 1, '1A'),
('0005433867938', 14478, 1, '1A'),
('0005432799320', 14812, 27, '23A'),
('0005432604199', 6479, 8, '3B'),
('0005432604178', 6479, 9, '3C'),
('0005432604204', 6479, 38, '21A'),
('0005434906405', 14972, 5, '2A'),
('0005434906362', 14972, 73, '17E'),
('0005433008451', 14160, 26, '11D'),
('0005435998970', 15825, 15, '4D'),
('0005435839085', 18034, 46, '20E'),
('0005433285189', 32070, 27, '17C'),
('0005432526161', 30592, 205, '35J'),
('0005435801657', 23570, 15, '5C'),
('0005434979405', 23570, 28, '19B'),
('0005434136981', 11965, 17, '5C'),
('0005434516054', 19095, 5, '5B'),
('0005435132790', 33088, 17, '19C'),
('0005433985815', 4148, 41, '17F'),
('0005433985407', 25648, 7, '3D'),
('0005433985289', 25648, 37, '12F'),
('0005432655478', 26286, 13, '7E'),
('0005432905088', 3072, 14, '5D'),
('0005432328572', 3072, 18, '6C'),
('0005434309576', 19578, 11, '4F'),
('0005435998970', 19578, 20, '8B'),
('0005435502141', 20842, 44, '12D'),
('0005433186097', 20842, 62, '16E'),
('0005432692943', 1220, 8, '3D'),
('0005432692945', 1220, 56, '18D'),
('0005435785203', 27439, 43, '22C'),
('0005434407600', 26986, 18, '5F'),
('0005434407590', 26986, 55, '14A'),
('0005433449816', 30332, 40, '15D'),
('0005432720615', 30331, 32, '10C'),
('0005434344070', 11463, 8, '3A'),
('0005435476732', 15385, 46, '11A'),
('0005435850797', 4390, 1, '1B'),
('0005434925728', 6342, 3, '1F'),
('0005434443659', 6342, 64, '16A'),
('0005434877051', 10070, 16, '5D'),
('0005434876771', 10070, 89, '18A'),
('0005434877374', 10070, 91, '18E'),
('0005434251934', 24630, 2, '1D'),
('0005433680423', 2807, 43, '10F'),
('0005432966855', 29149, 2, '1C'),
('0005433680050', 29149, 38, '11A'),
('0005433633698', 9295, 129, '26E'),
('0005433633693', 9295, 130, '26F'),
('0005434272172', 9295, 153, '31A'),
('0005433633452', 25234, 31, '9B'),
('0005433633396', 25234, 94, '21B'),
('0005433568929', 321, 120, '26D'),
('0005435982142', 2349, 140, '29E'),
('0005433753359', 26200, 27, '5C'),
('0005432424288', 526, 13, '6D'),
('0005434023489', 476, 63, '19G'),
('0005433035712', 2130, 130, '32D'),
('0005433922182', 24086, 109, '27D'),
('0005433036118', 24086, 147, '34G'),
('0005433922412', 24086, 152, '35D'),
('0005434725079', 282, 141, '25G'),
('0005434724138', 9862, 142, '29A'),
('0005435142412', 9862, 300, '50F'),
('0005435212654', 7769, 191, '33K'),
('0005432069604', 7769, 257, '43E'),
('0005432527626', 7769, 267, '44F'),
('0005434067343', 7769, 268, '44K'),
('0005434244780', 5356, 342, '51D'),
('0005434343726', 10929, 136, '25G'),
('0005434573182', 10929, 157, '28F'),
('0005434656551', 10929, 228, '37F'),
('0005435424610', 10929, 237, '39E'),
('0005432459116', 3358, 42, '10B'),
('0005435884688', 3357, 20, '12F'),
('0005435884819', 3357, 28, '19D'),
('0005432459750', 8335, 56, '14A'),
('0005432042676', 8335, 71, '16F'),
('0005433633396', 8255, 64, '27B'),
('0005433633452', 8255, 74, '30A'),
('0005434458751', 7372, 50, '11F'),
('0005435990559', 15737, 17, '16D'),
('0005432360227', 6417, 9, '3C'),
('0005434149554', 6417, 119, '23D'),
('0005434458751', 29135, 1, '1B'),
('0005432604178', 21457, 21, '7C'),
('0005432604199', 21457, 24, '18B'),
('0005432604204', 21457, 33, '20D'),
('0005432603724', 31684, 28, '19D'),
('0005432753289', 414, 14, '5E'),
('0005432747442', 414, 26, '8C'),
('0005434823244', 5270, 168, '34F'),
('0005434823260', 5270, 191, '37E'),
('0005434823140', 5270, 268, '49H'),
('0005432400065', 9889, 126, '27H'),
('0005434756313', 9559, 31, '7F'),
('0005434214334', 28595, 87, '19F'),
('0005434639240', 1976, 27, '18D'),
('0005434551038', 10662, 44, '10D'),
('0005434551027', 10662, 87, '19D'),
('0005434550801', 27751, 8, '3D'),
('0005435437740', 6758, 44, '10C'),
('0005435437870', 24568, 31, '7F'),
('0005435437891', 24568, 56, '13F'),
('0005435126196', 11536, 40, '18D'),
('0005433407543', 29483, 17, '5D'),
('0005434214377', 10725, 26, '7A'),
('0005434756263', 28668, 1, '1A'),
('0005434213968', 28668, 32, '8C'),
('0005435902467', 14869, 1, '1A'),
('0005434943325', 910, 17, '22A'),
('0005433367343', 21730, 31, '8C'),
('0005433784844', 9388, 77, '24A'),
('0005433763032', 26249, 68, '19H'),
('0005434983272', 9493, 3, '5B'),
('0005433985407', 24288, 7, '3C'),
('0005433985289', 24288, 44, '17H'),
('0005433165743', 966, 33, '19D'),
('0005434979669', 23661, 40, '22B'),
('0005435925114', 3529, 1, '1A'),
('0005435068930', 3529, 62, '20C'),
('0005432901382', 141, 57, '17A'),
('0005433102003', 7935, 24, '8E'),
('0005432817113', 7936, 27, '14F'),
('0005435902478', 3496, 187, '36B'),
('0005434937927', 14581, 22, '11K'),
('0005434877374', 14581, 46, '15G'),
('0005435625957', 14581, 92, '23G'),
('0005432611674', 14581, 208, '43F'),
('0005434876771', 14581, 243, '49G'),
('0005434877051', 14581, 249, '50E'),
('0005434325617', 3613, 13, '7B'),
('0005435217705', 31778, 3, '2D'),
('0005432645926', 6830, 38, '11A'),
('0005435229347', 6830, 60, '16E'),
('0005433959980', 25753, 4, '2F'),
('0005433959992', 25753, 31, '12C'),
('0005433784844', 4962, 165, '31B'),
('0005434149554', 8417, 80, '18E'),
('0005434639049', 12620, 42, '23A'),
('0005432383056', 31241, 37, '8F'),
('0005432817113', 28990, 77, '20C'),
('0005432611674', 31618, 1, '1A'),
('0005432948368', 25295, 51, '12E'),
('0005434656551', 5423, 27, '13D'),
('0005434184637', 8690, 15, '6F'),
('0005433342759', 17062, 88, '31D'),
('0005433342724', 17062, 117, '37H'),
('0005432390009', 18270, 8, '4C'),
('0005434067257', 30649, 34, '8D'),
('0005432535772', 5492, 60, '17D'),
('0005435844304', 25087, 18, '8A'),
('0005432649343', 25087, 57, '20F'),
('0005433284930', 1793, 27, '8E'),
('0005433284925', 1793, 35, '10D'),
('0005433008219', 1793, 58, '15E'),
('0005433008451', 22564, 3, '1D'),
('0005433285189', 22564, 35, '9E'),
('0005434620535', 7837, 11, '4B'),
('0005435332193', 7837, 37, '22D'),
('0005435785253', 4298, 8, '4A'),
('0005434993990', 4298, 29, '10D'),
('0005432190616', 4298, 43, '14D'),
('0005435918599', 4298, 53, '17D'),
('0005435918641', 27308, 53, '19E'),
('0005432566953', 30543, 75, '22D'),
('0005432567144', 30543, 113, '31E'),
('0005432400065', 18395, 2, '2A'),
('0005435625957', 11029, 44, '16A'),
('0005434503516', 16717, 27, '22B'),
('0005434608301', 6497, 17, '22A'),
('0005435464482', 6668, 7, '18A'),
('0005433449816', 31285, 45, '20C'),
('0005434407590', 7078, 66, '13C'),
('0005434407600', 7078, 113, '21F'),
('0005434406839', 26939, 61, '13A'),
('0005435293211', 26939, 102, '21F'),
('0005432603724', 21393, 27, '7D'),
('0005433810492', 14207, 6, '3C'),
('0005434925696', 20505, 20, '12C'),
('0005433284925', 23046, 25, '18E'),
('0005433284930', 23046, 30, '20E'),
('0005432526211', 30628, 24, '5K'),
('0005432526670', 30628, 265, '44J'),
('0005434137185', 11943, 8, '3F'),
('0005434137152', 11943, 18, '6C'),
('0005433538850', 6827, 14, '22A'),
('0005435697296', 3705, 28, '20B'),
('0005435938879', 29436, 8, '12F'),
('0005434503516', 22656, 9, '7A'),
('0005433367436', 1656, 78, '18C'),
('0005433438860', 3076, 12, '4D'),
('0005432054297', 31121, 12, '4F'),
('0005435784955', 13776, 16, '4D'),
('0005432190616', 27402, 5, '2A'),
('0005435785253', 27402, 28, '18D'),
('0005434189135', 9013, 3, '4D'),
('0005432720846', 7578, 14, '4F'),
('0005433192947', 1372, 49, '14F'),
('0005434586397', 18503, 44, '13E'),
('0005435304148', 29791, 8, '2D'),
('0005432848188', 28852, 10, '5B'),
('0005435850891', 28852, 13, '7A'),
('0005433496914', 6246, 7, '3D'),
('0005434925775', 6246, 26, '8D'),
('0005434878101', 14618, 65, '14A'),
('0005432947947', 324, 73, '19C'),
('0005433568973', 324, 130, '31D'),
('0005432948368', 11616, 37, '9F'),
('0005433434617', 26172, 38, '12A'),
('0005435981789', 26172, 86, '18H'),
('0005435981823', 26172, 131, '27D'),
('0005432424371', 512, 3, '2D'),
('0005432424332', 512, 53, '29F'),
('0005433057624', 430, 14, '5A'),
('0005433057374', 430, 84, '24A'),
('0005433035744', 2169, 188, '36H'),
('0005433922533', 24096, 17, '5A'),
('0005433922445', 24096, 83, '22D'),
('0005433875362', 24096, 132, '32G'),
('0005433922091', 24096, 165, '38H'),
('0005434725285', 305, 17, '3H'),
('0005433233631', 305, 25, '5A'),
('0005433233629', 305, 34, '11K'),
('0005433180889', 305, 64, '15K'),
('0005433233620', 305, 130, '23F'),
('0005433180855', 305, 211, '33B'),
('0005434725225', 305, 336, '47F'),
('0005432199236', 9872, 88, '20C'),
('0005434724121', 9872, 128, '25K'),
('0005434550801', 9872, 162, '29H'),
('0005433181055', 9872, 180, '32A'),
('0005433234098', 9872, 328, '49F'),
('0005435212646', 7736, 88, '19K'),
('0005435212612', 7736, 193, '33H'),
('0005435612480', 10916, 71, '16G'),
('0005435612567', 10916, 194, '32D'),
('0005435424638', 10916, 334, '50E'),
('0005432181666', 3349, 145, '28C'),
('0005433507143', 3349, 160, '31C'),
('0005435884772', 3348, 38, '20E'),
('0005435885170', 8201, 41, '11D'),
('0005435252435', 7401, 64, '16F'),
('0005434458753', 7401, 71, '18F'),
('0005435177036', 21000, 36, '8E'),
('0005434458753', 29126, 24, '21D'),
('0005432747483', 412, 49, '11F'),
('0005435372488', 5283, 113, '26B'),
('0005432396220', 9932, 11, '3A'),
('0005434214377', 28632, 81, '18F'),
('0005434639049', 23303, 39, '21A'),
('0005434554059', 10665, 66, '15C'),
('0005433181055', 27708, 4, '5F'),
('0005435068511', 13178, 43, '14A'),
('0005435925114', 15511, 55, '18C'),
('0005435068930', 15511, 57, '18E'),
('0005434755994', 10703, 66, '15C'),
('0005434756313', 28708, 7, '2D'),
('0005435039661', 5427, 117, '22F'),
('0005435006740', 13007, 89, '20D'),
('0005435902478', 14868, 7, '3C'),
('0005435982142', 26522, 23, '6C'),
('0005435981823', 26722, 6, '2C'),
('0005435981789', 26722, 46, '12A'),
('0005433434617', 26722, 71, '19A'),
('0005433985815', 25922, 21, '11A'),
('0005435502017', 11234, 66, '19E'),
('0005432880582', 2996, 62, '17E'),
('0005434979559', 27545, 20, '20C'),
('0005435068987', 3581, 16, '5D'),
('0005435068977', 3581, 63, '16F'),
('0005435068511', 15284, 42, '12F'),
('0005432919505', 159, 48, '17C'),
('0005432020208', 8128, 5, '2A'),
('0005432751521', 8128, 51, '14F'),
('0005432901568', 8129, 46, '30F'),
('0005433870725', 9644, 1, '1B'),
('0005434878101', 3480, 1, '1C'),
('0005435126273', 3480, 108, '25J'),
('0005433420384', 15152, 24, '20A'),
('0005435797366', 29299, 7, '13C'),
('0005435006740', 5060, 103, '27B'),
('0005435269665', 5060, 114, '30C'),
('0005434264846', 8432, 30, '9A'),
('0005435286621', 8432, 130, '27C'),
('0005434639240', 23378, 34, '21A'),
('0005432054297', 21060, 12, '3F'),
('0005432328572', 31224, 75, '17D'),
('0005432424288', 13298, 42, '16F'),
('0005432901382', 9613, 41, '14D'),
('0005432901568', 28962, 11, '4E'),
('0005433568929', 11865, 53, '11E'),
('0005433568282', 25293, 41, '10D'),
('0005434443659', 20565, 15, '21D'),
('0005433341832', 1089, 3, '1C'),
('0005433341897', 1089, 79, '23B'),
('0005434067343', 30681, 28, '6F'),
('0005433810492', 22560, 55, '14F'),
('0005433846051', 13855, 79, '17F'),
('0005435282458', 13855, 88, '19C'),
('0005434620551', 7856, 6, '3A'),
('0005432190623', 4262, 56, '19C'),
('0005432459750', 4742, 110, '31A'),
('0005433343006', 11121, 123, '23B'),
('0005433341832', 17137, 61, '12D'),
('0005433341897', 17137, 127, '23D'),
('0005433481154', 9100, 32, '12D'),
('0005433507143', 9100, 35, '14D'),
('0005432919843', 20458, 39, '16F'),
('0005432396220', 18356, 3, '2A'),
('0005435554132', 10974, 14, '5D'),
('0005435126273', 14769, 2, '1D'),
('0005435217705', 27064, 1, '1C'),
('0005435443290', 27064, 32, '11C'),
('0005434907192', 2283, 49, '12D'),
('0005434184637', 11983, 5, '19A'),
('0005434184661', 29811, 14, '19C'),
('0005434138028', 7291, 79, '18F'),
('0005434136981', 28557, 10, '3D'),
('0005433407543', 23114, 29, '18B'),
('0005433126839', 29721, 7, '4A'),
('0005434272172', 25477, 5, '6D'),
('0005433008559', 14188, 33, '14E'),
('0005433008219', 22840, 34, '15E'),
('0005434925728', 20501, 28, '17C'),
('0005435487801', 15830, 23, '7C'),
('0005432802492', 1474, 23, '14B'),
('0005432526637', 30631, 209, '36K'),
('0005435652498', 24867, 52, '14E'),
('0005434979559', 23567, 1, '2C'),
('0005434138028', 28725, 14, '4F'),
('0005435652498', 21699, 24, '7A'),
('0005433985412', 25676, 8, '4C'),
('0005433985587', 25676, 34, '12D'),
('0005432328173', 31123, 16, '6A'),
('0005435487801', 19555, 25, '11C'),
('0005435502017', 20866, 64, '16F'),
('0005434435055', 17292, 21, '20B'),
('0005432190623', 27408, 38, '22B'),
('0005433192962', 1409, 33, '9C'),
('0005434925290', 20323, 17, '5D'),
('0005434925343', 20323, 34, '9F'),
('0005434877314', 10087, 79, '17A'),
('0005433633451', 25250, 71, '16E'),
('0005433568282', 11600, 56, '14E'),
('0005432984668', 2338, 122, '24F'),
('0005434023077', 12657, 124, '31G'),
('0005434022818', 12657, 148, '35H'),
('0005433035814', 2168, 146, '31D'),
('0005433875369', 24103, 15, '4A'),
('0005433922304', 24103, 41, '13D'),
('0005433921795', 24103, 79, '19F'),
('0005433922331', 24103, 90, '21B'),
('0005433931436', 24103, 164, '35D'),
('0005433126839', 9821, 73, '18C'),
('0005434724331', 9821, 343, '51F'),
('0005435213046', 7773, 70, '18E'),
('0005435424407', 5317, 242, '40C'),
('0005435304148', 10931, 12, '3D'),
('0005435884924', 3333, 3, '3C'),
('0005433633451', 8216, 67, '27B'),
('0005432727856', 30158, 7, '3A'),
('0005432603850', 31674, 34, '20A'),
('0005434604846', 19067, 5, '2C'),
('0005432751521', 409, 28, '8A'),
('0005433875362', 409, 76, '20C'),
('0005434822606', 9917, 63, '18A'),
('0005434214053', 9519, 11, '3D'),
('0005434755994', 28626, 30, '7F'),
('0005433180889', 10588, 41, '9E'),
('0005433180855', 10588, 52, '11F'),
('0005434550561', 27713, 19, '6E'),
('0005434550404', 27713, 54, '16D'),
('0005435681661', 24591, 54, '13E'),
('0005435126273', 11560, 31, '13F'),
('0005435068977', 15516, 21, '7E'),
('0005435068987', 15516, 37, '12E'),
('0005435039206', 12977, 30, '6F'),
('0005435554132', 14883, 16, '5E'),
('0005433367436', 21759, 45, '11A'),
('0005435269665', 9341, 63, '23A'),
('0005434983243', 27392, 7, '7A'),
('0005433985412', 24251, 38, '15F'),
('0005433985587', 24251, 91, '32G'),
('0005434979553', 27517, 26, '7D'),
('0005432919673', 175, 16, '8C'),
('0005432919843', 8082, 74, '19E'),
('0005435902573', 3502, 23, '5C'),
('0005434877314', 14559, 12, '4C'),
('0005432799320', 14559, 266, '45H'),
('0005432328173', 21067, 41, '11A'),
('0005432424332', 13376, 2, '1F'),
('0005432424371', 13376, 34, '14E'),
('0005432822146', 28985, 40, '11C'),
('0005432947947', 11874, 37, '10C'),
('0005433568973', 11874, 90, '20F'),
('0005433568436', 25274, 24, '6F'),
('0005434654391', 12539, 44, '17E'),
('0005434184661', 11649, 7, '7E'),
('0005433343006', 17055, 135, '39D'),
('0005432433624', 30677, 50, '11F'),
('0005434264846', 5523, 145, '35A'),
('0005435765432', 13468, 9, '2F'),
('0005435765666', 13468, 98, '25D'),
('0005435735084', 13468, 151, '37A'),
('0005435735096', 13468, 163, '39E'),
('0005434604846', 18636, 6, '4B'),
('0005433008559', 22552, 40, '11A'),
('0005433846320', 13845, 18, '6A'),
('0005433846091', 13845, 90, '19B'),
('0005435784955', 27314, 24, '7F'),
('0005432919505', 9068, 3, '2A'),
('0005435178490', 7136, 40, '19C'),
('0005435540817', 11365, 21, '17A'),
('0005435697296', 16499, 4, '2C'),
('0005434137185', 28550, 52, '12C'),
('0005434137152', 28550, 69, '16E'),
('0005432799320', 12139, 16, '18C'),
('0005435293154', 7077, 113, '23B'),
('0005432603850', 21365, 9, '3B'),
('0005434907192', 25852, 55, '13E'),
('0005434925290', 14957, 12, '10C'),
('0005434925343', 14957, 19, '12C'),
('0005434925775', 20547, 3, '3D'),
('0005435999078', 15832, 23, '19B'),
('0005432535784', 30596, 55, '16D'),
('0005432527037', 30596, 111, '23H'),
('0005434066832', 30596, 170, '31E'),
('0005434066889', 30596, 300, '49A'),
('0005434979553', 23556, 33, '22C'),
('0005434137572', 11949, 1, '1A'),
('0005434137134', 11949, 62, '16A'),
('0005435178490', 27160, 7, '4A'),
('0005432663033', 21843, 6, '5C'),
('0005433367631', 1689, 11, '3F'),
('0005433985192', 25661, 26, '12D'),
('0005432661901', 17861, 27, '9A'),
('0005432328369', 31109, 12, '4E'),
('0005435999078', 19543, 11, '6D'),
('0005434565814', 20872, 10, '3F'),
('0005434435063', 17303, 8, '4D'),
('0005435907471', 4819, 3, '4D'),
('0005433123710', 5705, 4, '2F'),
('0005434319274', 15661, 1, '1D'),
('0005433123710', 30307, 1, '1A'),
('0005432927949', 1375, 40, '11F'),
('0005435824442', 18026, 31, '16B'),
('0005434925374', 20316, 56, '14E'),
('0005434876931', 10116, 66, '14D'),
('0005433613791', 25256, 113, '23C'),
('0005433568436', 11612, 21, '7C'),
('0005435981884', 26209, 4, '1F'),
('0005433931436', 1525, 27, '9D'),
('0005432424053', 12826, 16, '12A'),
('0005432424005', 12826, 19, '13B'),
('0005433057500', 434, 78, '23F'),
('0005434023065', 12652, 77, '27B'),
('0005433922651', 24093, 152, '38D'),
('0005433233393', 250, 265, '39D'),
('0005434550561', 9838, 259, '42J'),
('0005434550404', 9838, 264, '43F'),
('0005435212979', 7741, 72, '18G'),
('0005435424117', 5308, 273, '44J'),
('0005435540817', 22022, 24, '13F'),
('0005432823432', 28943, 13, '4F'),
('0005434149590', 6390, 22, '5E'),
('0005433875369', 405, 26, '7A'),
('0005432890839', 405, 50, '12D'),
('0005435735084', 5268, 185, '35K'),
('0005435735096', 5268, 215, '40G'),
('0005434822065', 9927, 82, '21A'),
('0005434831122', 9927, 206, '42A'),
('0005434214133', 9550, 9, '3C'),
('0005434550554', 27725, 23, '9A'),
('0005433397826', 19371, 49, '16C'),
('0005435068617', 13172, 13, '7C'),
('0005434756092', 10681, 14, '4E'),
('0005434214053', 28688, 2, '1C'),
('0005435902573', 14882, 7, '3D'),
('0005435981884', 26689, 65, '17C'),
('0005433654655', 27620, 11, '6A'),
('0005433811617', 14422, 1, '4B'),
('0005433784492', 26246, 50, '20A'),
('0005433960268', 24237, 30, '14B'),
('0005433960376', 24237, 60, '21E'),
('0005433985192', 24237, 101, '36H'),
('0005433123710', 3037, 50, '16C'),
('0005435068617', 15332, 23, '6E'),
('0005433101517', 193, 67, '21F'),
('0005432919769', 193, 69, '22A'),
('0005433101732', 193, 90, '28A'),
('0005433101733', 193, 97, '30B'),
('0005432799231', 14570, 89, '21E'),
('0005434876931', 14570, 249, '46C'),
('0005432645825', 25103, 37, '10D'),
('0005432645822', 25103, 54, '14E'),
('0005435797395', 29294, 22, '18F'),
('0005433784492', 8460, 7, '3C'),
('0005433613791', 8461, 25, '11D'),
('0005434149590', 8462, 133, '27D'),
('0005432328369', 21074, 2, '1C'),
('0005432382983', 21074, 59, '13E'),
('0005432424005', 30723, 9, '6E'),
('0005432424053', 30723, 34, '18D'),
('0005434654478', 12529, 46, '19E'),
('0005433715220', 29220, 37, '11F'),
('0005433397826', 1418, 59, '16F'),
('0005433342142', 1072, 35, '17F'),
('0005435091996', 17030, 105, '27H'),
('0005434066889', 12824, 10, '3D'),
('0005434066832', 12824, 57, '14B'),
('0005435765256', 13483, 41, '13A'),
('0005435765624', 13483, 58, '16D'),
('0005433008265', 1833, 63, '16A'),
('0005435332254', 7836, 41, '22C'),
('0005432459403', 30527, 97, '27H'),
('0005433342142', 17110, 104, '19C'),
('0005432919673', 9075, 6, '4A'),
('0005434503868', 16710, 7, '2C'),
('0005434503650', 16710, 32, '18C'),
('0005434287103', 26850, 20, '18B'),
('0005433868172', 32618, 46, '23A'),
('0005434663330', 12481, 16, '20B'),
('0005433868172', 14518, 27, '18A'),
('0005432799231', 12106, 9, '3D'),
('0005434925374', 14938, 28, '14C'),
('0005432527325', 30582, 63, '16A'),
('0005434066689', 30582, 245, '39D'),
('0005434066968', 30582, 334, '49H'),
('0005434503650', 22648, 41, '15F'),
('0005434503868', 22648, 57, '20F'),
('0005433985612', 25668, 3, '2D'),
('0005433985419', 25668, 20, '10A'),
('0005432663033', 26300, 9, '3C'),
('0005432905076', 3124, 14, '4E'),
('0005432692945', 17477, 30, '11F'),
('0005432692945', 30296, 52, '17F'),
('0005433449839', 30296, 57, '19A'),
('0005432848167', 28857, 29, '22A'),
('0005432783271', 12165, 11, '3D'),
('0005434877586', 10064, 4, '2A'),
('0005434251904', 9230, 17, '22A'),
('0005432966800', 2816, 42, '12A'),
('0005433633423', 25208, 11, '4A'),
('0005433614093', 25208, 64, '17F'),
('0005433633698', 25208, 83, '22D'),
('0005432984796', 2332, 28, '5C'),
('0005435982019', 26162, 181, '34D'),
('0005433151240', 1490, 26, '8B'),
('0005434374326', 20132, 8, '3A'),
('0005434374235', 20132, 76, '19B'),
('0005433057734', 482, 33, '12F'),
('0005434023261', 12646, 24, '12F'),
('0005433035891', 2127, 22, '5B'),
('0005433035725', 2127, 28, '9G'),
('0005433922379', 24130, 178, '38H'),
('0005433233648', 275, 48, '14D'),
('0005434724614', 9853, 59, '16H'),
('0005434550554', 9853, 173, '31E'),
('0005435424610', 5341, 166, '29E'),
('0005435319498', 5341, 337, '51E'),
('0005435612881', 10903, 31, '11E'),
('0005432459403', 3319, 159, '30A'),
('0005433633698', 8305, 25, '13B'),
('0005433633423', 8305, 34, '16E'),
('0005434149634', 6360, 2, '1C'),
('0005435176879', 6360, 74, '16A'),
('0005432335858', 21019, 49, '12F'),
('0005432359968', 21019, 61, '15C'),
('0005432335981', 21019, 91, '21F'),
('0005434458583', 17717, 28, '22C'),
('0005432665237', 21837, 8, '11F'),
('0005434604864', 19064, 24, '23A'),
('0005433293187', 403, 10, '3D'),
('0005432927949', 18964, 15, '18D'),
('0005435372578', 5279, 2, '1C'),
('0005432823432', 5279, 119, '26B'),
('0005435372646', 5279, 156, '30K'),
('0005434822515', 9922, 35, '15E'),
('0005434822695', 9922, 63, '20G'),
('0005434822370', 9922, 173, '40E'),
('0005434756092', 28642, 77, '18A'),
('0005433397691', 19413, 61, '19F'),
('0005434214133', 28658, 32, '8C'),
('0005435006850', 13002, 45, '9D'),
('0005435982019', 26688, 54, '12D'),
('0005432583855', 31482, 6, '2D'),
('0005433367631', 21754, 60, '14D'),
('0005433960379', 24273, 7, '5F'),
('0005433985612', 24273, 23, '16G'),
('0005433985419', 24273, 74, '36F'),
('0005435529073', 11210, 3, '1D'),
('0005432692945', 3011, 19, '17C'),
('0005433101760', 207, 81, '25D'),
('0005432607513', 14556, 64, '18H'),
('0005434877586', 14556, 136, '28C'),
('0005435957624', 15197, 19, '21B'),
('0005433960268', 25798, 66, '19E'),
('0005433960376', 25798, 70, '20D'),
('0005432335981', 5203, 68, '19C'),
('0005432335858', 5203, 77, '21A'),
('0005435006850', 5203, 94, '24F'),
('0005433614093', 8486, 7, '6F'),
('0005434173476', 8487, 70, '15E'),
('0005434149634', 8487, 149, '31C'),
('0005432382939', 21079, 56, '15C'),
('0005432607513', 31635, 1, '1A'),
('0005433715642', 29204, 72, '20C'),
('0005433397691', 1466, 27, '7F'),
('0005433342282', 1061, 54, '18E'),
('0005434066968', 12806, 77, '15A'),
('0005434066689', 12806, 80, '15D'),
('0005432535784', 5520, 102, '27G'),
('0005434831122', 5520, 140, '35A'),
('0005435765823', 13458, 173, '38D'),
('0005434604864', 18652, 1, '1A'),
('0005435844304', 4110, 4, '2D'),
('0005433846223', 13879, 11, '4C'),
('0005432459392', 30572, 98, '30G'),
('0005433342282', 17131, 21, '5C'),
('0005432919769', 9070, 38, '15A'),
('0005433507023', 20474, 2, '1C'),
('0005433060390', 2748, 2, '1B'),
('0005434137134', 28540, 38, '10A'),
('0005434137572', 28540, 46, '12A'),
('0005432382983', 31323, 62, '15F'),
('0005433449839', 31323, 80, '20C'),
('0005433008265', 22870, 57, '20F'),
('0005435839229', 18050, 3, '2C'),
('0005435652819', 24850, 75, '18E'),
('0005435652676', 24850, 85, '20E'),
('0005434952503', 28213, 3, '4A'),
('0005434137337', 11959, 3, '1D'),
('0005434137418', 11959, 17, '5A'),
('0005434137735', 11959, 62, '16C'),
('0005433367586', 1676, 76, '18D'),
('0005435652676', 21698, 30, '8A'),
('0005435652819', 21698, 60, '14F'),
('0005432667441', 17848, 24, '15C'),
('0005435529073', 20843, 55, '15E'),
('0005432692829', 17464, 54, '19C'),
('0005432692829', 30290, 25, '9C'),
('0005433449872', 30290, 54, '19A'),
('0005432783271', 15382, 61, '14D'),
('0005434877802', 10077, 60, '14E'),
('0005433614202', 25259, 33, '9A'),
('0005434731146', 2336, 68, '17B'),
('0005433753897', 26208, 18, '4B'),
('0005433151166', 1498, 71, '19E'),
('0005433057684', 473, 58, '19F'),
('0005434023274', 12668, 14, '4A'),
('0005433035990', 2160, 105, '27G'),
('0005433233851', 286, 161, '29A'),
('0005433233801', 286, 283, '44A'),
('0005433289813', 286, 303, '46A'),
('0005434731146', 9877, 34, '12D'),
('0005434724968', 9877, 56, '16A'),
('0005434724890', 9877, 224, '38A'),
('0005435213231', 7734, 133, '26D'),
('0005435613045', 10886, 296, '50G'),
('0005432459392', 3297, 49, '11C'),
('0005433507023', 8173, 7, '2F'),
('0005432382983', 30133, 21, '8C'),
('0005432727815', 30133, 68, '20E'),
('0005434458583', 28900, 56, '15A'),
('0005434149687', 6388, 4, '2C'),
('0005432360227', 20994, 50, '12A'),
('0005435372775', 5293, 135, '28C'),
('0005434822862', 9888, 93, '23B'),
('0005434554042', 27777, 17, '5D'),
('0005435126196', 31905, 9, '6A'),
('0005434229263', 5426, 69, '15E'),
('0005435006885', 12955, 31, '7F'),
('0005435039324', 12955, 111, '23D'),
('0005433784756', 26270, 44, '17A'),
('0005435319498', 11215, 10, '4A'),
('0005432692829', 3053, 15, '11A'),
('0005434988655', 27571, 6, '3B'),
('0005434877802', 14583, 60, '18A'),
('0005434325617', 15608, 21, '22C'),
('0005433960379', 25814, 18, '8F'),
('0005435006885', 5117, 100, '28B'),
('0005433784756', 8495, 5, '3A'),
('0005433614202', 8496, 16, '9D'),
('0005434229263', 8497, 20, '6A'),
('0005434149687', 8497, 49, '12B'),
('0005434265002', 8497, 72, '16E'),
('0005434639240', 12614, 40, '20D'),
('0005434181998', 8698, 8, '6F'),
('0005434182092', 8698, 36, '19E'),
('0005435462180', 5546, 131, '31D'),
('0005434604862', 18747, 2, '1B'),
('0005433285132', 1845, 35, '9C'),
('0005434173476', 5593, 58, '13A'),
('0005433507143', 20477, 27, '11F'),
('0005435697134', 24704, 14, '5B'),
('0005435697123', 24704, 32, '22A'),
('0005432382939', 31310, 23, '7C'),
('0005433449872', 31310, 43, '13C'),
('0005435218109', 6484, 38, '21C'),
('0005435999141', 15840, 11, '4A'),
('0005433285132', 23000, 16, '11F'),
('0005432526888', 30590, 120, '25G'),
('0005434066915', 30590, 131, '27A'),
('0005433256404', 2636, 4, '3B'),
('0005434137614', 11953, 58, '15D'),
('0005433511913', 16173, 17, '23B'),
('0005435697134', 16274, 18, '6C'),
('0005435697123', 16274, 20, '7B'),
('0005432661901', 26491, 6, '4D'),
('0005433367746', 1640, 52, '13F'),
('0005433985575', 25691, 18, '9A'),
('0005433985519', 25691, 20, '9D'),
('0005433985815', 25691, 22, '9F'),
('0005433985578', 25691, 24, '11E'),
('0005433985653', 25691, 30, '13F'),
('0005432663015', 17840, 32, '19E'),
('0005435999141', 19533, 8, '4C'),
('0005432692943', 17491, 28, '10B'),
('0005435551529', 11069, 2, '4A'),
('0005435551541', 11069, 20, '33D'),
('0005433261501', 1326, 16, '12A'),
('0005434964085', 18234, 38, '20A'),
('0005435310928', 26992, 18, '5E'),
('0005435310982', 26992, 44, '11A'),
('0005432692943', 30281, 29, '10C'),
('0005433449725', 30281, 58, '19F'),
('0005432720749', 30280, 16, '6D'),
('0005434586448', 18523, 19, '6D'),
('0005434343855', 29779, 11, '3C'),
('0005432783393', 12157, 81, '19C'),
('0005435913897', 14613, 50, '11C'),
('0005433680423', 29195, 49, '12E'),
('0005433633496', 25246, 78, '18A'),
('0005433074462', 342, 62, '14F'),
('0005432984770', 2354, 122, '23G'),
('0005433754010', 26157, 29, '5H'),
('0005433233606', 268, 196, '31J'),
('0005434724791', 9847, 259, '41G'),
('0005435424290', 5328, 32, '11G'),
('0005435302159', 5328, 233, '36J'),
('0005435613056', 10906, 39, '13F'),
('0005435613113', 10906, 314, '48H'),
('0005433507143', 8326, 128, '27F'),
('0005433633496', 8328, 29, '11D'),
('0005432382939', 30238, 48, '17A'),
('0005435218109', 21426, 42, '22D'),
('0005433293187', 12312, 16, '18B'),
('0005434604862', 19048, 7, '3C'),
('0005432890884', 396, 68, '15A'),
('0005435372804', 5244, 22, '5K'),
('0005434823244', 9890, 14, '4G'),
('0005434214201', 9558, 3, '1D'),
('0005434639240', 23294, 5, '2A'),
('0005434600603', 18570, 29, '15D'),
('0005434554059', 27722, 70, '19F'),
('0005435437870', 6751, 59, '13C'),
('0005435217705', 6751, 69, '15D'),
('0005435681972', 24565, 10, '3D'),
('0005435125940', 31876, 17, '9A'),
('0005435126047', 31876, 28, '12E'),
('0005433397610', 19369, 25, '9E'),
('0005435039407', 12953, 16, '4C'),
('0005435006821', 12953, 27, '6C'),
('0005433367586', 21740, 45, '12A'),
('0005433784644', 26243, 15, '4G'),
('0005433784777', 26243, 55, '17D'),
('0005433784737', 26243, 69, '20E'),
('0005435135637', 33030, 3, '2B'),
('0005434983272', 27389, 10, '20A'),
('0005433985575', 24268, 5, '2H'),
('0005433985578', 24268, 32, '17D'),
('0005433985519', 24268, 42, '21D'),
('0005433985815', 24268, 62, '29D'),
('0005433985653', 24268, 68, '30H'),
('0005433289813', 10375, 23, '18A'),
('0005432692943', 2976, 23, '11A'),
('0005432706636', 29990, 11, '3D'),
('0005432667441', 26360, 1, '4B'),
('0005433101895', 2, 71, '25A'),
('0005432901568', 2, 95, '30E'),
('0005435913897', 3486, 277, '49K'),
('0005435126196', 14550, 50, '16F'),
('0005435006821', 5046, 38, '12A'),
('0005433784777', 8520, 44, '16E'),
('0005433784644', 8520, 57, '20F'),
('0005433784737', 8520, 59, '21E'),
('0005435340187', 5380, 39, '17D'),
('0005433397610', 1416, 56, '15E'),
('0005433342759', 1079, 40, '15B'),
('0005433342376', 1079, 112, '32A'),
('0005434066915', 12770, 52, '12F'),
('0005434265002', 5521, 145, '33H'),
('0005433342376', 17115, 45, '9C'),
('0005433342759', 17115, 92, '17C'),
('0005435126196', 10971, 44, '15D'),
('0005435844304', 25196, 3, '2C'),
('0005432632694', 28163, 3, '2B'),
('0005434906940', 25632, 61, '15E'),
('0005433724780', 21595, 3, '2B'),
('0005434137337', 28530, 32, '8D'),
('0005434137418', 28530, 42, '10E'),
('0005434137735', 28530, 64, '15D'),
('0005433407515', 1922, 3, '2A'),
('0005434988655', 23626, 20, '23B'),
('0005433449725', 31319, 18, '7C'),
('0005433650517', 27633, 46, '10E'),
('0005434663341', 12480, 2, '1C'),
('0005435310982', 7071, 72, '15A'),
('0005435310928', 7071, 84, '16E'),
('0005434906940', 14970, 1, '1A'),
('0005435999108', 15841, 17, '5A'),
('0005435472682', 5996, 11, '6F'),
('0005432527626', 30615, 172, '35H'),
('0005432527346', 30615, 239, '45A'),
('0005434066910', 30615, 244, '45H'),
('0005433519439', 22060, 4, '7B'),
('0005433367703', 1697, 50, '14A'),
('0005432655478', 17834, 13, '6E'),
('0005435999108', 19541, 43, '17E'),
('0005434435080', 17306, 15, '19C'),
('0005435785253', 13766, 26, '7B'),
('0005434407590', 20268, 31, '9C'),
('0005432720772', 30271, 8, '4D'),
('0005434586520', 18502, 31, '9C'),
('0005433724780', 18502, 53, '14E'),
('0005435302159', 11450, 31, '19B'),
('0005434344070', 29794, 43, '21D'),
('0005432783393', 15356, 56, '12E'),
('0005434877629', 10080, 15, '5A'),
('0005434877520', 10080, 33, '8E'),
('0005432966697', 2766, 17, '5E'),
('0005433614014', 25245, 32, '8E'),
('0005432948173', 346, 55, '13D'),
('0005432948291', 346, 150, '31D'),
('0005433753960', 26178, 2, '1B'),
('0005435981862', 26178, 22, '5C'),
('0005433151151', 1529, 109, '22E'),
('0005432424175', 12936, 26, '23C'),
('0005434023489', 12699, 41, '13F'),
('0005434023425', 12699, 58, '16H'),
('0005433533283', 32452, 25, '17D'),
('0005434724817', 9831, 151, '27C'),
('0005435424638', 5360, 293, '44C'),
('0005434343855', 10882, 269, '43F'),
('0005435177036', 6367, 61, '13E'),
('0005432604142', 31709, 30, '21B'),
('0005432753289', 12054, 5, '2A'),
('0005432747483', 12054, 52, '14F'),
('0005435372935', 5288, 248, '45K'),
('0005434822680', 9926, 229, '40F'),
('0005434600647', 18566, 8, '4D'),
('0005434551038', 27769, 60, '16D'),
('0005433397825', 19407, 54, '17A'),
('0005435068690', 13155, 15, '6C'),
('0005434214201', 28669, 38, '10D'),
('0005435981862', 26727, 67, '17A'),
('0005434943325', 16219, 12, '6C'),
('0005433367746', 21750, 71, '19C'),
('0005432663015', 26261, 44, '16B'),
('0005434573217', 20950, 43, '13A'),
('0005432706661', 30012, 59, '13D'),
('0005435068690', 15312, 14, '6E'),
('0005432391973', 17, 16, '7A'),
('0005432817283', 8140, 1, '2D'),
('0005435126047', 14547, 82, '21J'),
('0005434877520', 14547, 92, '23H'),
('0005435125940', 14547, 188, '39D'),
('0005434877629', 14547, 192, '39K'),
('0005435957618', 15199, 2, '2C'),
('0005435229373', 6843, 21, '5E'),
('0005432663015', 8530, 18, '10D'),
('0005433614014', 8531, 44, '19D'),
('0005432424175', 30724, 2, '1C'),
('0005432901568', 9633, 44, '13A'),
('0005432817283', 28999, 34, '10F'),
('0005433568674', 25284, 78, '17C'),
('0005434654560', 12556, 20, '10E'),
('0005433397825', 1439, 50, '14F'),
('0005433341823', 1067, 6, '2H'),
('0005433342599', 1067, 41, '15B'),
('0005432391973', 18264, 32, '11B'),
('0005434066910', 12779, 58, '12C'),
('0005432632694', 25093, 44, '20E'),
('0005434993979', 27310, 56, '18A'),
('0005433341823', 17102, 20, '5B'),
('0005433342599', 17102, 53, '11B'),
('0005433507100', 20486, 23, '12D'),
('0005435126047', 11018, 16, '5E'),
('0005435125940', 11018, 19, '6E'),
('0005434907000', 25575, 44, '11A'),
('0005434137614', 28532, 81, '19C'),
('0005434608297', 22493, 14, '19A'),
('0005434663297', 12484, 6, '2B'),
('0005432604142', 21380, 22, '7B'),
('0005434907000', 14971, 23, '6E'),
('0005432667441', 18089, 51, '15E'),
('0005435839240', 18089, 55, '17A'),
('0005433538819', 25000, 12, '18B'),
('0005435132827', 33109, 1, '2A'),
('0005435160241', 29560, 17, '20D'),
('0005433186097', 1578, 47, '13D'),
('0005434407600', 20283, 69, '17E'),
('0005435217705', 24973, 15, '22D'),
('0005432720714', 30279, 56, '18A'),
('0005435850891', 4380, 23, '21A'),
('0005435660042', 24658, 3, '2A'),
('0005433568674', 11607, 111, '24F'),
('0005432655478', 26173, 22, '4C'),
('0005432424288', 12934, 34, '17D'),
('0005433126839', 247, 87, '20H'),
('0005433234098', 247, 155, '29H'),
('0005434551038', 9849, 81, '18C'),
('0005434724602', 9849, 168, '29H'),
('0005435213245', 7770, 315, '47H'),
('0005434573217', 10884, 19, '4D'),
('0005434344070', 10884, 143, '26J'),
('0005435612979', 10884, 287, '44E'),
('0005435885170', 3268, 5, '4F'),
('0005433507100', 8171, 107, '24F'),
('0005435252546', 7409, 43, '11C'),
('0005432747442', 12033, 43, '10D'),
('0005434822559', 9907, 72, '18K'),
('0005434823039', 9907, 138, '28C'),
('0005434822561', 9907, 210, '38K'),
('0005434823038', 9907, 269, '47D'),
('0005435437891', 6754, 40, '10E'),
('0005435126273', 31878, 28, '10F'),
('0005435068629', 13134, 64, '18A'),
('0005433407515', 23189, 24, '19D'),
('0005435039531', 12975, 19, '5A'),
('0005435039661', 12975, 126, '23C'),
('0005433367703', 21777, 32, '9A'),
('0005434217951', 9501, 1, '1C'),
('0005435068629', 15330, 46, '13A'),
('0005433101956', 36, 41, '14C'),
('0005432753289', 37, 87, '28F'),
('0005435286621', 4950, 6, '6A'),
('0005434264970', 8552, 44, '11A'),
('0005432383056', 21102, 73, '16A'),
('0005432424288', 30705, 48, '15D'),
('0005432948291', 11860, 21, '6E'),
('0005432948173', 11860, 71, '16C'),
('0005433568626', 25306, 83, '17E'),
('0005433811617', 27942, 9, '16E'),
('0005435266121', 7447, 4, '2A'),
('0005435266118', 7447, 52, '14B'),
('0005434184661', 8696, 17, '7F'),
('0005433342724', 1086, 54, '20F'),
('0005433533283', 13497, 74, '18G'),
('0005434620438', 32984, 19, '6C'),
('0005435785253', 27331, 32, '10A'),
('0005434993990', 27331, 35, '10E'),
('0005433342724', 17099, 21, '5C'),
('0005433481154', 20492, 57, '19E'),
('0005434906994', 25586, 88, '20F'),
('0005433407543', 1936, 25, '22D'),
('0005434287207', 26833, 22, '18C'),
('0005434407590', 26909, 21, '5F'),
('0005434906994', 15000, 28, '7D'),
('0005435472681', 5977, 23, '11B'),
('0005435839316', 18082, 33, '16B'),
('0005432533281', 30633, 245, '42K'),
('0005434446507', 17554, 7, '20A'),
('0005434925728', 20357, 40, '9F'),
('0005433496914', 20357, 66, '15E'),
('0005432783522', 12212, 65, '15E'),
('0005434877644', 10068, 17, '4F'),
('0005434878101', 10068, 87, '17C'),
('0005433680292', 29183, 22, '7D'),
('0005432948239', 355, 60, '14C'),
('0005433568626', 11596, 61, '14D'),
('0005433434617', 2346, 65, '17D'),
('0005434446507', 12869, 3, '6D'),
('0005434724814', 9878, 181, '30K'),
('0005434725079', 9878, 304, '45E'),
('0005435252584', 7363, 19, '5C'),
('0005435252614', 7363, 44, '10E'),
('0005434458753', 17704, 28, '19B'),
('0005432604178', 31701, 10, '4D'),
('0005432604204', 31701, 20, '18D'),
('0005432604199', 31701, 21, '19A'),
('0005434823260', 9908, 43, '14D'),
('0005434823140', 9908, 250, '47C'),
('0005434214270', 9518, 72, '17D'),
('0005435068977', 13153, 70, '19F'),
('0005434756313', 10712, 45, '11C'),
('0005435039450', 12965, 84, '16C'),
('0005435039263', 12965, 95, '18C'),
('0005433960418', 24233, 100, '32G'),
('0005435068977', 15279, 68, '18C'),
('0005433102003', 52, 60, '20E'),
('0005433101891', 52, 89, '29D'),
('0005432817327', 7993, 38, '20F'),
('0005435902569', 3517, 44, '14K'),
('0005435126273', 14590, 59, '16F'),
('0005434877644', 14590, 113, '23H'),
('0005434878101', 14590, 234, '42E'),
('0005434096733', 11823, 7, '22A'),
('0005432817327', 28992, 71, '19E'),
('0005433568763', 25307, 74, '15E'),
('0005435092033', 17075, 47, '17D'),
('0005434264970', 5509, 109, '28G'),
('0005432751504', 12277, 6, '3C'),
('0005435918641', 4279, 11, '4F'),
('0005432459750', 30537, 37, '12G'),
('0005433507043', 20442, 27, '11E'),
('0005435126273', 10942, 14, '5A'),
('0005434906998', 25585, 56, '15F'),
('0005434184661', 11987, 20, '21D'),
('0005432383056', 31320, 41, '14A'),
('0005433126839', 10773, 5, '3B'),
('0005435263567', 7153, 16, '4E'),
('0005433650560', 27623, 56, '17F'),
('0005434407600', 26931, 85, '17E'),
('0005432604199', 21359, 2, '1C'),
('0005432604204', 21359, 30, '19D'),
('0005432604178', 21359, 39, '22D'),
('0005434906998', 15029, 38, '11E'),
('0005434925728', 14959, 17, '12F'),
('0005435103885', 32055, 16, '8B'),
('0005434067257', 30620, 238, '38A'),
('0005434138028', 11954, 14, '4D'),
('0005435103885', 22660, 17, '8A'),
('0005433367720', 1675, 12, '3F'),
('0005432663033', 17862, 4, '2F'),
('0005434625915', 32921, 14, '19D'),
('0005435785203', 13765, 6, '3A'),
('0005434407474', 20259, 73, '20C'),
('0005434319318', 15654, 27, '18D'),
('0005432720846', 30300, 52, '16E'),
('0005435476732', 5610, 61, '14A'),
('0005432783522', 15378, 47, '11A'),
('0005434443659', 20386, 23, '6E'),
('0005434925775', 20386, 32, '8E'),
('0005434251924', 9235, 3, '2B'),
('0005432966781', 2765, 20, '6A'),
('0005432751504', 25261, 76, '16F'),
('0005433614300', 25261, 79, '17C'),
('0005433568763', 11572, 25, '7C'),
('0005432424371', 12842, 37, '27D'),
('0005433181055', 301, 281, '42E'),
('0005432459750', 3251, 110, '22A'),
('0005433507043', 8231, 74, '18E'),
('0005432383056', 30115, 51, '17C'),
('0005434458753', 28921, 15, '4D'),
('0005435304148', 5290, 192, '39D'),
('0005434214334', 9561, 48, '12C'),
('0005434756313', 28596, 35, '9D'),
('0005435326671', 6046, 30, '11C'),
('0005432533281', 6741, 42, '9F'),
('0005435068987', 13166, 47, '18E'),
('0005433407543', 23187, 32, '23A'),
('0005434214270', 28673, 51, '13A'),
('0005435902569', 14902, 49, '17C'),
('0005433434617', 26513, 50, '13A'),
('0005433784844', 26267, 111, '34G'),
('0005434979669', 27537, 46, '23B'),
('0005435068987', 15313, 64, '14C'),
('0005432919746', 74, 96, '25C'),
('0005435626094', 14552, 184, '37E'),
('0005432645926', 25104, 35, '10E'),
('0005433960418', 25770, 60, '17F'),
('0005433784844', 8580, 71, '27E'),
('0005433614300', 8581, 11, '8A'),
('0005432424371', 30732, 33, '16A'),
('0005432948239', 11891, 39, '10A'),
('0005433568973', 25316, 7, '3A'),
('0005434656551', 12544, 23, '11A'),
('0005434443659', 17348, 12, '23A'),
('0005434081765', 12794, 27, '6C'),
('0005434067257', 12794, 104, '19F'),
('0005433008451', 1848, 34, '8E'),
('0005435282458', 5581, 54, '13C'),
('0005433846414', 13869, 37, '9A'),
('0005434620551', 32950, 15, '6C'),
('0005434081765', 30568, 34, '12E'),
('0005435626094', 10983, 5, '2A'),
('0005435556681', 10983, 44, '12A'),
('0005435443290', 7109, 7, '4C'),
('0005432862269', 2515, 1, '1B'),
('0005435697296', 24723, 18, '18B'),
('0005435078272', 24370, 14, '7B'),
('0005434925775', 14935, 12, '10C'),
('0005434979669', 23564, 8, '3B'),
('0005435697296', 16306, 22, '18A'),
('0005435938879', 4407, 4, '3C'),
('0005432328572', 31104, 41, '13F'),
('0005434925696', 20390, 66, '15D'),
('0005434251934', 9231, 6, '6B'),
('0005432966855', 2784, 28, '7E'),
('0005435856185', 4247, 13, '13F'),
('0005432948368', 362, 102, '25A'),
('0005433568973', 11576, 109, '24E'),
('0005434725225', 9818, 277, '44B'),
('0005434656551', 5321, 118, '24E'),
('0005434458751', 17692, 17, '7D'),
('0005432661901', 21834, 13, '8A'),
('0005434214377', 9568, 69, '15E'),
('0005433181055', 10607, 53, '12C'),
('0005434551027', 27685, 36, '12F'),
('0005435681855', 24616, 8, '2F'),
('0005434214334', 28686, 36, '9F'),
('0005433367720', 21724, 76, '17A'),
('0005432663033', 26244, 7, '4C'),
('0005432919843', 85, 27, '9C'),
('0005433870725', 32375, 7, '6A'),
('0005432663033', 8605, 37, '16D'),
('0005432328572', 21071, 26, '6E'),
('0005433008559', 1842, 42, '9F'),
('0005434620535', 32942, 34, '22C'),
('0005435785203', 27332, 15, '7C'),
('0005432919746', 9078, 28, '14C'),
('0005434138028', 28554, 71, '17C'),
('0005435304148', 10794, 13, '21B'),
('0005434407474', 26893, 83, '19A'),
('0005433008451', 22832, 32, '13D'),
('0005434925696', 14929, 17, '20C'),
('0005433538850', 25006, 13, '22C'),
('0005433438860', 31126, 65, '20F'),
('0005433633693', 25226, 21, '8A'),
('0005435982142', 26202, 188, '37F'),
('0005432424332', 12844, 6, '7F'),
('0005433036118', 2124, 96, '23F'),
('0005434725285', 9837, 88, '19J'),
('0005434551027', 9837, 97, '21A'),
('0005433633693', 8199, 6, '4A'),
('0005434458751', 28893, 19, '5D'),
('0005435068930', 13188, 71, '19E'),
('0005434756263', 10734, 25, '7C'),
('0005434214377', 28696, 6, '2C'),
('0005435982142', 26687, 87, '20A'),
('0005435068930', 15315, 66, '17F'),
('0005433420384', 662, 14, '19B'),
('0005432424332', 30722, 36, '19E'),
('0005432948368', 11888, 3, '1F'),
('0005433568702', 25298, 16, '5A'),
('0005433568929', 25298, 31, '7F'),
('0005433342549', 1078, 60, '18F'),
('0005433343006', 1078, 75, '22F'),
('0005433285189', 1870, 76, '18D'),
('0005433343006', 17108, 11, '3C'),
('0005433342549', 17108, 120, '22C'),
('0005432919843', 9117, 9, '4A'),
('0005434907192', 25573, 6, '2D'),
('0005434907192', 14985, 85, '20C'),
('0005433008559', 22866, 10, '5F'),
('0005433285189', 23034, 11, '7B'),
('0005434067343', 30576, 167, '32J'),
('0005434312311', 15658, 32, '15D'),
('0005433568702', 11565, 37, '10C'),
('0005433568929', 11565, 149, '31E'),
('0005434756263', 28622, 25, '7D'),
('0005434312311', 5031, 44, '14C'),
('0005434067343', 12785, 56, '12F'),
('0005435856185', 26624, 4, '19C'),
('0005435293211', 7043, 95, '19F'),
('0005433507106', 20457, 39, '13D'),
('0005434608301', 22499, 8, '3D'),
('0005435487801', 6203, 43, '14A'),
('0005433507106', 8172, 65, '16D'),
('0005432751521', 12286, 14, '7F'),
('0005435487801', 19714, 11, '3D'),
('0005432802492', 19945, 6, '3D'),
('0005432211367', 30625, 21, '19K'),
('0005433367258', 24836, 26, '11A'),
('0005433367258', 21707, 3, '1F'),
('0005432058315', 20272, 8, '7E'),
('0005434876582', 14602, 4, '2C'),
('0005435856130', 26588, 21, '36D'),
('0005433035410', 24118, 54, '33E'),
('0005434271276', 26680, 39, '20F'),
('0005432583603', 3180, 21, '19C'),
('0005434479886', 923, 14, '6C'),
('0005432816964', 1, 43, '16F'),
('0005432391946', 8078, 12, '5A'),
('0005435625868', 3490, 19, '4H'),
('0005434876582', 3490, 56, '17F'),
('0005434426102', 3490, 86, '22B'),
('0005432798971', 3490, 136, '29H'),
('0005432104728', 5204, 28, '8A'),
('0005432034468', 8630, 15, '7A'),
('0005432034458', 8630, 66, '26B'),
('0005432816964', 9614, 24, '14C'),
('0005432947801', 25270, 19, '11E'),
('0005435282049', 13884, 16, '12B'),
('0005435332147', 32948, 10, '21D'),
('0005433341389', 11112, 16, '4F'),
('0005433481033', 9116, 18, '13A'),
('0005435625868', 14685, 46, '14A'),
('0005435443149', 27055, 4, '13D'),
('0005435299698', 29743, 1, '1A'),
('0005435856130', 25496, 2, '7A'),
('0005435487468', 15791, 8, '5B'),
('0005435838959', 5995, 28, '17F'),
('0005433284793', 32042, 22, '18D'),
('0005435212397', 30589, 34, '21J'),
('0005435725519', 30589, 77, '43B'),
('0005433538729', 6814, 1, '3B'),
('0005435132706', 7908, 7, '19D'),
('0005434503521', 6565, 42, '16D'),
('0005432327943', 3086, 27, '9D'),
('0005435487468', 19552, 27, '23A'),
('0005434963926', 1315, 31, '29F'),
('0005432058318', 20278, 23, '19D'),
('0005434406709', 26977, 14, '4F'),
('0005433449626', 7660, 40, '10A'),
('0005432720461', 7660, 69, '17A'),
('0005433192836', 18549, 5, '4E'),
('0005434925286', 6314, 64, '15D'),
('0005434876655', 14650, 99, '21F'),
('0005434251812', 24625, 4, '5A'),
('0005434251811', 24625, 6, '19B'),
('0005432966517', 29157, 30, '20C'),
('0005433577582', 9319, 119, '27F'),
('0005434163466', 25219, 1, '3F'),
('0005432947801', 11605, 81, '30F'),
('0005433753294', 2370, 37, '13H'),
('0005433057245', 12658, 56, '37H'),
('0005432525887', 7717, 72, '20H'),
('0005432525799', 7717, 127, '30J'),
('0005434066392', 7717, 210, '44F'),
('0005435611814', 5304, 141, '40K'),
('0005432838532', 7371, 42, '14F'),
('0005435372168', 9883, 93, '45B'),
('0005435299698', 9883, 102, '49K'),
('0005433397267', 13533, 1, '1D'),
('0005433397235', 13533, 18, '8D'),
('0005433397251', 13533, 34, '15C'),
('0005433397247', 13533, 39, '17E'),
('0005435038689', 5456, 69, '16F'),
('0005434229006', 12969, 6, '6B'),
('0005432304335', 12969, 7, '7F'),
('0005434426102', 14856, 39, '20F'),
('0005433784337', 9379, 30, '16B'),
('0005433784350', 9379, 33, '17H'),
('0005433784362', 9379, 91, '36F'),
('0005434271276', 26245, 28, '34B'),
('0005435068213', 3553, 14, '5D'),
('0005432613796', 3475, 134, '31B'),
('0005434876655', 3475, 159, '34K'),
('0005435957461', 616, 6, '6C'),
('0005433784362', 5141, 29, '8A'),
('0005433784337', 5141, 79, '16D'),
('0005433784350', 5141, 93, '19B'),
('0005434229006', 5137, 9, '5F'),
('0005432613796', 15046, 4, '3A'),
('0005433715156', 7431, 38, '12E'),
('0005433397235', 19277, 8, '4E'),
('0005433397267', 19277, 19, '8D'),
('0005433397247', 19277, 20, '8F'),
('0005433397251', 19277, 37, '14F'),
('0005433341389', 17071, 105, '37D'),
('0005435765204', 5500, 4, '3A'),
('0005433284793', 22549, 35, '10F'),
('0005433845723', 5568, 17, '7C'),
('0005434906417', 2299, 49, '20F'),
('0005434136834', 7295, 33, '8C'),
('0005433449626', 30510, 58, '17C'),
('0005432798971', 14823, 30, '23B'),
('0005434406709', 7054, 43, '11A'),
('0005432058315', 26926, 18, '13D'),
('0005432537024', 18086, 13, '15B'),
('0005435212469', 30585, 63, '36F'),
('0005435212475', 30585, 86, '44K'),
('0005435212525', 30585, 87, '45K'),
('0005434136834', 28755, 46, '11A'),
('0005434466378', 6571, 12, '21D'),
('0005433985223', 4172, 40, '15F'),
('0005432146167', 6232, 26, '18B'),
('0005432720488', 7705, 30, '8F'),
('0005433192846', 18521, 10, '10A'),
('0005432783002', 5660, 10, '5A'),
('0005434462756', 4372, 6, '5C'),
('0005434876755', 14596, 87, '19B'),
('0005433577592', 9276, 96, '24F'),
('0005433568136', 358, 11, '6F'),
('0005432655354', 2324, 131, '36H'),
('0005433434240', 26195, 68, '34A'),
('0005433150882', 20123, 16, '10C'),
('0005432423744', 508, 53, '23D'),
('0005433233231', 9858, 14, '13E'),
('0005433233246', 9858, 104, '44G'),
('0005432526029', 7723, 180, '39J'),
('0005432537024', 7723, 181, '40D'),
('0005434066446', 7723, 229, '49F'),
('0005435611900', 5305, 95, '28A'),
('0005434573132', 5305, 107, '30J'),
('0005435611930', 5305, 156, '42H'),
('0005434244534', 10910, 92, '38A'),
('0005433633312', 3246, 89, '27B'),
('0005432746946', 382, 31, '13F'),
('0005432890710', 12085, 23, '20A'),
('0005434821585', 5302, 57, '21A'),
('0005434821690', 5302, 157, '44A'),
('0005434600399', 6093, 31, '15C'),
('0005435681480', 6723, 16, '6E'),
('0005435732129', 19385, 18, '10F'),
('0005435068213', 15500, 13, '6A'),
('0005435038802', 5431, 102, '23E'),
('0005434229014', 12991, 7, '10E'),
('0005433434240', 26681, 8, '4D'),
('0005432880586', 30081, 30, '8F'),
('0005432261219', 54, 5, '3A'),
('0005432261207', 54, 34, '16C'),
('0005434876755', 3512, 75, '21D'),
('0005433420274', 15173, 3, '2B'),
('0005434244534', 5036, 1, '2D'),
('0005433613566', 5035, 36, '9A'),
('0005432104849', 5035, 114, '22E'),
('0005434229014', 5033, 43, '20D'),
('0005433815314', 8570, 26, '10C'),
('0005432327943', 31230, 46, '11A'),
('0005433715187', 7422, 37, '12E'),
('0005434181993', 11683, 3, '3D'),
('0005435732129', 1449, 17, '10A'),
('0005435091913', 1050, 25, '38B'),
('0005432391946', 1341, 19, '11C'),
('0005432389939', 1341, 23, '13D'),
('0005433989692', 30689, 52, '11C'),
('0005434066392', 30689, 55, '11E'),
('0005435765278', 5507, 35, '16B'),
('0005435725519', 5507, 65, '25D'),
('0005435461871', 13451, 72, '35A'),
('0005435784818', 4285, 28, '13C'),
('0005433341627', 11079, 79, '17C'),
('0005434184634', 29837, 9, '6A'),
('0005434136927', 7309, 56, '13A'),
('0005434503521', 22906, 22, '18A'),
('0005434299196', 7036, 53, '12F'),
('0005432058318', 26880, 2, '2F'),
('0005434906417', 25822, 12, '7C'),
('0005434925286', 20549, 2, '1F'),
('0005435212537', 30595, 19, '18E'),
('0005433367344', 24854, 23, '11C'),
('0005434136927', 28769, 64, '15C'),
('0005435696951', 3664, 23, '18D'),
('0005434503592', 6520, 5, '4C'),
('0005434503589', 6520, 11, '7A'),
('0005435103825', 6520, 29, '15D'),
('0005435652397', 1683, 6, '3F'),
('0005435652403', 1683, 20, '9A'),
('0005433367344', 21689, 27, '15F'),
('0005435788734', 4159, 41, '16D'),
('0005433185996', 20894, 3, '6F'),
('0005435959995', 8724, 1, '1C'),
('0005433261423', 18242, 3, '11G'),
('0005433261420', 18242, 11, '19A'),
('0005435784818', 27423, 7, '2C'),
('0005434406836', 26959, 31, '10D'),
('0005433123643', 15679, 13, '13F'),
('0005433123643', 7599, 11, '10F'),
('0005432720525', 7598, 71, '18A'),
('0005433722126', 30428, 6, '11F'),
('0005432783002', 15401, 13, '6F'),
('0005434876895', 14624, 43, '11A'),
('0005433679877', 2821, 32, '12E'),
('0005433613566', 9290, 61, '16C'),
('0005433633312', 9290, 129, '31A'),
('0005433817415', 9940, 4, '5B'),
('0005435981667', 2342, 18, '9H'),
('0005433753420', 2342, 21, '11D'),
('0005433753440', 2342, 128, '38F'),
('0005433434272', 26206, 18, '11F'),
('0005433434286', 26206, 23, '13E'),
('0005432423807', 536, 9, '7A'),
('0005432235531', 465, 68, '32B'),
('0005433057325', 12677, 48, '35A'),
('0005433921882', 2142, 36, '16A'),
('0005434550481', 251, 65, '21G'),
('0005434723759', 251, 135, '35F'),
('0005432069451', 7763, 68, '20G'),
('0005432526094', 7763, 106, '28F'),
('0005435423856', 10920, 52, '24D'),
('0005433633327', 3264, 59, '16F'),
('0005433804870', 3264, 78, '23B'),
('0005432382630', 4515, 13, '5C'),
('0005433722126', 4515, 31, '10F'),
('0005435540696', 1738, 18, '8A'),
('0005434462756', 29085, 29, '21D'),
('0005434821813', 5286, 104, '34B'),
('0005434600411', 6040, 1, '1C'),
('0005435437631', 24609, 29, '14F'),
('0005435038846', 5435, 20, '5E'),
('0005435038857', 5435, 38, '9D'),
('0005435038814', 5435, 69, '16B'),
('0005435038851', 5435, 95, '22C'),
('0005433434286', 26696, 3, '2F'),
('0005433434272', 26696, 9, '5D'),
('0005434270177', 26696, 37, '20A'),
('0005432583667', 3137, 2, '1B'),
('0005435858486', 27608, 16, '16F'),
('0005433804870', 9374, 57, '24H'),
('0005434170848', 26229, 27, '36F'),
('0005433985223', 25934, 65, '22H'),
('0005434573132', 11186, 9, '16F'),
('0005432817052', 21, 55, '22C'),
('0005433101379', 8122, 113, '31C'),
('0005434876895', 3473, 206, '44B'),
('0005435957492', 648, 3, '5C'),
('0005433960071', 6963, 15, '6C'),
('0005433960037', 6963, 36, '14A'),
('0005433613644', 4957, 58, '12F'),
('0005433613686', 4957, 75, '15E'),
('0005432034542', 8540, 35, '15D'),
('0005432423744', 13273, 49, '15A'),
('0005432817052', 9587, 45, '19F'),
('0005433568136', 11846, 6, '3A'),
('0005434184634', 11642, 13, '13A'),
('0005433341627', 17040, 23, '12D'),
('0005434066446', 30684, 52, '12C'),
('0005433686605', 9048, 14, '18A'),
('0005435765306', 5505, 59, '27E'),
('0005433815314', 5556, 54, '16D'),
('0005432146167', 19873, 2, '5B'),
('0005432566726', 4718, 21, '5C'),
('0005432566771', 4718, 60, '17G'),
('0005432566748', 4718, 126, '32A'),
('0005433341707', 11115, 102, '22A'),
('0005432620837', 2546, 3, '4A'),
('0005432382630', 30462, 36, '10F'),
('0005434406836', 7031, 41, '10E'),
('0005432603785', 6462, 28, '19A'),
('0005432659677', 5988, 4, '2A'),
('0005434606781', 3950, 24, '22B'),
('0005435938846', 29446, 5, '8A'),
('0005434503644', 6563, 8, '5D'),
('0005434503632', 6563, 47, '19C'),
('0005432655354', 26317, 30, '20E'),
('0005433438789', 3091, 30, '11C'),
('0005435517676', 1552, 24, '8C'),
('0005433186004', 20856, 6, '11E'),
('0005435153657', 3918, 2, '3C'),
('0005434434978', 1143, 8, '7D'),
('0005435824270', 1266, 20, '17B'),
('0005433679912', 2771, 1, '1A'),
('0005433633327', 9272, 3, '1D'),
('0005433613686', 9272, 20, '7A'),
('0005433613644', 9272, 101, '25A'),
('0005435947069', 26597, 20, '33D'),
('0005433150948', 20147, 41, '21D'),
('0005432282773', 544, 1, '1A'),
('0005432282769', 544, 24, '15C'),
('0005434723809', 255, 1, '1C'),
('0005434723848', 255, 130, '34C'),
('0005435142395', 255, 160, '40B'),
('0005433233362', 9834, 1, '1C'),
('0005432199158', 9834, 120, '46D'),
('0005434066644', 7719, 112, '29D'),
('0005432526185', 7719, 173, '37K'),
('0005435612220', 5309, 53, '18G'),
('0005433633378', 3282, 18, '6F'),
('0005433804925', 3282, 20, '7D'),
('0005433506933', 3282, 62, '17B'),
('0005435540731', 1750, 53, '18F'),
('0005432838616', 7388, 60, '19F'),
('0005432062158', 6365, 37, '11F'),
('0005432603785', 21422, 22, '7A'),
('0005435257163', 23888, 1, '1B'),
('0005434821945', 5274, 72, '26D'),
('0005434550481', 10637, 54, '17D'),
('0005435437648', 24595, 20, '13D'),
('0005433397410', 13503, 30, '12A'),
('0005433397384', 13503, 39, '16D'),
('0005433397424', 13503, 45, '19A'),
('0005435902466', 20203, 6, '6D'),
('0005435902464', 20203, 20, '17C'),
('0005435981667', 26545, 31, '13D'),
('0005435652403', 21778, 24, '8F'),
('0005435652397', 21778, 43, '17D'),
('0005433763005', 9356, 6, '2B'),
('0005433804925', 9356, 46, '21A'),
('0005434270177', 26241, 27, '32E'),
('0005433960037', 25927, 2, '1B'),
('0005433960071', 25927, 70, '29G'),
('0005433123643', 30069, 10, '3D'),
('0005432659677', 18200, 5, '6B'),
('0005434426225', 3495, 154, '34F'),
('0005435902464', 14557, 9, '13H'),
('0005435902466', 14557, 20, '27D'),
('0005435163164', 4423, 3, '4A'),
('0005432382630', 31265, 40, '9E'),
('0005433642138', 2486, 26, '17E'),
('0005432423807', 13281, 30, '13E'),
('0005434654288', 5413, 13, '11A'),
('0005433715317', 7461, 43, '14E'),
('0005433722126', 7461, 47, '15E'),
('0005433456915', 1429, 6, '7E'),
('0005433397424', 19281, 2, '1C'),
('0005433397384', 19281, 3, '1D'),
('0005433397410', 19281, 41, '17C'),
('0005432906503', 19281, 43, '17F'),
('0005433341707', 17067, 3, '1B'),
('0005433284793', 1803, 4, '7C'),
('0005435332147', 7811, 1, '1C'),
('0005435784894', 4313, 14, '6A'),
('0005433506933', 9079, 7, '6F'),
('0005432919598', 20459, 15, '13C'),
('0005435540696', 22269, 30, '14A'),
('0005435696951', 16456, 21, '19C'),
('0005434137026', 7308, 19, '5E'),
('0005434137091', 7308, 85, '19C'),
('0005434503592', 22930, 6, '2C'),
('0005434503589', 22930, 41, '23B'),
('0005433129219', 29745, 5, '2D'),
('0005432603826', 6482, 31, '19B'),
('0005435839078', 6030, 33, '18D'),
('0005433284793', 23038, 2, '9D'),
('0005435103825', 23038, 4, '19C'),
('0005432211411', 30603, 73, '33E'),
('0005435212694', 30603, 101, '44F'),
('0005435212723', 30603, 109, '48K'),
('0005433367424', 24861, 15, '6D'),
('0005434137026', 28743, 27, '7C'),
('0005434137091', 28743, 57, '13F'),
('0005433538729', 24993, 9, '19A'),
('0005434604857', 3961, 8, '6A'),
('0005433367424', 21673, 25, '12F'),
('0005432659677', 26285, 22, '19D'),
('0005432328140', 3125, 63, '20D'),
('0005432873204', 17478, 3, '7A'),
('0005435784894', 27451, 4, '2A'),
('0005434311191', 5681, 10, '5F'),
('0005432720461', 30409, 7, '11F'),
('0005435476671', 15360, 40, '19E'),
('0005433496598', 6281, 25, '6F'),
('0005434876655', 10074, 10, '8D'),
('0005433633378', 9284, 44, '12C'),
('0005435947072', 26613, 6, '13B'),
('0005433568369', 340, 41, '17E'),
('0005433753510', 2335, 4, '2B'),
('0005435981781', 2335, 32, '13G'),
('0005432225978', 2335, 90, '27F'),
('0005433753546', 2335, 141, '38E'),
('0005434022914', 443, 9, '3H'),
('0005434022892', 443, 65, '27A'),
('0005433922117', 2152, 111, '34H'),
('0005435142415', 278, 134, '33F'),
('0005432199164', 9873, 9, '5A'),
('0005433129219', 9873, 51, '25F'),
('0005433233407', 9873, 55, '26F'),
('0005434066693', 7727, 111, '27C'),
('0005435529004', 1760, 51, '19A'),
('0005433468210', 2091, 4, '2A'),
('0005433468221', 2091, 22, '20B'),
('0005432062162', 6384, 37, '12B'),
('0005432359759', 6384, 69, '20F'),
('0005432603826', 21437, 3, '1C'),
('0005434606781', 22317, 8, '4B'),
('0005432747082', 399, 6, '4A'),
('0005432219949', 399, 50, '19C'),
('0005432927915', 32514, 8, '22D'),
('0005434822056', 5260, 28, '14K'),
('0005434558174', 5260, 29, '15D'),
('0005435372471', 9935, 104, '42K'),
('0005435082689', 7016, 2, '3C'),
('0005435681613', 6732, 28, '8E'),
('0005435732179', 19398, 17, '14A'),
('0005434213940', 10696, 16, '9A'),
('0005432304349', 12972, 1, '1A'),
('0005434426225', 14890, 12, '7C'),
('0005432216238', 3153, 16, '18C'),
('0005434943236', 861, 4, '5D'),
('0005435142395', 10359, 30, '23B'),
('0005435517676', 20932, 33, '11D'),
('0005432880629', 29960, 71, '19C'),
('0005435068446', 3524, 35, '12F'),
('0005432288946', 210, 50, '21A'),
('0005432019919', 7942, 58, '15E'),
('0005432919598', 7942, 120, '29D'),
('0005434426239', 3518, 11, '3A'),
('0005434937899', 3518, 172, '37A'),
('0005434876655', 14540, 21, '15D'),
('0005433960205', 6909, 47, '15F'),
('0005433960163', 6909, 58, '18C'),
('0005433613813', 5197, 18, '5A'),
('0005433613809', 5197, 149, '28C'),
('0005434311191', 8490, 27, '10E'),
('0005433690900', 8490, 54, '20D'),
('0005433202190', 12606, 16, '21D'),
('0005432288946', 9576, 46, '20E'),
('0005432947995', 25326, 12, '7E'),
('0005435732179', 1412, 23, '16A'),
('0005432293177', 1091, 13, '20F'),
('0005434066644', 30651, 79, '16C'),
('0005435765445', 5496, 2, '1F'),
('0005435765440', 5496, 33, '16F'),
('0005435765418', 5496, 86, '32G'),
('0005435332206', 32962, 5, '6B'),
('0005432566863', 4737, 92, '23F'),
('0005433341944', 11083, 38, '9B'),
('0005432293177', 17089, 3, '8D'),
('0005433481067', 9103, 4, '4D'),
('0005435715250', 7098, 14, '10E'),
('0005435715260', 7098, 17, '13C'),
('0005435443199', 27073, 8, '12F'),
('0005435540731', 22250, 28, '13D'),
('0005433251115', 25624, 11, '9C'),
('0005434137150', 7323, 11, '3D'),
('0005434137141', 7323, 63, '16D'),
('0005434137166', 7323, 72, '18F'),
('0005434503632', 22897, 28, '19D'),
('0005434503644', 22897, 36, '22A'),
('0005433109901', 26827, 12, '20B'),
('0005433650456', 7155, 15, '6E'),
('0005434299273', 7057, 62, '16D'),
('0005433251115', 14973, 4, '2A'),
('0005435472598', 18088, 13, '13D'),
('0005435212803', 30580, 99, '40C'),
('0005434137141', 28733, 19, '7D'),
('0005434137150', 28733, 56, '16C'),
('0005434137166', 28733, 75, '20E'),
('0005432638992', 2255, 23, '16A'),
('0005434191254', 32761, 11, '6B'),
('0005434503701', 6515, 38, '18D'),
('0005433156657', 17278, 5, '20C'),
('0005435086749', 4092, 8, '18D'),
('0005433261433', 18249, 11, '14D'),
('0005434407082', 26985, 54, '15F'),
('0005432927915', 18498, 19, '14C'),
('0005432848144', 4374, 6, '4C'),
('0005434925450', 6330, 39, '9E'),
('0005433496626', 6330, 68, '15F'),
('0005434876582', 10082, 16, '12B'),
('0005434251811', 9267, 7, '5A'),
('0005433613809', 9328, 7, '2D'),
('0005433613813', 9328, 49, '14A'),
('0005435856158', 26616, 22, '32E'),
('0005432947995', 11592, 77, '28D'),
('0005432423955', 595, 18, '11D'),
('0005432423933', 595, 36, '19C'),
('0005433057418', 12691, 60, '34G'),
('0005434735635', 12691, 67, '37F'),
('0005433922214', 2118, 42, '15D'),
('0005434724162', 266, 211, '44C'),
('0005433233476', 9845, 87, '33G'),
('0005434066749', 7726, 180, '37K'),
('0005435612441', 5337, 37, '15G'),
('0005435424010', 10926, 132, '48C'),
('0005433804974', 3320, 117, '30E'),
('0005432359808', 6372, 16, '5E'),
('0005435176756', 20999, 3, '1D'),
('0005434604857', 22346, 6, '4B'),
('0005434822161', 5297, 130, '33K'),
('0005434822182', 5297, 140, '35A'),
('0005435372496', 9880, 45, '25A'),
('0005434213940', 28591, 30, '13C'),
('0005433202190', 23264, 10, '7A'),
('0005434600518', 6085, 21, '10E'),
('0005434558174', 10592, 58, '17F'),
('0005435068446', 15506, 49, '18D'),
('0005435006754', 5436, 95, '23B'),
('0005434229104', 12989, 22, '11B'),
('0005434426239', 14866, 22, '14C'),
('0005435981781', 26500, 36, '13D'),
('0005432583603', 31472, 13, '20C'),
('0005433804974', 9364, 6, '2G'),
('0005434170896', 26278, 42, '34F'),
('0005433960205', 25925, 21, '13G'),
('0005433960163', 25925, 92, '34A'),
('0005435142415', 10333, 21, '20D'),
('0005432706476', 2989, 16, '8A'),
('0005433101587', 8018, 42, '12A'),
('0005433101582', 8018, 46, '12F'),
('0005434876582', 14576, 40, '28G'),
('0005433420309', 15176, 9, '19D'),
('0005433960267', 6868, 55, '18F'),
('0005435082689', 26127, 1, '1A'),
('0005434229104', 5175, 30, '14F'),
('0005435006754', 8455, 18, '9C'),
('0005432328140', 31253, 75, '17C'),
('0005433568369', 11836, 3, '3A'),
('0005434654341', 5388, 1, '1C'),
('0005433690900', 7464, 7, '3F'),
('0005433715375', 7464, 59, '18C'),
('0005433456925', 1454, 33, '20C'),
('0005433341944', 17047, 62, '22B'),
('0005433989711', 30669, 35, '7F'),
('0005434066693', 30669, 111, '21E'),
('0005434152763', 12293, 12, '12C'),
('0005433846023', 5559, 46, '14A'),
('0005432186828', 4720, 133, '33B'),
('0005434411731', 11055, 10, '16C'),
('0005433060382', 28502, 1, '1B'),
('0005435529004', 22242, 41, '17A'),
('0005433251148', 25581, 16, '11A'),
('0005434191254', 28028, 3, '7D'),
('0005434988618', 6629, 17, '21A'),
('0005435856158', 25468, 5, '20C'),
('0005433867984', 4759, 17, '5C'),
('0005434407082', 7029, 77, '17E'),
('0005433251148', 14989, 23, '15C'),
('0005433008110', 14185, 42, '19C'),
('0005435487601', 15806, 15, '19C'),
('0005435839131', 6004, 29, '17D'),
('0005435838959', 18053, 20, '18D'),
('0005433367490', 24835, 11, '5A'),
('0005435697068', 3704, 2, '1D'),
('0005435132706', 33100, 1, '4A'),
('0005434503764', 6526, 45, '19C'),
('0005433367258', 1698, 16, '5A'),
('0005435652610', 1698, 17, '5E'),
('0005433367490', 21704, 15, '8F'),
('0005432328235', 3079, 27, '12D'),
('0005435487468', 6209, 7, '5C'),
('0005435487601', 19580, 15, '9E'),
('0005435508241', 1575, 35, '11E'),
('0005434565785', 1575, 58, '17A'),
('0005434407148', 27015, 53, '14F'),
('0005435824345', 1249, 26, '15A'),
('0005434443550', 6320, 24, '7A'),
('0005434877323', 14640, 1, '1C'),
('0005433680054', 2785, 50, '15D'),
('0005433679912', 29193, 4, '3C'),
('0005432966669', 29193, 32, '16A'),
('0005434152763', 25263, 34, '30C'),
('0005433568461', 326, 45, '20F'),
('0005433753625', 2362, 102, '27B'),
('0005434374177', 1518, 60, '19B'),
('0005433057245', 471, 109, '37G'),
('0005435142433', 258, 15, '3G'),
('0005434550682', 258, 105, '25C'),
('0005434724282', 258, 122, '27E'),
('0005435142436', 258, 147, '32C'),
('0005434735635', 258, 159, '33H'),
('0005433233231', 258, 173, '35B'),
('0005434066858', 7732, 230, '44F'),
('0005435612515', 5316, 125, '28F'),
('0005435612586', 5316, 198, '39E'),
('0005435612516', 5316, 211, '41K'),
('0005435612573', 5316, 214, '42F'),
('0005432133049', 5316, 252, '47K'),
('0005434244691', 10911, 81, '30C'),
('0005435884747', 8210, 3, '1D'),
('0005435884745', 8210, 64, '17B'),
('0005434271276', 8223, 11, '17B'),
('0005435540781', 1709, 30, '11E'),
('0005435252519', 28948, 13, '5E'),
('0005434275970', 15741, 2, '8D'),
('0005435176804', 21039, 16, '7B'),
('0005432927928', 32494, 4, '3D'),
('0005435039079', 5483, 46, '10E'),
('0005434229006', 5483, 99, '21C'),
('0005434411731', 14888, 30, '15A'),
('0005433686605', 19522, 23, '7B'),
('0005433784553', 9381, 43, '18H'),
('0005434983232', 9469, 5, '19A'),
('0005433960267', 25929, 2, '1F'),
('0005434480081', 938, 2, '1B'),
('0005434988618', 23655, 38, '21C'),
('0005435068549', 3579, 3, '2C'),
('0005432391946', 153, 26, '24F'),
('0005433101616', 7968, 23, '9A'),
('0005432019980', 7968, 78, '25A'),
('0005432816964', 8021, 5, '9C'),
('0005432002055', 8021, 20, '21E'),
('0005432901436', 8021, 32, '30F'),
('0005434426319', 3491, 12, '3G'),
('0005434877323', 3491, 92, '26E'),
('0005435125975', 3491, 224, '47E'),
('0005435957545', 630, 10, '5B'),
('0005433420274', 630, 12, '6D'),
('0005435216562', 31775, 22, '22A'),
('0005435797330', 2846, 5, '5E'),
('0005434947932', 5833, 9, '6B'),
('0005434244691', 5017, 28, '26C'),
('0005433613941', 5016, 22, '6C'),
('0005432105084', 5016, 41, '9F'),
('0005433784553', 5016, 133, '25E'),
('0005433688787', 8420, 92, '26B'),
('0005434229006', 8420, 117, '30F'),
('0005433202218', 12599, 24, '22B'),
('0005432423933', 13353, 24, '11D'),
('0005432423955', 13353, 34, '15F'),
('0005432002055', 28982, 3, '2C'),
('0005432816964', 28982, 8, '5A'),
('0005432901436', 28982, 32, '15E'),
('0005434654394', 5393, 36, '18D'),
('0005435340099', 12528, 4, '3C'),
('0005433715450', 7436, 52, '15E'),
('0005432078052', 7436, 75, '22A'),
('0005433715156', 29232, 10, '5D'),
('0005432851845', 18272, 4, '5C'),
('0005432391946', 18272, 12, '11B'),
('0005432186828', 30691, 39, '8D'),
('0005434066749', 30691, 114, '22F'),
('0005433008110', 22628, 61, '16C'),
('0005435282049', 5555, 58, '16E'),
('0005434620386', 7846, 26, '22D'),
('0005435784994', 4293, 56, '20A'),
('0005434081659', 4717, 81, '21G'),
('0005432567013', 4717, 130, '32E'),
('0005432566726', 30530, 41, '27A'),
('0005433342114', 11096, 77, '16F'),
('0005435125975', 14691, 62, '19A'),
('0005434906794', 2318, 23, '6F'),
('0005434906758', 2318, 54, '14F'),
('0005434503701', 22921, 29, '19B'),
('0005434287070', 2416, 31, '21A'),
('0005433868017', 4772, 26, '7D'),
('0005433867984', 32680, 31, '19B'),
('0005434407148', 7070, 43, '11E'),
('0005434925450', 20514, 27, '14C'),
('0005432525799', 30606, 46, '20C'),
('0005432525887', 30606, 62, '23G'),
('0005434979523', 2065, 1, '1A'),
('0005433438814', 3088, 23, '8F'),
('0005435502117', 1554, 2, '1D'),
('0005435517755', 1554, 12, '4C'),
('0005434964039', 1332, 12, '11B'),
('0005435784994', 27446, 32, '20C'),
('0005432927928', 18504, 21, '11A'),
('0005432284531', 1294, 31, '18A'),
('0005432783329', 5612, 9, '4A'),
('0005434925505', 6241, 7, '2D'),
('0005434925520', 6241, 44, '11D'),
('0005434877381', 14645, 12, '4F'),
('0005434877368', 14645, 63, '14F'),
('0005433613941', 9311, 9, '3C'),
('0005433577582', 25213, 42, '22C'),
('0005434271276', 4234, 13, '23D'),
('0005433753692', 2365, 32, '11G'),
('0005433753737', 2365, 78, '20H'),
('0005433753684', 2365, 109, '27H'),
('0005433434272', 2365, 134, '31H'),
('0005433434437', 26192, 6, '2C'),
('0005434374227', 1530, 24, '6E'),
('0005434374202', 1530, 66, '18C'),
('0005434023117', 438, 72, '28E'),
('0005433922453', 2116, 8, '3B'),
('0005432206144', 24091, 26, '13D'),
('0005434550729', 279, 145, '32A'),
('0005434724307', 279, 151, '32F'),
('0005434724309', 279, 231, '45E'),
('0005433233638', 9870, 222, '49G'),
('0005432199184', 9870, 224, '49E'),
('0005432526798', 7775, 24, '11K'),
('0005432526732', 7775, 80, '21E'),
('0005432533265', 7775, 119, '27H'),
('0005435212397', 7775, 165, '34E'),
('0005432150125', 7775, 170, '34K'),
('0005435424160', 10930, 104, '33E'),
('0005433805055', 3359, 34, '10F'),
('0005432181521', 3359, 94, '24A'),
('0005432427122', 20617, 5, '7C'),
('0005435490195', 21006, 14, '6E'),
('0005435176813', 21006, 64, '19B'),
('0005435299698', 5265, 84, '25D'),
('0005432202993', 9914, 182, '49K'),
('0005435082714', 7010, 7, '21C'),
('0005433202218', 23288, 21, '20C'),
('0005434600568', 6071, 43, '19F'),
('0005434550682', 10678, 54, '15D'),
('0005435437648', 6765, 22, '8A'),
('0005432533265', 24604, 38, '15A'),
('0005435125975', 11531, 44, '15D'),
('0005435558061', 31907, 23, '15A'),
('0005433397251', 19380, 20, '10A'),
('0005433397410', 19380, 26, '12E'),
('0005435068549', 15474, 5, '2F'),
('0005434214098', 10698, 19, '7A'),
('0005435039175', 5464, 54, '11F'),
('0005435006794', 5464, 72, '15D'),
('0005434426319', 14859, 6, '4E'),
('0005434426102', 20235, 32, '16A'),
('0005433434437', 26705, 21, '8F'),
('0005432583797', 3186, 19, '7C'),
('0005432216247', 3186, 28, '20D'),
('0005435652610', 21736, 36, '11C'),
('0005433367258', 21736, 71, '20E'),
('0005433805055', 9385, 12, '5G'),
('0005433784619', 9385, 20, '12E'),
('0005435142436', 10344, 10, '4A'),
('0005435142433', 10344, 20, '20A'),
('0005435508241', 20942, 28, '9D'),
('0005435068633', 3573, 21, '7A'),
('0005435068594', 3573, 48, '14C'),
('0005432020016', 8055, 60, '17F'),
('0005432020008', 8055, 123, '31C'),
('0005434877381', 3499, 46, '15A'),
('0005435626020', 3499, 105, '26K'),
('0005434877368', 3499, 128, '31D'),
('0005434426102', 14586, 92, '39A'),
('0005432798971', 14586, 124, '50F'),
('0005433960346', 6952, 27, '12E'),
('0005433960382', 6952, 47, '19C'),
('0005433960366', 6952, 51, '20D'),
('0005433614056', 5004, 78, '16C'),
('0005433784619', 5004, 87, '17E'),
('0005433613995', 5004, 138, '26D'),
('0005434244534', 8387, 27, '18B'),
('0005432034698', 8385, 67, '19B'),
('0005435006794', 8385, 110, '29F'),
('0005433202227', 12633, 34, '23B'),
('0005432328235', 31227, 87, '20C'),
('0005433568461', 11843, 19, '9B'),
('0005432948134', 25271, 11, '6B'),
('0005432948131', 25271, 28, '11C'),
('0005433688787', 7458, 34, '11F'),
('0005433715187', 29215, 34, '15D'),
('0005434095134', 8667, 12, '11D'),
('0005433397410', 1458, 16, '6F'),
('0005433397251', 1458, 19, '8A'),
('0005434443550', 20570, 6, '4D'),
('0005434445225', 1083, 25, '19D'),
('0005433342114', 17038, 72, '27D'),
('0005434066858', 30675, 82, '17C'),
('0005434081659', 30675, 92, '19A'),
('0005435462067', 13450, 8, '3A'),
('0005432194470', 13450, 48, '22G'),
('0005432170327', 4710, 99, '25E'),
('0005433342197', 11095, 77, '16D'),
('0005433481033', 20432, 16, '9A'),
('0005435626020', 14772, 22, '7C'),
('0005435216562', 27105, 3, '2A'),
('0005433060387', 28505, 3, '2A'),
('0005435540781', 22229, 6, '3C'),
('0005433251185', 25611, 26, '10E'),
('0005435697068', 16461, 12, '5A'),
('0005434503764', 22917, 20, '6D'),
('0005433129236', 29736, 21, '23B'),
('0005433109901', 2428, 30, '22C'),
('0005433868017', 32664, 22, '7A'),
('0005432798971', 12107, 1, '2A'),
('0005434299341', 7064, 19, '5D'),
('0005434299196', 26881, 17, '8E'),
('0005433251185', 14977, 18, '6F'),
('0005434906758', 25873, 15, '4F'),
('0005434906794', 25873, 21, '6A'),
('0005435487640', 15812, 19, '19C'),
('0005435487468', 19678, 13, '4D'),
('0005435472655', 18058, 2, '1D'),
('0005432537040', 18058, 25, '14F'),
('0005434136834', 11945, 35, '12D'),
('0005434445225', 17147, 6, '4B'),
('0005435160208', 7485, 13, '22B'),
('0005435178483', 18436, 1, '1A'),
('0005434503849', 6550, 30, '11C'),
('0005435800093', 6424, 9, '5C'),
('0005434466378', 23239, 8, '5C'),
('0005433985572', 4175, 6, '2F'),
('0005435788750', 4175, 21, '10A'),
('0005432905081', 31114, 14, '11F'),
('0005435487640', 19553, 36, '17B'),
('0005435508268', 1549, 5, '2F'),
('0005435502146', 1549, 36, '10C'),
('0005434565801', 1549, 44, '12C'),
('0005435959995', 15266, 10, '22B'),
('0005433156679', 17299, 12, '6C'),
('0005434406709', 20261, 19, '9F'),
('0005434407273', 26981, 68, '18D'),
('0005434189132', 16655, 4, '5C'),
('0005433192836', 1398, 41, '11E'),
('0005433524949', 1398, 47, '13D'),
('0005433496598', 20411, 17, '7D'),
('0005432783329', 15410, 38, '12C'),
('0005434876895', 10069, 11, '4C'),
('0005435913904', 10069, 71, '20E'),
('0005433680180', 2769, 19, '6F'),
('0005433577695', 9281, 5, '1F'),
('0005433613995', 9281, 78, '17D'),
('0005434163466', 9281, 136, '30C'),
('0005433614056', 9281, 142, '31E'),
('0005434163546', 25264, 40, '18A'),
('0005433613566', 25264, 43, '19D'),
('0005433568547', 315, 42, '13B'),
('0005433568584', 315, 78, '21F'),
('0005432948134', 11597, 14, '7D'),
('0005432948131', 11597, 46, '18B'),
('0005434732951', 14002, 3, '3A'),
('0005435981942', 2350, 98, '25E'),
('0005433753294', 26188, 24, '11H'),
('0005432049434', 26188, 59, '18H'),
('0005433753420', 26188, 87, '24F'),
('0005432984828', 26188, 94, '28A'),
('0005433434439', 26188, 113, '32D'),
('0005434374304', 1495, 66, '17B'),
('0005433057325', 461, 32, '14H'),
('0005433035881', 24132, 11, '4F'),
('0005433922117', 24132, 134, '36G'),
('0005434724453', 295, 55, '15K'),
('0005435142464', 295, 149, '30G'),
('0005434550778', 295, 152, '31A'),
('0005433233694', 9875, 160, '36G'),
('0005433129236', 9875, 191, '42B'),
('0005432537040', 7744, 278, '49C'),
('0005434244534', 5331, 19, '5D'),
('0005435490195', 5331, 56, '16D'),
('0005435612746', 5331, 305, '50F'),
('0005435424219', 10881, 79, '23A'),
('0005432838532', 28915, 32, '10C'),
('0005433473188', 6687, 16, '19C'),
('0005435257163', 6687, 23, '23B'),
('0005435257188', 23901, 18, '18C'),
('0005434522406', 3860, 3, '3A'),
('0005432747082', 12083, 8, '3D'),
('0005435149919', 5249, 180, '40C'),
('0005434822592', 5249, 199, '42G'),
('0005434822549', 5249, 207, '43G'),
('0005435372727', 9893, 7, '2D'),
('0005434821813', 9893, 53, '18F'),
('0005434822056', 9893, 96, '27D'),
('0005434214098', 28610, 12, '5E'),
('0005433202227', 23280, 29, '20D'),
('0005434550729', 10655, 50, '14D'),
('0005432136127', 6763, 66, '16E'),
('0005433397658', 13542, 14, '6E'),
('0005435068213', 13131, 7, '3D'),
('0005435068633', 15499, 37, '12E'),
('0005435068594', 15499, 45, '15C'),
('0005432304365', 12980, 39, '11D'),
('0005433434272', 26518, 7, '3C'),
('0005433434439', 26694, 58, '20E'),
('0005432857967', 31500, 13, '5B'),
('0005433763079', 9378, 121, '38G'),
('0005433960382', 25956, 29, '13H'),
('0005433960346', 25956, 51, '20B'),
('0005433960366', 25956, 66, '28B'),
('0005433872455', 3195, 4, '7B'),
('0005435502117', 20951, 1, '1C'),
('0005435517755', 20951, 58, '17C'),
('0005434979523', 23699, 32, '21C'),
('0005435068213', 15280, 43, '19A'),
('0005433101680', 7960, 31, '10D'),
('0005432817052', 7958, 13, '15B'),
('0005434876895', 14585, 57, '22H'),
('0005435913904', 14585, 180, '48A'),
('0005435082714', 26062, 1, '1B'),
('0005433613566', 8371, 18, '17E'),
('0005433642208', 2487, 11, '8C'),
('0005433642200', 2487, 22, '12F'),
('0005432817052', 29010, 32, '12D'),
('0005434654460', 5371, 40, '15C'),
('0005434181993', 8663, 35, '20F'),
('0005433397658', 19239, 57, '20D'),
('0005434351591', 4496, 6, '6A'),
('0005435545663', 1066, 74, '32F'),
('0005433342197', 17053, 62, '21H'),
('0005432150125', 30645, 9, '3C'),
('0005435765204', 13472, 40, '15E'),
('0005435462131', 13472, 57, '19D'),
('0005434081707', 4746, 84, '22A'),
('0005433342311', 11091, 38, '8E'),
('0005435545663', 17090, 15, '6A'),
('0005434411743', 11002, 2, '1F'),
('0005435808153', 1909, 2, '3B'),
('0005435299698', 10764, 1, '1D'),
('0005434520194', 6101, 9, '3B'),
('0005435911391', 12489, 12, '21B'),
('0005434407273', 7066, 90, '19D'),
('0005434925505', 20525, 4, '2C'),
('0005434925520', 20525, 23, '16A'),
('0005432211448', 30629, 48, '18F'),
('0005435801673', 2059, 18, '6D'),
('0005433367424', 1672, 1, '1A'),
('0005435788734', 25658, 49, '20D'),
('0005432328378', 3094, 16, '6D'),
('0005433438789', 31156, 22, '9D'),
('0005435502174', 1579, 45, '13A'),
('0005435931577', 21858, 3, '5A'),
('0005434435069', 1149, 6, '3B'),
('0005434963926', 18245, 12, '12G'),
('0005433123643', 5692, 21, '15A'),
('0005433449820', 7610, 58, '15A'),
('0005433722173', 30366, 29, '12A'),
('0005433123643', 30366, 40, '16D'),
('0005432720525', 30366, 48, '20A'),
('0005433192846', 1381, 44, '13A'),
('0005435304130', 29775, 8, '3B'),
('0005435824434', 1290, 13, '8F'),
('0005432783399', 5620, 38, '10F'),
('0005432783002', 12172, 14, '6D'),
('0005434910093', 10078, 16, '6C'),
('0005434877323', 10078, 57, '17B'),
('0005434877589', 14597, 102, '21F'),
('0005433577592', 25251, 1, '1D'),
('0005435856130', 4221, 16, '21F'),
('0005433817415', 13891, 8, '4B'),
('0005432655451', 2376, 98, '23A'),
('0005433434240', 2376, 108, '24F'),
('0005433434480', 26163, 9, '3F'),
('0005433434483', 26163, 67, '18F'),
('0005433150948', 1526, 30, '8B'),
('0005433931444', 20116, 1, '1A'),
('0005434023262', 435, 40, '15F'),
('0005433931444', 2125, 53, '16A'),
('0005433922654', 2125, 95, '23F'),
('0005433035410', 2125, 99, '24D'),
('0005432277711', 272, 302, '48E'),
('0005432526976', 7766, 13, '3D'),
('0005434067058', 7766, 31, '11G'),
('0005435212475', 7766, 37, '12K'),
('0005432527079', 7766, 101, '21H'),
('0005432527031', 7766, 136, '27A'),
('0005434343954', 5319, 212, '39C'),
('0005435612876', 5319, 291, '50C'),
('0005435611900', 10885, 27, '12A'),
('0005435611814', 10885, 81, '21C'),
('0005432840997', 10885, 116, '26A'),
('0005435611930', 10885, 150, '30A'),
('0005435424289', 10885, 278, '48E'),
('0005433507049', 3398, 118, '26D'),
('0005433804925', 8340, 40, '29A'),
('0005433722173', 4613, 36, '11E'),
('0005432838822', 7405, 27, '8A'),
('0005432838616', 28946, 7, '3C'),
('0005432360044', 6375, 34, '8F'),
('0005432747285', 427, 42, '12D'),
('0005432747297', 427, 54, '15F'),
('0005433524949', 18983, 19, '19C'),
('0005435372168', 5271, 220, '48G'),
('0005434821585', 9934, 198, '45D'),
('0005434756125', 9554, 17, '6A'),
('0005434756130', 9554, 65, '17D'),
('0005434600617', 6062, 21, '11C'),
('0005434600615', 6062, 25, '12A'),
('0005434550778', 10574, 81, '20F'),
('0005434550481', 27761, 1, '1A'),
('0005435681831', 6735, 20, '6E'),
('0005435437794', 24564, 61, '17F'),
('0005433397235', 19392, 29, '10E'),
('0005435808153', 23177, 1, '1A'),
('0005432125396', 5479, 36, '8D'),
('0005435039267', 5479, 110, '21D'),
('0005435039309', 5479, 121, '23B'),
('0005435377901', 12988, 54, '14D'),
('0005434411743', 14864, 10, '5D'),
('0005435981942', 26549, 24, '7D'),
('0005433434480', 26719, 40, '11F'),
('0005433434483', 26719, 58, '16E'),
('0005432583667', 31496, 21, '7A'),
('0005434170848', 9352, 85, '36B'),
('0005433784350', 26233, 30, '16A'),
('0005433804925', 26233, 78, '34G'),
('0005433784362', 26233, 94, '38E'),
('0005433985572', 25930, 83, '33H'),
('0005434480142', 924, 12, '4A'),
('0005435142464', 10322, 4, '2B'),
('0005435149919', 10322, 18, '18D'),
('0005435502146', 20908, 2, '1D'),
('0005435508268', 20908, 65, '19F'),
('0005433123643', 2924, 7, '4D'),
('0005432817246', 229, 7, '4A'),
('0005434877589', 3508, 266, '51D'),
('0005434877323', 14548, 140, '36H'),
('0005432645871', 6831, 40, '17A'),
('0005435797381', 2871, 6, '7A'),
('0005433784362', 8355, 33, '17F'),
('0005433784350', 8355, 40, '23E'),
('0005432817246', 9581, 20, '7D'),
('0005433568584', 11889, 48, '14C'),
('0005433568547', 11889, 49, '14B'),
('0005433715592', 7420, 51, '16D'),
('0005433397235', 1462, 20, '7A'),
('0005433341707', 1057, 88, '29B'),
('0005433342311', 17059, 8, '2G'),
('0005432389939', 18266, 8, '6E'),
('0005434081707', 30657, 29, '7B'),
('0005433687691', 9046, 22, '21D'),
('0005435720817', 5515, 24, '5H'),
('0005435461871', 5515, 135, '35H'),
('0005435462145', 13485, 120, '36A'),
('0005435282324', 13853, 25, '9A'),
('0005433845723', 13853, 47, '13F'),
('0005432567154', 4714, 20, '5C'),
('0005432566748', 30561, 117, '31G'),
('0005435720817', 13624, 5, '6B'),
('0005433342417', 11104, 32, '7C'),
('0005433341707', 17081, 49, '13D'),
('0005433507049', 9069, 8, '5D'),
('0005433481067', 20439, 16, '7D'),
('0005435443149', 7115, 23, '14E'),
('0005435178483', 27096, 8, '5A'),
('0005435715250', 27096, 32, '14A'),
('0005434906417', 25595, 17, '5C'),
('0005432862245', 28072, 5, '2B'),
('0005434136834', 28585, 47, '15D'),
('0005434503632', 16701, 17, '20B'),
('0005434503849', 22891, 37, '22A'),
('0005433449820', 30507, 64, '19D'),
('0005434406709', 26910, 57, '16E'),
('0005434906417', 15014, 32, '10F'),
('0005435841090', 31728, 8, '4A'),
('0005432613796', 31728, 14, '18C'),
('0005435487688', 15817, 6, '3A'),
('0005432537044', 18090, 21, '12C'),
('0005435839078', 18090, 42, '19B'),
('0005434066392', 30619, 96, '23K'),
('0005432526029', 30619, 203, '41D'),
('0005434190388', 19099, 12, '19D'),
('0005435697173', 3665, 30, '20C'),
('0005432609705', 3941, 19, '6C'),
('0005432613796', 22053, 7, '3B'),
('0005435841090', 22053, 15, '6D'),
('0005434503912', 6518, 9, '5A'),
('0005434503632', 22647, 26, '19F'),
('0005433985223', 25693, 11, '8F'),
('0005435487688', 19535, 13, '8A'),
('0005435706289', 2445, 26, '10E'),
('0005432279258', 1319, 14, '9A'),
('0005433261420', 1319, 54, '24B'),
('0005433261423', 1319, 64, '28H'),
('0005432058357', 20306, 69, '19D'),
('0005434407359', 26991, 76, '18F'),
('0005432692889', 7643, 37, '9F'),
('0005432720740', 7643, 76, '18E'),
('0005434343954', 11423, 9, '3A'),
('0005435824270', 18007, 33, '20C'),
('0005432783002', 15346, 64, '19A'),
('0005434925622', 6300, 31, '7F'),
('0005433496792', 6300, 38, '9C'),
('0005432783399', 15413, 7, '4D'),
('0005435660072', 9242, 11, '6C'),
('0005433680281', 2800, 39, '10D'),
('0005433680280', 2800, 64, '17D'),
('0005433679877', 29147, 30, '10A'),
('0005432947801', 308, 96, '21B'),
('0005433134109', 11585, 22, '7A'),
('0005435982038', 2358, 83, '18E'),
('0005433434286', 2358, 99, '21B'),
('0005433753899', 2358, 126, '25D'),
('0005433434501', 26179, 110, '27E'),
('0005433434513', 26179, 121, '29E'),
('0005433753510', 26179, 151, '35B'),
('0005433150882', 1493, 59, '14B'),
('0005432423744', 12900, 10, '8F'),
('0005433057418', 480, 78, '23D'),
('0005434023277', 480, 80, '23G'),
('0005433929587', 12688, 4, '2B'),
('0005433929587', 2156, 50, '14G'),
('0005433035951', 24088, 60, '17B'),
('0005433233246', 302, 129, '25G'),
('0005433233476', 302, 194, '35D'),
('0005434550481', 9836, 31, '12C'),
('0005432199206', 9836, 133, '26J'),
('0005434723848', 9836, 161, '31A'),
('0005434723809', 9836, 185, '34J'),
('0005432537044', 7720, 107, '22K'),
('0005435725519', 7720, 170, '32B'),
('0005435612973', 5310, 4, '1H'),
('0005435423856', 5310, 6, '2C'),
('0005435612931', 5310, 153, '29D'),
('0005435612955', 5310, 235, '41B'),
('0005435424160', 5310, 249, '42F'),
('0005435612586', 10933, 100, '22G'),
('0005432166881', 10933, 162, '31D'),
('0005435304130', 10933, 168, '31K'),
('0005435612220', 10933, 244, '43B'),
('0005432727867', 4582, 56, '16A'),
('0005432382944', 4582, 59, '16F'),
('0005432382928', 4582, 61, '17C'),
('0005434458687', 7385, 10, '4D'),
('0005432840997', 7385, 69, '19D'),
('0005432335960', 6371, 18, '4F'),
('0005435176756', 6371, 52, '11E'),
('0005435176920', 20995, 18, '4F'),
('0005434149664', 20995, 52, '11D'),
('0005434458687', 29124, 9, '3D'),
('0005433293223', 29598, 1, '1D'),
('0005433473204', 6681, 26, '21A'),
('0005435257208', 23885, 15, '6C'),
('0005432890896', 12091, 12, '5F'),
('0005432890904', 12091, 42, '16F'),
('0005435372471', 5242, 17, '5A'),
('0005434558223', 5242, 139, '30E'),
('0005434822793', 5242, 184, '36K'),
('0005434822810', 5242, 195, '39B'),
('0005435386532', 9931, 43, '16C'),
('0005434756182', 9551, 23, '6D'),
('0005433202190', 1979, 19, '5D'),
('0005434639181', 1979, 24, '7A'),
('0005435326655', 18609, 8, '8E'),
('0005435681886', 6727, 67, '17C'),
('0005435681480', 24569, 2, '1C'),
('0005433397736', 13521, 4, '2C'),
('0005434756125', 28664, 26, '8D'),
('0005434756130', 28664, 37, '11D'),
('0005434229014', 5469, 68, '14D'),
('0005435038689', 12962, 57, '13F'),
('0005435006754', 12962, 98, '23E'),
('0005434426239', 20232, 11, '5D'),
('0005433434240', 26497, 62, '16C'),
('0005433434513', 26712, 13, '4E'),
('0005434271299', 26712, 31, '8F'),
('0005433434501', 26712, 56, '16C'),
('0005433367424', 21772, 18, '5E'),
('0005434270177', 9380, 56, '19A'),
('0005433985223', 24243, 48, '29E'),
('0005434479886', 16580, 43, '22B'),
('0005435386532', 21924, 8, '3B'),
('0005435502174', 20927, 59, '16A'),
('0005432692889', 29942, 93, '20A'),
('0005432817274', 183, 31, '13B'),
('0005433101822', 7930, 59, '15D'),
('0005434426446', 3477, 170, '33J'),
('0005435126144', 3477, 263, '49D'),
('0005434426239', 14546, 111, '30A'),
('0005435957461', 15194, 8, '4B'),
('0005435797330', 29313, 11, '12E'),
('0005434947967', 5850, 1, '1A'),
('0005434947932', 16383, 8, '4B'),
('0005432166881', 5153, 13, '12C'),
('0005432105289', 5152, 144, '27D'),
('0005434149664', 5150, 10, '4A'),
('0005433815314', 5150, 74, '22C'),
('0005435006754', 5150, 93, '26E'),
('0005434229014', 8367, 16, '6C'),
('0005432335960', 8367, 36, '10F'),
('0005432034772', 8367, 81, '18F'),
('0005432328378', 31236, 54, '12C'),
('0005432423744', 30799, 9, '4E'),
('0005432817274', 9616, 43, '13F'),
('0005432948245', 25296, 12, '5C'),
('0005433722173', 7469, 65, '18A'),
('0005433397736', 19272, 2, '1C'),
('0005435091913', 17022, 20, '9A'),
('0005433342417', 17022, 117, '37F'),
('0005434066392', 12769, 83, '21F'),
('0005434067058', 30695, 88, '18E'),
('0005435725519', 13471, 78, '27H'),
('0005433815314', 13857, 44, '13B'),
('0005432567233', 4724, 117, '31F'),
('0005432566771', 30570, 106, '36A'),
('0005433342580', 11111, 61, '12F'),
('0005433342535', 11111, 77, '15D'),
('0005435126144', 14702, 25, '7F'),
('0005435715363', 7091, 17, '12A'),
('0005435548466', 20672, 26, '20A'),
('0005432862257', 28055, 19, '21A'),
('0005433134109', 29850, 12, '19D'),
('0005434503521', 16729, 10, '5C'),
('0005434503592', 16729, 16, '18A'),
('0005432382928', 30495, 2, '1C'),
('0005432382944', 30495, 6, '2F'),
('0005435548466', 26462, 13, '21D'),
('0005434287147', 2422, 23, '7D'),
('0005434299430', 7050, 30, '7C'),
('0005434407359', 7050, 54, '11E'),
('0005433008344', 14191, 17, '7D'),
('0005432659696', 6021, 14, '9B'),
('0005432526185', 30586, 74, '19C'),
('0005432526094', 30586, 168, '33B'),
('0005434066446', 30586, 253, '43F'),
('0005435213194', 30586, 291, '48H'),
('0005434136927', 11951, 18, '6E'),
('0005433348960', 15974, 6, '4B'),
('0005434503521', 22689, 11, '8D'),
('0005434503592', 22689, 28, '17A'),
('0005433168345', 21318, 25, '7C'),
('0005432655354', 17852, 13, '7E'),
('0005432659677', 17852, 14, '7F'),
('0005432869492', 17852, 15, '8C'),
('0005432655451', 26283, 5, '4C'),
('0005435297023', 19525, 9, '4C'),
('0005435502205', 1582, 6, '2F'),
('0005435153657', 21860, 10, '21D'),
('0005432692889', 1188, 9, '3C'),
('0005433156657', 1111, 7, '4A'),
('0005435784818', 13775, 29, '18B'),
('0005435311017', 20269, 52, '12E'),
('0005433449626', 30349, 43, '17E'),
('0005432720488', 30348, 3, '2A'),
('0005432927915', 1367, 19, '5E'),
('0005433496830', 6299, 5, '2F'),
('0005434443629', 6299, 27, '7F'),
('0005434925286', 20317, 58, '16E'),
('0005434876755', 10088, 12, '5A'),
('0005434877814', 14642, 32, '8E'),
('0005434251812', 9210, 1, '1D'),
('0005432966517', 2777, 75, '18F'),
('0005432966811', 29170, 1, '1A'),
('0005433633327', 25229, 19, '8C'),
('0005432184936', 4215, 28, '39D'),
('0005432948245', 11582, 99, '28C'),
('0005432655480', 2326, 55, '14H'),
('0005432984906', 26181, 38, '12A'),
('0005433753440', 26181, 45, '12G'),
('0005434731149', 26181, 70, '17B'),
('0005433151219', 20141, 25, '8C'),
('0005434023391', 441, 68, '21B'),
('0005432235597', 441, 81, '24F'),
('0005433921882', 24109, 69, '19G'),
('0005433922453', 24109, 88, '23G'),
('0005434550939', 265, 67, '16K'),
('0005434724812', 265, 101, '21B'),
('0005434724854', 265, 118, '23C'),
('0005435212694', 7737, 192, '32E'),
('0005435613037', 5333, 191, '32B'),
('0005435424485', 10924, 63, '18B'),
('0005435424451', 10924, 249, '40J'),
('0005433805194', 3382, 45, '10D'),
('0005433633327', 8206, 45, '21F'),
('0005435540894', 1723, 42, '16D'),
('0005433468285', 2082, 10, '4A'),
('0005432890710', 422, 70, '15E'),
('0005433293223', 12082, 53, '12C'),
('0005434822899', 5252, 20, '5G'),
('0005434822972', 5252, 216, '43J'),
('0005434558223', 10569, 25, '7C'),
('0005435437631', 6720, 21, '5F'),
('0005435126144', 11523, 36, '14D'),
('0005435732179', 13540, 16, '5D'),
('0005433397658', 19384, 41, '13F'),
('0005434214304', 10700, 93, '20D'),
('0005434756182', 28660, 73, '18E'),
('0005434229265', 12963, 40, '8D'),
('0005435038814', 12963, 47, '10C'),
('0005435039175', 12963, 90, '17E'),
('0005434426446', 14899, 15, '6A'),
('0005435982038', 26496, 38, '10D'),
('0005434270177', 26496, 39, '10F'),
('0005433434286', 26496, 44, '12C'),
('0005432216258', 3189, 5, '2A'),
('0005434943236', 16226, 14, '21D'),
('0005433805194', 9389, 62, '20D'),
('0005433763129', 9389, 87, '27G'),
('0005433784759', 9389, 132, '38F'),
('0005433784337', 26228, 15, '5G'),
('0005434170978', 26228, 27, '12F'),
('0005433763005', 26228, 58, '19G'),
('0005434271299', 26228, 110, '32H'),
('0005433960071', 24242, 28, '14A'),
('0005433960037', 24242, 50, '21B'),
('0005434480206', 975, 13, '4C'),
('0005433289818', 21944, 5, '2A'),
('0005432706624', 3031, 5, '3A'),
('0005432706476', 29996, 30, '7D'),
('0005432659696', 18219, 2, '3A'),
('0005432020108', 8031, 123, '31D'),
('0005434877814', 3522, 191, '37D'),
('0005432613841', 3522, 251, '46F'),
('0005435625868', 14584, 99, '24G'),
('0005434876755', 14584, 219, '44J'),
('0005433420309', 615, 9, '5A'),
('0005435163164', 29527, 9, '5B'),
('0005433784759', 5064, 11, '3D'),
('0005434229265', 5062, 107, '31A'),
('0005433784337', 8380, 13, '5D'),
('0005433688799', 8382, 33, '9B'),
('0005433202190', 23350, 20, '6A'),
('0005434639181', 23350, 42, '21D'),
('0005432382944', 31229, 8, '3A'),
('0005432382928', 31229, 28, '7C'),
('0005432613841', 15080, 5, '3B'),
('0005432947801', 11851, 9, '2F'),
('0005433568136', 25269, 32, '9F'),
('0005434654394', 12536, 19, '8C'),
('0005433715691', 7460, 49, '14E'),
('0005433715317', 29206, 36, '12B'),
('0005434184634', 8703, 20, '13C'),
('0005433397658', 1419, 58, '17C'),
('0005433456915', 19228, 31, '10A'),
('0005435732179', 19228, 60, '17C'),
('0005433342535', 17069, 54, '18D'),
('0005433342580', 17069, 70, '22D'),
('0005434066446', 12783, 19, '6A'),
('0005433989711', 12783, 70, '15E'),
('0005435765445', 13502, 110, '29G'),
('0005433008344', 22584, 55, '14A'),
('0005435282375', 13831, 51, '11F'),
('0005432213586', 30549, 13, '5B'),
('0005433342609', 11077, 33, '7E'),
('0005433342683', 11077, 108, '20C'),
('0005433506933', 20446, 41, '16F'),
('0005435625868', 10964, 43, '12F'),
('0005435443265', 27069, 15, '10A'),
('0005434907028', 2262, 21, '6A'),
('0005433251115', 2262, 87, '19D'),
('0005435697173', 16490, 27, '20C'),
('0005434503912', 22932, 3, '1C'),
('0005433449626', 31298, 29, '12F'),
('0005434287070', 26825, 5, '2A'),
('0005435856130', 26632, 8, '6A'),
('0005433650573', 7152, 64, '19D'),
('0005433650537', 7152, 70, '20F'),
('0005434299454', 7042, 71, '15C'),
('0005432058357', 26903, 43, '10C'),
('0005435293184', 26903, 101, '23A'),
('0005433008406', 14156, 5, '2A'),
('0005434925286', 14951, 19, '10D'),
('0005434925622', 20530, 42, '19F'),
('0005435839327', 6015, 49, '17E'),
('0005433285166', 32048, 9, '5F'),
('0005435213253', 30581, 184, '32J'),
('0005432533265', 30581, 198, '34D'),
('0005435725578', 30581, 261, '42H'),
('0005435652403', 24875, 20, '6E'),
('0005435652397', 24875, 46, '13C'),
('0005433112368', 19780, 4, '4B'),
('0005434137141', 11937, 29, '8A'),
('0005434137166', 11937, 45, '11D'),
('0005434137150', 11937, 63, '15F'),
('0005434137091', 11937, 83, '20D'),
('0005433538839', 6797, 3, '5D'),
('0005435938846', 4415, 12, '18F'),
('0005435390214', 29545, 9, '7D'),
('0005433367344', 1681, 77, '19E'),
('0005435652403', 21680, 19, '6C'),
('0005435652397', 21680, 23, '7C'),
('0005435788750', 25664, 16, '8C'),
('0005432659696', 26303, 34, '19E'),
('0005432638992', 25052, 19, '10F'),
('0005432328510', 3078, 33, '10F'),
('0005434565869', 1555, 12, '4A'),
('0005433185996', 1555, 43, '12A'),
('0005434565785', 20845, 67, '19A'),
('0005432675072', 1209, 38, '14F'),
('0005432873204', 1209, 51, '18D'),
('0005434434978', 17297, 34, '21D'),
('0005435706327', 2464, 5, '2C'),
('0005435706300', 2464, 26, '11A'),
('0005433373502', 27038, 1, '1D'),
('0005434964132', 1308, 53, '36G'),
('0005434964039', 18236, 41, '23A'),
('0005434625926', 4823, 11, '17F'),
('0005435784994', 13773, 22, '7B'),
('0005434406836', 20300, 59, '16D'),
('0005434319333', 5698, 31, '17E'),
('0005434462756', 17521, 15, '20B'),
('0005434463920', 4360, 8, '4B'),
('0005433496626', 20384, 5, '2C'),
('0005433680375', 2793, 42, '10D'),
('0005433680054', 29136, 16, '5C'),
('0005433613644', 25242, 52, '16A'),
('0005433613686', 25242, 99, '27E'),
('0005435947069', 4196, 11, '14D'),
('0005433568835', 317, 38, '10C'),
('0005433568814', 317, 83, '18F'),
('0005432948131', 317, 115, '25F'),
('0005432947995', 317, 128, '28E'),
('0005433568136', 11601, 106, '24D'),
('0005434732951', 10019, 3, '4B'),
('0005432655486', 2329, 201, '37B'),
('0005433434556', 26198, 8, '2F'),
('0005432869492', 26198, 9, '2C'),
('0005433753546', 26198, 91, '20D'),
('0005433753625', 26198, 98, '21D'),
('0005432655354', 26198, 101, '21H'),
('0005433151267', 20156, 27, '8D'),
('0005433151264', 20156, 64, '18A'),
('0005432424257', 582, 7, '6F'),
('0005434023447', 447, 112, '36F'),
('0005433057728', 12680, 116, '28F'),
('0005433036059', 24122, 103, '22F'),
('0005433233407', 259, 6, '1K'),
('0005434725044', 259, 46, '13H'),
('0005434731149', 259, 53, '14K'),
('0005433289818', 9820, 210, '35K'),
('0005434724162', 9820, 250, '40K'),
('0005434723759', 9820, 256, '41G'),
('0005433233936', 9820, 310, '48K'),
('0005435212537', 7771, 3, '1A'),
('0005434067259', 7771, 83, '20A'),
('0005435212525', 7771, 165, '31F'),
('0005432527484', 7771, 201, '36F'),
('0005435212723', 7771, 284, '48H'),
('0005435097167', 5312, 34, '12H'),
('0005434344071', 5312, 207, '34G'),
('0005435613184', 5312, 296, '45F'),
('0005435612441', 10875, 141, '27G'),
('0005435424523', 10875, 296, '48G'),
('0005433507114', 3367, 9, '3A'),
('0005435884745', 3366, 39, '24E'),
('0005433506933', 8239, 82, '20C'),
('0005432727890', 4599, 38, '11C'),
('0005432383046', 4599, 65, '20D'),
('0005435529171', 1733, 30, '9F'),
('0005435540915', 1733, 32, '10C'),
('0005434458717', 7395, 6, '2D'),
('0005433468221', 23851, 5, '2A'),
('0005435176804', 6357, 61, '13C'),
('0005432359808', 21027, 77, '17A'),
('0005434458717', 29082, 16, '7C'),
('0005432663037', 6495, 36, '18E'),
('0005432664135', 6495, 38, '19F'),
('0005432747285', 12089, 16, '5F'),
('0005432746946', 12089, 75, '20A'),
('0005432927915', 18939, 13, '6B'),
('0005434823050', 5301, 24, '11H'),
('0005435372496', 5301, 72, '20A'),
('0005434821690', 9925, 228, '44K'),
('0005434756280', 9552, 47, '10F'),
('0005434213940', 9552, 55, '12E'),
('0005434214304', 28646, 22, '6A'),
('0005434600399', 18600, 29, '12C'),
('0005434550939', 10654, 15, '4E'),
('0005433459202', 6145, 5, '6B'),
('0005435681968', 6719, 18, '5C'),
('0005435681613', 24610, 67, '14F'),
('0005435732129', 13563, 32, '12A'),
('0005433397267', 19401, 37, '12E'),
('0005435068446', 13183, 50, '14D'),
('0005435039482', 5452, 1, '1A'),
('0005433434556', 26729, 47, '12F'),
('0005432659677', 26274, 34, '14H'),
('0005435502205', 20943, 30, '8E'),
('0005432880586', 2952, 33, '11A'),
('0005432706671', 2952, 62, '20F'),
('0005435068446', 15275, 28, '8E'),
('0005433101379', 125, 109, '31B'),
('0005432261699', 126, 21, '8F'),
('0005435626108', 3506, 102, '25F'),
('0005434938060', 3506, 162, '33A'),
('0005435902466', 3506, 175, '34J'),
('0005435902464', 3506, 220, '41J'),
('0005435957492', 15198, 36, '22C'),
('0005433960071', 25718, 2, '1C'),
('0005433960037', 25718, 31, '13C'),
('0005433614414', 4989, 20, '5F'),
('0005432659677', 8400, 65, '26E'),
('0005433613644', 8401, 8, '6D'),
('0005433613686', 8401, 21, '11C'),
('0005433642138', 27590, 29, '17A'),
('0005435340203', 12549, 39, '20A'),
('0005433688799', 7450, 59, '16C'),
('0005433715375', 29244, 73, '23E'),
('0005434095216', 8660, 15, '13C'),
('0005433456952', 1469, 30, '8F'),
('0005433397267', 1469, 68, '20A'),
('0005435732129', 19266, 68, '20D'),
('0005434443629', 20571, 5, '3B'),
('0005433341389', 1051, 90, '25F'),
('0005433342683', 17050, 17, '4A'),
('0005433342609', 17050, 67, '22A'),
('0005432390053', 1335, 50, '15C'),
('0005433989692', 12768, 84, '17C'),
('0005435765985', 5527, 38, '15H'),
('0005435765995', 5527, 124, '35H'),
('0005433008406', 22580, 1, '1D'),
('0005433285166', 22580, 79, '20F'),
('0005435282411', 13847, 54, '13A'),
('0005434620386', 32996, 19, '18D'),
('0005435785219', 4301, 59, '20E'),
('0005435784818', 27327, 21, '8F'),
('0005435918633', 27327, 53, '18C'),
('0005432567363', 4751, 23, '5H'),
('0005432567013', 30520, 72, '22A'),
('0005433342703', 11098, 117, '22C'),
('0005433341389', 17101, 115, '22D'),
('0005433481139', 9097, 7, '4C'),
('0005433507114', 9097, 28, '12A'),
('0005435626108', 14750, 29, '9F'),
('0005432400109', 7108, 37, '16C'),
('0005435517676', 11380, 8, '5C'),
('0005435540696', 11380, 19, '9E'),
('0005435540894', 22247, 47, '20D'),
('0005433251148', 2313, 3, '1F'),
('0005434907087', 2313, 39, '10E'),
('0005434906794', 25577, 43, '10A'),
('0005434184634', 12011, 2, '2A'),
('0005434137800', 7311, 45, '10F'),
('0005434137815', 7311, 52, '12C'),
('0005434136927', 28570, 77, '17F'),
('0005434503764', 16708, 9, '3B'),
('0005432383046', 30497, 65, '18F'),
('0005434520214', 6102, 17, '5D'),
('0005434663352', 3457, 9, '3D'),
('0005435911422', 12483, 14, '7D'),
('0005435311017', 26912, 9, '3A'),
('0005434906794', 14972, 8, '3A'),
('0005434907028', 25867, 31, '8C'),
('0005433251115', 25867, 50, '12D'),
('0005432537024', 30592, 138, '26D'),
('0005433256415', 28219, 4, '6B'),
('0005434137800', 28759, 12, '4C'),
('0005434137815', 28759, 81, '19F'),
('0005433538841', 6805, 2, '3B'),
('0005433511929', 797, 13, '22B'),
('0005434950517', 3680, 4, '2A'),
('0005435697249', 3680, 22, '7A'),
('0005432400109', 27163, 5, '3A'),
('0005434191254', 9772, 2, '2B'),
('0005434503764', 22678, 14, '6A'),
('0005432655480', 26286, 3, '1F'),
('0005432327943', 31099, 46, '17F'),
('0005435999214', 6228, 19, '7E'),
('0005434309706', 6228, 33, '13A'),
('0005435517865', 1592, 20, '6A'),
('0005433186004', 1592, 24, '6F'),
('0005435502253', 1592, 39, '10E'),
('0005435153723', 3932, 2, '2B'),
('0005435784894', 13786, 12, '3D'),
('0005435785219', 27439, 6, '2B'),
('0005434407148', 20287, 67, '18D'),
('0005433722126', 7694, 3, '1F'),
('0005433449900', 7695, 67, '16F'),
('0005434344071', 11463, 27, '18A'),
('0005435304146', 29773, 12, '4A'),
('0005432783664', 5643, 67, '14F'),
('0005435476671', 5643, 81, '17E'),
('0005432848266', 4390, 10, '5C'),
('0005433496792', 20389, 48, '13D'),
('0005432966669', 2807, 72, '16F'),
('0005433614414', 9295, 44, '11C'),
('0005434152763', 9295, 101, '21F'),
('0005434163546', 9295, 135, '27E'),
('0005433613813', 25234, 71, '17B'),
('0005433633312', 25234, 144, '31A'),
('0005433568884', 321, 30, '8C'),
('0005433129219', 321, 103, '22F'),
('0005433074633', 11580, 116, '26C'),
('0005433754050', 2349, 110, '23B'),
('0005433754030', 2349, 173, '34F'),
('0005432049453', 26200, 31, '9H'),
('0005432984989', 26200, 105, '23A'),
('0005434374304', 20160, 8, '3C'),
('0005434374227', 20160, 61, '14F'),
('0005432423807', 12874, 23, '14B'),
('0005434022892', 12692, 83, '29B'),
('0005433922995', 2130, 47, '15A'),
('0005434725159', 282, 101, '20K'),
('0005432277775', 282, 160, '28A'),
('0005435212469', 7769, 6, '2G'),
('0005432527526', 7769, 37, '13C'),
('0005434067311', 7769, 137, '27B'),
('0005432527587', 7769, 226, '39E'),
('0005435613266', 5356, 208, '33D'),
('0005435424609', 10929, 78, '18K'),
('0005433633733', 3358, 87, '17E'),
('0005433805277', 3358, 106, '21C'),
('0005435884747', 3357, 23, '14B'),
('0005435885106', 8335, 22, '7A'),
('0005433804870', 8255, 4, '3C'),
('0005433633312', 8255, 19, '9D'),
('0005435517676', 21991, 36, '16C'),
('0005435540696', 21991, 37, '16D'),
('0005433468306', 2098, 14, '6C'),
('0005434463920', 29135, 15, '6B'),
('0005433293226', 29606, 12, '21B'),
('0005435257188', 6696, 30, '18D'),
('0005432890957', 12080, 32, '10A'),
('0005434823172', 5270, 178, '35J'),
('0005435373031', 9889, 240, '44A'),
('0005434756328', 9559, 15, '4D'),
('0005434639244', 1976, 23, '7C'),
('0005434600736', 6065, 29, '10F'),
('0005434600568', 18594, 39, '16D'),
('0005434558174', 27751, 62, '18D'),
('0005433459205', 6124, 8, '4A'),
('0005435437794', 6758, 16, '4E'),
('0005432533265', 6758, 66, '14E'),
('0005433397736', 19405, 14, '6A'),
('0005433397424', 19405, 38, '13F'),
('0005433397384', 19405, 62, '20D'),
('0005434214412', 10725, 68, '16C'),
('0005434756280', 28668, 3, '1D'),
('0005434213940', 28668, 21, '5E'),
('0005435039553', 5428, 84, '16C'),
('0005435038846', 13005, 6, '2D'),
('0005435038802', 13005, 31, '7C'),
('0005434229293', 13005, 69, '14D'),
('0005435038857', 13005, 118, '23F'),
('0005435902466', 14869, 19, '6E'),
('0005435902464', 14869, 44, '14E'),
('0005433687691', 19511, 16, '5B'),
('0005433367344', 21730, 8, '2F'),
('0005433805277', 9388, 16, '4F'),
('0005435269744', 26249, 59, '18B'),
('0005433804870', 26249, 60, '18A'),
('0005434983269', 9493, 5, '20A'),
('0005433960267', 24288, 91, '32F'),
('0005433165863', 16554, 12, '5B'),
('0005433872455', 32539, 1, '1B'),
('0005435142395', 21939, 12, '4A'),
('0005435529004', 11191, 52, '16E'),
('0005434573132', 20957, 27, '7A'),
('0005432706681', 3058, 37, '12E'),
('0005435068916', 3529, 55, '16F'),
('0005432919598', 141, 1, '1A'),
('0005432261783', 142, 68, '24D'),
('0005432261759', 142, 95, '31D'),
('0005433101986', 7935, 29, '10B'),
('0005432817274', 7936, 23, '12E'),
('0005432817246', 7936, 25, '14C'),
('0005434937899', 14581, 136, '31K'),
('0005435957663', 623, 12, '7A'),
('0005433960733', 6883, 1, '1A'),
('0005433960697', 6883, 63, '20D'),
('0005434229293', 4964, 42, '13A'),
('0005435269744', 8415, 43, '16E'),
('0005433613813', 8416, 61, '22B'),
('0005433688803', 8417, 78, '18B'),
('0005432034858', 8417, 124, '27B'),
('0005432382630', 21057, 24, '6D'),
('0005432327943', 21057, 27, '7A'),
('0005432328510', 31241, 51, '11E'),
('0005432383046', 31241, 65, '14D'),
('0005433642288', 2479, 59, '19A'),
('0005432424257', 13277, 36, '20A'),
('0005432423807', 30756, 36, '14D'),
('0005432817274', 28990, 5, '2F'),
('0005432817246', 28990, 35, '11A'),
('0005432948131', 11877, 15, '4F'),
('0005433568814', 11877, 22, '6B'),
('0005433568835', 11877, 26, '7C'),
('0005432947995', 11877, 99, '21E'),
('0005433568461', 25295, 89, '20D'),
('0005433722126', 29221, 79, '21A'),
('0005433397736', 1442, 6, '2D'),
('0005433397384', 1442, 15, '5F'),
('0005433397424', 1442, 37, '12A'),
('0005433342703', 17062, 26, '12B'),
('0005434067259', 30649, 106, '21E'),
('0005433527257', 5492, 3, '1H'),
('0005435725578', 5492, 44, '14E'),
('0005435765306', 13491, 11, '2G'),
('0005435462310', 13491, 125, '31A'),
('0005435765418', 13491, 133, '32F'),
('0005434604857', 18677, 2, '3A'),
('0005433846023', 13875, 89, '18F'),
('0005435784994', 27308, 38, '14F'),
('0005432170368', 4727, 86, '23A'),
('0005434081822', 4727, 87, '23B'),
('0005433342813', 11103, 89, '18B'),
('0005435097167', 11103, 96, '19D'),
('0005435715260', 27051, 1, '1A'),
('0005433060382', 2753, 1, '1A'),
('0005433060387', 2753, 4, '2B'),
('0005435529171', 22223, 5, '2F'),
('0005435540915', 22223, 12, '6D'),
('0005433129219', 12024, 11, '5B'),
('0005434137923', 7331, 3, '1F'),
('0005434137166', 28563, 16, '4F'),
('0005434137141', 28563, 35, '9F'),
('0005434137150', 28563, 45, '12D'),
('0005434137091', 28563, 76, '18E'),
('0005434503589', 16717, 20, '19B'),
('0005433449900', 30472, 3, '2D'),
('0005432264467', 2404, 6, '4A'),
('0005434462756', 12482, 14, '4B'),
('0005435911431', 12482, 21, '6C'),
('0005434406836', 26939, 20, '6A'),
('0005434299341', 26939, 39, '9A'),
('0005433251148', 25840, 2, '1C'),
('0005434907087', 25840, 43, '11E'),
('0005432609705', 22482, 30, '20D'),
('0005435472598', 5979, 55, '20F'),
('0005435103825', 32063, 35, '21E'),
('0005434066644', 30628, 170, '32J'),
('0005434066858', 30628, 246, '42C'),
('0005433367794', 24859, 19, '6A'),
('0005435801673', 23568, 17, '5C'),
('0005434137923', 28744, 10, '3D'),
('0005434503589', 22656, 10, '7D'),
('0005435103825', 22656, 26, '16D'),
('0005435652966', 1656, 7, '2D'),
('0005433367794', 21686, 7, '3A'),
('0005432655486', 26293, 29, '18F'),
('0005432328616', 3076, 54, '16E'),
('0005432328140', 31121, 62, '19A'),
('0005435529004', 20849, 12, '5A'),
('0005435960044', 8712, 1, '3A'),
('0005433156679', 1131, 14, '20A'),
('0005434964189', 1314, 11, '11E'),
('0005433261550', 18247, 33, '27B'),
('0005434311191', 15651, 31, '17C'),
('0005434484334', 9013, 8, '21B'),
('0005432720841', 7578, 12, '4A'),
('0005433193023', 18503, 11, '4A'),
('0005432783714', 5665, 8, '2F'),
('0005433496921', 6246, 31, '9F'),
('0005434443671', 6246, 58, '16A'),
('0005435242820', 12194, 76, '17D'),
('0005432783664', 15420, 74, '19C'),
('0005433680475', 2770, 36, '9A'),
('0005433633733', 9310, 114, '24F'),
('0005433613809', 25212, 78, '17F'),
('0005435947072', 4213, 13, '18F'),
('0005433568947', 324, 68, '18A'),
('0005433568953', 324, 114, '28A'),
('0005433568461', 11616, 24, '7C'),
('0005433817462', 10043, 5, '3B'),
('0005433434437', 2355, 98, '21D'),
('0005434023587', 430, 6, '2C'),
('0005434023566', 430, 124, '35A'),
('0005434023117', 12642, 87, '30A'),
('0005433036197', 24096, 91, '23D'),
('0005434551124', 305, 134, '23K'),
('0005434725240', 305, 233, '35K'),
('0005433233362', 305, 249, '37H'),
('0005434725207', 305, 353, '49K'),
('0005433234063', 9872, 17, '4A'),
('0005433234068', 9872, 50, '14H'),
('0005435142395', 9872, 172, '31B'),
('0005434735635', 9872, 240, '39B'),
('0005434724309', 9872, 272, '43A'),
('0005432527668', 7736, 44, '13H'),
('0005432527674', 7736, 69, '17G'),
('0005434067440', 7736, 83, '19E'),
('0005432527771', 7736, 315, '49D'),
('0005435424010', 5314, 62, '16G'),
('0005434344143', 5314, 246, '41J'),
('0005435612515', 10916, 107, '21C'),
('0005435304146', 10916, 130, '24F'),
('0005434573132', 10916, 155, '27H'),
('0005435612516', 10916, 214, '34F'),
('0005435424695', 10916, 292, '45A'),
('0005432181667', 3349, 111, '22D'),
('0005433722126', 30212, 11, '5A'),
('0005432840997', 28940, 14, '4E'),
('0005434275970', 8794, 6, '8F'),
('0005435176813', 6399, 23, '6C'),
('0005432335960', 21000, 49, '11C'),
('0005432603785', 31711, 1, '1A'),
('0005432890904', 412, 83, '18F'),
('0005433293226', 12060, 57, '13E'),
('0005433524949', 32510, 9, '5D'),
('0005432121298', 5283, 1, '1A'),
('0005434823268', 5283, 107, '25E'),
('0005434823270', 5283, 251, '45F'),
('0005434823354', 5283, 265, '48F'),
('0005435373100', 9932, 138, '28J'),
('0005435373140', 9932, 172, '34E'),
('0005434558174', 9932, 192, '37H'),
('0005434214412', 28632, 41, '10C'),
('0005433202227', 2000, 10, '3C'),
('0005433202218', 2000, 22, '7B'),
('0005434600518', 18589, 16, '8F'),
('0005434600411', 18589, 35, '18D'),
('0005434550682', 27707, 1, '1C'),
('0005434550729', 27707, 39, '12C'),
('0005435682062', 6728, 16, '5C'),
('0005435437900', 24573, 32, '8E'),
('0005435125975', 31855, 3, '2D'),
('0005435068916', 15511, 8, '4D'),
('0005434214441', 10703, 14, '4D'),
('0005434756328', 28708, 25, '6C'),
('0005435039652', 5427, 43, '9D'),
('0005435006794', 13007, 39, '9F'),
('0005434229316', 13007, 40, '10B'),
('0005435039079', 13007, 84, '19D'),
('0005434426225', 20228, 14, '5E'),
('0005435902669', 20228, 25, '10F'),
('0005432857967', 3146, 30, '18D'),
('0005433960205', 24282, 38, '15D'),
('0005433960697', 25922, 82, '31D'),
('0005433960733', 25922, 113, '39F'),
('0005435142436', 21964, 7, '2C'),
('0005435142433', 21964, 28, '7D'),
('0005435502174', 11234, 69, '20C'),
('0005435517865', 20953, 1, '1A'),
('0005435502253', 20953, 50, '12D'),
('0005433101582', 159, 36, '13D'),
('0005432901436', 159, 68, '24D'),
('0005433102049', 8128, 38, '11C'),
('0005432677565', 8128, 58, '16B'),
('0005432751519', 8128, 76, '21E'),
('0005434426225', 14561, 60, '19B'),
('0005435902669', 14561, 84, '22H'),
('0005435957545', 15152, 29, '23A'),
('0005434947967', 16367, 2, '1B'),
('0005433960267', 25708, 11, '6A'),
('0005432335960', 5060, 39, '12B'),
('0005434311191', 5060, 46, '13D'),
('0005435006794', 5060, 62, '17C'),
('0005434229316', 5060, 83, '22B'),
('0005434244691', 8430, 45, '22D'),
('0005433613809', 8431, 81, '29B'),
('0005434639244', 23378, 35, '21B'),
('0005432328140', 21060, 15, '4D'),
('0005433568884', 11865, 68, '15B'),
('0005433568369', 25293, 50, '12D'),
('0005432948418', 25293, 62, '15A'),
('0005434654341', 12547, 43, '17A'),
('0005435340224', 12547, 53, '19F'),
('0005433715838', 7428, 33, '10D'),
('0005433688803', 7428, 66, '18C'),
('0005433341627', 1089, 28, '12G'),
('0005432293202', 1089, 104, '30B'),
('0005433342813', 17044, 3, '2A'),
('0005434066858', 12813, 11, '4B'),
('0005434066644', 12813, 86, '18A'),
('0005434081822', 30681, 1, '1A'),
('0005434067311', 30681, 29, '7B'),
('0005433008110', 1884, 75, '18D'),
('0005434620540', 7856, 18, '7B'),
('0005432190619', 4262, 37, '12D'),
('0005435784894', 27305, 55, '17E'),
('0005432566863', 30563, 150, '36D'),
('0005435508268', 11121, 88, '17A'),
('0005433342971', 11121, 112, '21B'),
('0005435508241', 11121, 126, '23F'),
('0005433341627', 17137, 19, '5A'),
('0005432293202', 17137, 34, '7D'),
('0005432919598', 9100, 6, '2F'),
('0005432919840', 20458, 50, '20E'),
('0005435216562', 7110, 41, '19F'),
('0005435443297', 27064, 49, '16E'),
('0005432620837', 28082, 18, '19C'),
('0005435697249', 16486, 25, '19D'),
('0005435697068', 24735, 2, '1C'),
('0005434137989', 7291, 35, '9A'),
('0005434137985', 7291, 38, '9F'),
('0005434503644', 16679, 15, '5B'),
('0005434503701', 16679, 38, '21B'),
('0005435803259', 6609, 14, '21D'),
('0005432382630', 31341, 32, '9D'),
('0005433110028', 26841, 17, '6D'),
('0005433868379', 4770, 33, '19D'),
('0005434663382', 3458, 12, '5C'),
('0005434299273', 26934, 3, '1D'),
('0005434407148', 26934, 38, '8B'),
('0005432603785', 21376, 15, '4C'),
('0005435999214', 19705, 40, '22A'),
('0005432537024', 6003, 44, '16A'),
('0005432802489', 1474, 25, '14E'),
('0005432526798', 30631, 113, '24D'),
('0005434137989', 28725, 29, '8D'),
('0005434137985', 28725, 31, '8F'),
('0005435697068', 16278, 1, '1A'),
('0005435160208', 29546, 11, '5B'),
('0005434503701', 22679, 2, '4E'),
('0005434503644', 22679, 25, '14A'),
('0005433367490', 1641, 4, '1F'),
('0005433985572', 25676, 17, '7E'),
('0005433438814', 31123, 11, '4F'),
('0005435502174', 20866, 18, '5F'),
('0005435931577', 3897, 4, '2D'),
('0005432677565', 1182, 25, '11F'),
('0005432190619', 27408, 8, '3B'),
('0005433524949', 18513, 11, '5D'),
('0005434344143', 11434, 48, '23B'),
('0005435242820', 15387, 63, '14A'),
('0005432848144', 28889, 19, '21D'),
('0005434925450', 20323, 14, '4E'),
('0005432783714', 15421, 82, '20A'),
('0005433680180', 29164, 17, '5F'),
('0005433614056', 25250, 27, '8C'),
('0005433633378', 25250, 134, '29E'),
('0005433129236', 328, 37, '10D'),
('0005432948134', 328, 63, '15D'),
('0005433568369', 11600, 41, '12A'),
('0005432948418', 11600, 42, '11F'),
('0005433434556', 2338, 111, '23B'),
('0005433434439', 2338, 132, '27H'),
('0005435981667', 26204, 105, '22D'),
('0005433753899', 26204, 129, '27E'),
('0005435981781', 26204, 143, '29B'),
('0005434735635', 442, 99, '29G'),
('0005433922214', 24103, 137, '30H'),
('0005433233638', 273, 283, '44A'),
('0005434724307', 9821, 29, '11C'),
('0005435142436', 9821, 244, '38J'),
('0005434550682', 9821, 252, '39H'),
('0005434550729', 9821, 295, '44C'),
('0005435142433', 9821, 300, '45B'),
('0005432840997', 5317, 40, '13A'),
('0005434244691', 5317, 43, '14C'),
('0005435424451', 5317, 334, '51G'),
('0005435612973', 10931, 194, '34F'),
('0005435612955', 10931, 265, '43K'),
('0005433805055', 8216, 23, '12B'),
('0005433633378', 8216, 58, '23F'),
('0005432727867', 30158, 23, '7C'),
('0005432382630', 30158, 32, '10A'),
('0005433468210', 23844, 19, '5C'),
('0005434149664', 6413, 34, '8A'),
('0005435176920', 6413, 109, '21F'),
('0005432359759', 21022, 86, '17A'),
('0005432603826', 31674, 16, '5A'),
('0005433473188', 23881, 1, '1A'),
('0005434606781', 18866, 4, '3A'),
('0005434604857', 19067, 31, '21A'),
('0005432751519', 409, 8, '3A'),
('0005434821945', 9917, 53, '16F'),
('0005434822793', 9917, 129, '29K'),
('0005435082714', 26016, 2, '3A'),
('0005435082689', 26016, 7, '21A'),
('0005434214098', 9519, 2, '1C'),
('0005434214441', 28626, 51, '12D'),
('0005434600615', 18587, 28, '13C'),
('0005434551124', 10588, 3, '1D'),
('0005433397247', 19379, 11, '4D'),
('0005435068633', 13132, 31, '9E'),
('0005435068549', 13132, 34, '10D'),
('0005435038851', 12977, 76, '14F'),
('0005435039267', 12977, 129, '23F'),
('0005434411731', 20212, 6, '3C'),
('0005434411743', 20212, 64, '17E'),
('0005433434437', 26556, 27, '7F'),
('0005435981781', 26706, 7, '2F'),
('0005435981667', 26706, 35, '9D'),
('0005433686605', 29262, 2, '2C'),
('0005432583797', 31499, 19, '7D'),
('0005435652966', 21759, 88, '20D'),
('0005434170896', 9341, 11, '4A'),
('0005433805055', 26226, 32, '13A'),
('0005433784553', 26226, 37, '14F'),
('0005433763079', 26226, 112, '34F'),
('0005433985572', 24251, 70, '25F'),
('0005434480206', 16597, 5, '2A'),
('0005432880629', 3056, 54, '16D'),
('0005435068549', 15274, 26, '7F'),
('0005435068633', 15274, 36, '10D'),
('0005433101587', 175, 78, '23D'),
('0005432919840', 8082, 59, '16B'),
('0005435125975', 14559, 224, '40D'),
('0005433960205', 25734, 26, '8F'),
('0005435082714', 24524, 1, '1A'),
('0005435082689', 24524, 4, '4A'),
('0005433784553', 8445, 26, '12D'),
('0005433614056', 8446, 59, '26F'),
('0005434149664', 8447, 58, '13F'),
('0005433202218', 23351, 12, '4A'),
('0005433202227', 23351, 27, '18C'),
('0005432328616', 31237, 47, '12C'),
('0005433642208', 27588, 65, '15F'),
('0005432901436', 9615, 64, '17A'),
('0005433568953', 11874, 76, '18A'),
('0005433568947', 11874, 94, '21A'),
('0005434654288', 12539, 2, '1C'),
('0005433715450', 29208, 24, '8E'),
('0005434095134', 11649, 16, '15A'),
('0005432906503', 1451, 32, '10F'),
('0005433397247', 1451, 33, '11A'),
('0005434443671', 20602, 2, '4B'),
('0005433342114', 1068, 1, '1C'),
('0005433342971', 17055, 25, '12E'),
('0005435508268', 17055, 41, '15D'),
('0005435508241', 17055, 66, '21F'),
('0005434081659', 12814, 74, '14F'),
('0005434067440', 30677, 25, '6E'),
('0005435765278', 13468, 31, '12D'),
('0005433008344', 1814, 59, '17A'),
('0005434081659', 30555, 12, '3H'),
('0005432567154', 30555, 101, '24G'),
('0005433342114', 17087, 69, '14A'),
('0005435125975', 10934, 16, '5A'),
('0005435443199', 7136, 32, '15C'),
('0005435540731', 11365, 1, '1F'),
('0005433129236', 11975, 6, '18A'),
('0005435696951', 24734, 35, '22C'),
('0005433650456', 27624, 11, '3F'),
('0005433868017', 32570, 14, '5A'),
('0005433867984', 32570, 38, '23A'),
('0005433868017', 14509, 22, '7D'),
('0005433867984', 14509, 33, '20D'),
('0005433868379', 32690, 43, '22D'),
('0005434299454', 26920, 101, '19F'),
('0005432603826', 21365, 27, '7D'),
('0005433008110', 22826, 1, '1C'),
('0005434925450', 14957, 1, '1F'),
('0005435472655', 6013, 36, '15D'),
('0005435839131', 18071, 38, '17F'),
('0005433112368', 19950, 40, '18E'),
('0005432527031', 30596, 220, '38C'),
('0005432526732', 30596, 252, '42J'),
('0005435696951', 16308, 6, '2C'),
('0005434606781', 22077, 15, '20D'),
('0005432663037', 21843, 1, '1C'),
('0005432664135', 21843, 20, '11D'),
('0005432905081', 3111, 27, '9A'),
('0005432328235', 31109, 60, '19E'),
('0005435086749', 24418, 6, '3D'),
('0005434407273', 20273, 2, '1D'),
('0005432927928', 1375, 42, '12C'),
('0005434925520', 20316, 77, '20D'),
('0005432783329', 12213, 12, '4F'),
('0005434877368', 10116, 47, '11D'),
('0005434910093', 14617, 90, '18F'),
('0005433680281', 29163, 53, '13C'),
('0005433690900', 29163, 64, '15E'),
('0005433817462', 13970, 1, '1B'),
('0005432984828', 2319, 143, '30H'),
('0005433753737', 26209, 100, '22F'),
('0005434374202', 20140, 28, '7C'),
('0005432423955', 12826, 31, '21A'),
('0005434023447', 12652, 100, '32H'),
('0005433527257', 13811, 6, '5D'),
('0005433035881', 2126, 86, '23B'),
('0005435424219', 5308, 215, '37C'),
('0005435612573', 10874, 232, '39H'),
('0005433804974', 8235, 57, '23E'),
('0005435540731', 22022, 9, '5F'),
('0005435252519', 7402, 77, '17E'),
('0005432747297', 12034, 25, '7C'),
('0005434822161', 9927, 100, '23C'),
('0005435681886', 24600, 54, '13A'),
('0005435558061', 11553, 34, '13A'),
('0005434756130', 10681, 43, '11A'),
('0005434214098', 28688, 23, '6D'),
('0005433434439', 26511, 1, '1A'),
('0005433434556', 26511, 76, '17F'),
('0005433367490', 21738, 85, '20A'),
('0005433804974', 26246, 37, '16B'),
('0005434983232', 27344, 4, '3A'),
('0005434480081', 16563, 20, '7C'),
('0005435142415', 21914, 19, '5C'),
('0005435545663', 11180, 4, '1F'),
('0005435502205', 11180, 20, '5F'),
('0005434988618', 27569, 21, '6B'),
('0005434979523', 27569, 31, '18D'),
('0005433101616', 193, 99, '30D'),
('0005434877368', 14570, 235, '44B'),
('0005435797381', 29294, 13, '11C'),
('0005432328235', 21074, 69, '15F'),
('0005432423955', 30723, 31, '17E'),
('0005432948134', 11848, 43, '11C'),
('0005433715592', 29220, 31, '9F'),
('0005433456925', 19235, 33, '10F'),
('0005433342197', 1072, 68, '25F'),
('0005433341944', 1072, 89, '30G'),
('0005432390053', 18259, 15, '6D'),
('0005434081707', 12824, 23, '6D'),
('0005435462067', 5504, 122, '31B'),
('0005434152763', 25330, 14, '8C'),
('0005435332206', 7836, 3, '1C'),
('0005434081707', 30527, 65, '19A'),
('0005433341944', 17110, 31, '6F'),
('0005433342197', 17110, 108, '20A'),
('0005434411731', 14680, 4, '2D'),
('0005434411743', 14680, 35, '9F'),
('0005435517755', 11370, 8, '6E'),
('0005433251185', 2291, 13, '4C'),
('0005435697173', 24730, 22, '22B'),
('0005433008344', 22852, 48, '19D'),
('0005434925520', 14938, 34, '17F'),
('0005432527668', 30582, 68, '16D'),
('0005432537040', 30582, 181, '30H'),
('0005434066749', 30582, 287, '43G'),
('0005435652610', 24828, 57, '14F'),
('0005434979523', 23581, 7, '2D'),
('0005435697173', 16271, 7, '3D'),
('0005433348960', 768, 3, '3A'),
('0005435652610', 21684, 6, '2F'),
('0005432664135', 26300, 24, '6F'),
('0005432663037', 26300, 78, '19D'),
('0005435487601', 6190, 24, '11F'),
('0005435502205', 20874, 35, '10A'),
('0005435545663', 20874, 63, '17D'),
('0005435706300', 27024, 39, '16C'),
('0005433261433', 1310, 91, '39D'),
('0005434625926', 32931, 7, '13A'),
('0005434407359', 20255, 40, '11D'),
('0005434407082', 20255, 48, '13D'),
('0005435824434', 18024, 23, '9D'),
('0005432783329', 15344, 51, '13A'),
('0005435660072', 24639, 21, '20B'),
('0005433680375', 29162, 77, '20A'),
('0005433613941', 25208, 8, '3D'),
('0005433577695', 25208, 124, '31F'),
('0005432984906', 2332, 42, '12B'),
('0005433434501', 2332, 132, '27D'),
('0005433753684', 26162, 184, '34H'),
('0005433151219', 1490, 5, '2F'),
('0005434374177', 20132, 14, '5A'),
('0005432423933', 12896, 7, '6C'),
('0005433057728', 482, 15, '3H'),
('0005434022914', 12646, 55, '20A'),
('0005433035951', 2127, 141, '31G'),
('0005433929587', 24130, 105, '24D'),
('0005433922654', 24130, 141, '32B'),
('0005433233694', 275, 125, '25E'),
('0005433233936', 275, 218, '35K'),
('0005434724453', 9853, 175, '32A'),
('0005435142415', 9853, 258, '41H'),
('0005435490195', 10903, 57, '15F'),
('0005435612876', 10903, 147, '28C'),
('0005435517755', 21979, 45, '17A'),
('0005432427122', 30854, 9, '18B'),
('0005435490195', 6360, 108, '21E'),
('0005432360044', 21019, 20, '6A'),
('0005435257208', 6674, 18, '18B'),
('0005432890896', 403, 3, '1D'),
('0005432927928', 18964, 6, '4A'),
('0005434822182', 9922, 57, '19K'),
('0005434756130', 28642, 58, '13F'),
('0005434550778', 27773, 25, '9A'),
('0005433459202', 19323, 6, '5B'),
('0005434229265', 5439, 13, '4A'),
('0005435039309', 13002, 117, '21F'),
('0005434426319', 20230, 12, '5C'),
('0005434426446', 20230, 58, '17C'),
('0005435858486', 4324, 36, '16F'),
('0005433960382', 24273, 11, '11E'),
('0005433690900', 208, 73, '22C'),
('0005434426319', 14556, 145, '29C'),
('0005435626020', 14556, 173, '34B'),
('0005434426446', 14556, 227, '43D'),
('0005435216562', 27267, 5, '2B'),
('0005433613941', 8486, 28, '15D'),
('0005434229265', 8487, 138, '29D'),
('0005434639181', 12628, 37, '21B'),
('0005433642200', 27583, 30, '14D'),
('0005432423933', 30792, 1, '1A'),
('0005434066749', 12806, 7, '2D'),
('0005433686605', 19361, 1, '2B'),
('0005435462131', 5520, 100, '25F'),
('0005435765440', 13458, 163, '36E'),
('0005435626020', 10949, 2, '1D'),
('0005435178483', 7113, 6, '3D'),
('0005435715363', 27059, 17, '8C'),
('0005435517865', 11376, 36, '16A'),
('0005432862257', 2508, 5, '3A'),
('0005434503912', 16714, 25, '7C'),
('0005434503849', 16714, 38, '21B'),
('0005434988618', 23601, 1, '1B'),
('0005435911391', 3449, 15, '18A'),
('0005434407273', 26907, 40, '9B'),
('0005433251185', 25860, 42, '10D'),
('0005434066693', 30632, 131, '26J'),
('0005434137026', 11959, 25, '6F'),
('0005434445225', 17617, 3, '3B'),
('0005435178483', 27157, 9, '6A'),
('0005434503849', 22634, 32, '15D'),
('0005434503912', 22634, 44, '18F'),
('0005435720817', 21285, 2, '18D'),
('0005435487688', 6180, 6, '4B'),
('0005434309706', 19576, 62, '20C'),
('0005432692889', 17464, 56, '20D'),
('0005434319333', 15696, 23, '13A'),
('0005432692889', 30290, 35, '13D'),
('0005434343954', 29754, 31, '19C'),
('0005435824345', 18010, 24, '11E'),
('0005434925505', 20405, 9, '3D'),
('0005434443629', 20405, 49, '12E'),
('0005432783399', 12201, 43, '11D'),
('0005433134109', 339, 74, '17B'),
('0005433434513', 2336, 81, '19A'),
('0005435981942', 26208, 53, '14F'),
('0005435982038', 26208, 191, '38D'),
('0005433151267', 1498, 52, '15F'),
('0005433929587', 473, 75, '22E'),
('0005433922995', 24126, 65, '17E'),
('0005434725207', 9877, 87, '20A'),
('0005434724812', 9877, 101, '21F'),
('0005434550778', 9877, 240, '40E'),
('0005435725578', 7734, 68, '17G'),
('0005435213194', 7734, 264, '43H'),
('0005435613184', 10886, 7, '2A'),
('0005435613037', 10886, 266, '46A'),
('0005433805194', 8175, 31, '17F'),
('0005434271299', 8175, 37, '21D'),
('0005435517865', 21978, 42, '15A'),
('0005434458687', 17730, 31, '20A'),
('0005433293223', 397, 46, '12E'),
('0005435386532', 5293, 235, '43B'),
('0005434822899', 9888, 68, '19C'),
('0005434822810', 9888, 271, '50A'),
('0005434639181', 23286, 38, '21B'),
('0005435326655', 6069, 21, '8D'),
('0005434229104', 5426, 22, '6F'),
('0005433434501', 26508, 24, '7A'),
('0005435981942', 26679, 38, '9D'),
('0005435982038', 26679, 42, '10D'),
('0005433805194', 26270, 91, '31H'),
('0005433960163', 24235, 6, '4F'),
('0005435142464', 21942, 17, '6A'),
('0005432692889', 3053, 26, '18A'),
('0005432706681', 29999, 35, '8D'),
('0005433101680', 223, 18, '7D'),
('0005434938060', 14583, 54, '16G'),
('0005433960382', 25814, 25, '12E'),
('0005433688787', 5117, 40, '13D'),
('0005434229104', 8497, 29, '8E'),
('0005434639244', 12614, 3, '1C'),
('0005435340099', 5420, 11, '5D'),
('0005433688787', 29222, 51, '18C'),
('0005433715691', 29222, 66, '22C'),
('0005434443629', 17369, 2, '2C'),
('0005434351591', 29674, 13, '6A'),
('0005433342580', 1049, 12, '4F'),
('0005434066693', 12810, 52, '11C'),
('0005435725578', 13500, 58, '16B'),
('0005435918633', 4268, 49, '16F'),
('0005433342580', 17095, 16, '4E'),
('0005433507049', 20477, 7, '3A'),
('0005435540781', 11378, 3, '5D'),
('0005433134109', 12003, 8, '6A'),
('0005435293184', 7035, 23, '6B'),
('0005434407082', 26906, 15, '4C'),
('0005434299430', 26906, 52, '11E'),
('0005434407359', 26906, 105, '21F'),
('0005434925505', 14908, 4, '2C'),
('0005435487601', 19698, 8, '4A'),
('0005432537040', 5991, 15, '6C'),
('0005435839327', 18054, 57, '21F'),
('0005434067058', 30590, 253, '45B'),
('0005434137800', 11953, 23, '6E'),
('0005434190388', 9017, 8, '18D'),
('0005432655480', 17840, 29, '17E'),
('0005435487640', 6174, 26, '10E'),
('0005434565801', 20883, 51, '15A'),
('0005435153723', 21868, 5, '20A'),
('0005432675072', 17491, 46, '14C'),
('0005435706289', 27027, 51, '17E'),
('0005434189132', 8973, 2, '1D'),
('0005433722173', 7608, 22, '13C'),
('0005432783399', 15388, 44, '11A'),
('0005432848266', 28847, 3, '3D'),
('0005434443550', 20387, 25, '7E'),
('0005434925622', 20387, 48, '12F'),
('0005433496830', 20387, 54, '14C'),
('0005434877589', 10075, 1, '1C'),
('0005435856158', 4236, 8, '9B'),
('0005434271299', 4236, 14, '13D'),
('0005432869492', 2354, 81, '17F'),
('0005433753692', 26157, 77, '17F'),
('0005434023262', 12643, 55, '17B'),
('0005435142464', 9847, 165, '29G'),
('0005435212803', 7755, 290, '45E'),
('0005435424289', 5328, 295, '44F'),
('0005434343954', 10906, 305, '47F'),
('0005433507049', 8326, 96, '22B'),
('0005435540781', 22006, 35, '18C'),
('0005432838822', 28933, 60, '13D'),
('0005434458687', 28933, 76, '16E'),
('0005433293223', 12312, 18, '19C'),
('0005434522406', 19048, 17, '7B'),
('0005433293226', 396, 79, '17C'),
('0005435372727', 5244, 220, '42A'),
('0005434822549', 9890, 166, '35J'),
('0005434639244', 23294, 12, '4A'),
('0005434558223', 27722, 1, '1A'),
('0005434550939', 27722, 67, '19C'),
('0005435720817', 24565, 3, '1D'),
('0005435681831', 24565, 40, '10C'),
('0005435126144', 31876, 13, '7F'),
('0005435068916', 13181, 29, '11C'),
('0005435068594', 13181, 51, '18D'),
('0005434756182', 10683, 29, '8C'),
('0005434756125', 10683, 70, '16F'),
('0005435039482', 12953, 79, '15F'),
('0005433434513', 26535, 4, '1F'),
('0005433784619', 26243, 13, '3H'),
('0005434983269', 27389, 13, '22C'),
('0005433960366', 24268, 96, '39D'),
('0005435386532', 10375, 37, '22C'),
('0005435502146', 11188, 47, '11A'),
('0005432706671', 29990, 57, '13A'),
('0005435068916', 15307, 46, '15E'),
('0005435068594', 15307, 50, '17A'),
('0005433101822', 2, 88, '28E'),
('0005434877589', 14550, 137, '31J'),
('0005432645871', 25113, 32, '11E'),
('0005433960163', 25728, 19, '9A'),
('0005435269744', 5046, 27, '9F'),
('0005433784619', 8520, 20, '10A'),
('0005433568547', 25286, 3, '1D'),
('0005434654460', 12522, 36, '13E'),
('0005433722173', 29234, 15, '5D'),
('0005434443550', 17342, 19, '19D'),
('0005433342535', 1079, 16, '4C'),
('0005434445225', 17066, 9, '4C'),
('0005432851845', 1342, 28, '9C'),
('0005434067058', 12770, 26, '7F'),
('0005435462145', 5521, 56, '15H'),
('0005435462310', 5521, 154, '35B'),
('0005435282324', 5565, 91, '19F'),
('0005432567233', 30547, 114, '30B'),
('0005432567363', 30547, 141, '35D'),
('0005433342535', 17115, 43, '9A'),
('0005435443265', 7145, 31, '15E'),
('0005435540894', 11384, 19, '7D'),
('0005434906758', 25632, 77, '19C'),
('0005434137026', 28530, 58, '14A'),
('0005435803259', 23626, 14, '18C'),
('0005434287147', 26840, 18, '7A'),
('0005433650537', 27633, 23, '6A'),
('0005433650573', 27633, 30, '7D'),
('0005434906758', 14970, 53, '14A'),
('0005434925622', 14917, 20, '20A'),
('0005435487688', 19723, 21, '7C'),
('0005433538841', 25039, 4, '2B'),
('0005434950517', 16300, 19, '6A'),
('0005435390214', 7509, 5, '4D'),
('0005432328378', 31137, 54, '17C'),
('0005434565869', 20895, 30, '8D'),
('0005435502146', 20895, 44, '11D'),
('0005434484334', 16657, 11, '20D'),
('0005432720740', 30271, 38, '14E'),
('0005434344071', 29794, 48, '23B'),
('0005433496921', 20327, 9, '3D'),
('0005434877381', 10080, 21, '6E'),
('0005432966811', 2766, 16, '5D'),
('0005433680280', 29189, 5, '2A'),
('0005433568547', 11577, 70, '16D'),
('0005433434480', 2373, 56, '14G'),
('0005432984989', 2373, 170, '34A'),
('0005432655480', 26178, 27, '9G'),
('0005433151264', 1529, 76, '16C'),
('0005434023277', 12699, 4, '1G'),
('0005433289818', 298, 154, '27K'),
('0005434724282', 9831, 88, '19H'),
('0005434550939', 9831, 117, '22F'),
('0005434724854', 9831, 274, '42E'),
('0005434725240', 9831, 311, '46G'),
('0005435424523', 5360, 98, '19H'),
('0005435424485', 5360, 167, '29B'),
('0005435612931', 10882, 176, '31F'),
('0005435612746', 10882, 244, '40D'),
('0005433722173', 30137, 60, '17F'),
('0005435540894', 22026, 38, '11C'),
('0005434458717', 17708, 25, '20B'),
('0005435304130', 5288, 122, '26J'),
('0005434558223', 9926, 61, '16G'),
('0005434822972', 9926, 101, '21G'),
('0005434822592', 9926, 282, '48F'),
('0005432400109', 9926, 283, '49D'),
('0005435149919', 9926, 288, '49H'),
('0005434756182', 28601, 23, '6E'),
('0005434756125', 28601, 58, '14C'),
('0005434600736', 18566, 39, '16F'),
('0005435269744', 9338, 62, '20F'),
('0005433784759', 26261, 129, '37G'),
('0005434480142', 16570, 17, '5C'),
('0005435149919', 21962, 22, '6B'),
('0005435502117', 11199, 24, '6D'),
('0005432706624', 30012, 92, '20A'),
('0005434877381', 14547, 36, '13K'),
('0005435126144', 14547, 142, '31G'),
('0005433960366', 25733, 33, '13C'),
('0005433784759', 8530, 64, '28D'),
('0005432328378', 21097, 40, '10C'),
('0005433568947', 25284, 57, '13A'),
('0005435340203', 5407, 3, '2A'),
('0005433342311', 1067, 12, '4B'),
('0005433342609', 1067, 108, '32F'),
('0005435765995', 13494, 50, '15H'),
('0005435765985', 13494, 81, '22A'),
('0005433342311', 17102, 69, '14B'),
('0005433342609', 17102, 78, '15E'),
('0005432400109', 18359, 4, '2B'),
('0005435126144', 11018, 52, '14C'),
('0005435540915', 11389, 33, '18A'),
('0005432862245', 2516, 4, '3B'),
('0005434191254', 32876, 3, '9D'),
('0005434137800', 28532, 72, '17D'),
('0005434520194', 19079, 3, '1C'),
('0005435487640', 19694, 39, '21B'),
('0005432527587', 30618, 84, '20A'),
('0005432527771', 30618, 258, '42G'),
('0005434137815', 11930, 26, '8C'),
('0005434137985', 11930, 31, '9C'),
('0005434137989', 11930, 72, '18C'),
('0005435800093', 21305, 9, '7D'),
('0005433168345', 1624, 13, '7C'),
('0005432869492', 26335, 35, '20C'),
('0005435297023', 6199, 40, '13A'),
('0005435502117', 20879, 8, '3C'),
('0005434435069', 17287, 10, '7A'),
('0005434964189', 18246, 48, '29D'),
('0005434964132', 18246, 61, '35F'),
('0005435311017', 27007, 62, '14E'),
('0005433614414', 25267, 7, '2F'),
('0005433613995', 25267, 60, '15F'),
('0005433633733', 25267, 68, '17C'),
('0005432948245', 351, 52, '12E'),
('0005433568947', 11607, 57, '13F'),
('0005433434483', 2330, 84, '18B'),
('0005434731149', 2330, 101, '20G'),
('0005433754030', 26173, 139, '28G'),
('0005434023391', 12673, 137, '37H'),
('0005433931444', 24137, 19, '5B'),
('0005434725044', 9849, 26, '5H'),
('0005434731149', 9849, 40, '12D'),
('0005434725159', 9849, 333, '50D'),
('0005435213253', 7770, 283, '43J'),
('0005434344071', 10884, 105, '21G'),
('0005433633733', 8164, 65, '27B'),
('0005435540915', 22000, 37, '14D'),
('0005434458717', 28928, 70, '17E'),
('0005433293226', 12319, 6, '18A'),
('0005435373031', 5275, 114, '26K'),
('0005434823050', 9907, 70, '18H'),
('0005434823270', 9907, 194, '36B'),
('0005434823268', 9907, 256, '45E'),
('0005434600617', 18564, 31, '13E'),
('0005433459205', 19291, 1, '1A'),
('0005434229316', 5432, 48, '10B'),
('0005433434480', 26537, 37, '9D'),
('0005433763129', 26240, 27, '12A'),
('0005433289818', 10352, 11, '4A'),
('0005435502253', 11205, 6, '3A'),
('0005435902669', 3510, 114, '26G'),
('0005435841090', 3510, 190, '38A'),
('0005435957663', 15154, 10, '6B'),
('0005433613995', 8551, 6, '3F'),
('0005433614414', 8551, 30, '15D'),
('0005434229316', 8552, 132, '27A'),
('0005435841090', 15091, 5, '4B'),
('0005433568584', 25306, 29, '7D'),
('0005433285166', 1795, 78, '20C'),
('0005435282411', 5549, 16, '5C'),
('0005433507114', 20492, 28, '11A'),
('0005435548466', 11176, 2, '1B'),
('0005434907087', 25586, 59, '14A'),
('0005434907028', 25586, 84, '20A'),
('0005435304130', 10800, 3, '3D'),
('0005435856158', 26662, 6, '5C'),
('0005435911431', 3410, 10, '6B'),
('0005434663352', 12495, 3, '2B'),
('0005435311017', 7089, 124, '22F'),
('0005434907087', 15000, 19, '5E'),
('0005434907028', 15000, 59, '15C'),
('0005433285166', 23026, 18, '12B'),
('0005434067259', 30633, 13, '4A'),
('0005432527484', 30633, 58, '16D'),
('0005433538839', 25050, 2, '2C'),
('0005432659696', 17820, 14, '7D'),
('0005432655486', 17820, 30, '13D'),
('0005435502253', 20876, 74, '19E'),
('0005433373502', 2454, 81, '20F'),
('0005435706327', 27043, 68, '20A'),
('0005434344143', 29761, 39, '20C'),
('0005434877814', 10068, 38, '8E'),
('0005435913904', 14629, 97, '19F'),
('0005433687691', 29183, 64, '18C'),
('0005433680475', 29183, 66, '18E'),
('0005433568584', 11596, 57, '13F'),
('0005433931444', 1483, 49, '12C'),
('0005432424257', 12866, 32, '22E'),
('0005434023587', 12663, 74, '24A'),
('0005433036059', 2120, 65, '17D'),
('0005435424695', 5355, 137, '25F'),
('0005433507114', 8282, 96, '24B'),
('0005433468306', 23849, 18, '5C'),
('0005433468285', 23849, 25, '7B'),
('0005433473204', 23898, 37, '21C'),
('0005434823354', 9908, 27, '11H'),
('0005434214304', 9518, 7, '2F'),
('0005435681968', 24576, 57, '13E'),
('0005435808153', 29489, 6, '2C'),
('0005435377901', 5458, 110, '23B'),
('0005435039652', 12965, 41, '8E'),
('0005435902669', 14894, 48, '14A'),
('0005433434483', 26553, 45, '11F'),
('0005433960346', 24233, 15, '11A'),
('0005433960697', 24233, 49, '18G'),
('0005435529171', 11208, 36, '10D'),
('0005435913904', 3517, 30, '12E'),
('0005435626108', 14590, 67, '17F'),
('0005434877814', 14590, 186, '34H'),
('0005432383046', 21110, 55, '12E'),
('0005432424257', 30697, 17, '8F'),
('0005432948245', 11867, 1, '1C'),
('0005433568835', 25307, 20, '6C'),
('0005433568814', 25307, 90, '18B'),
('0005433342417', 1062, 54, '17B'),
('0005433342813', 1062, 70, '20G'),
('0005434067259', 12811, 34, '8C'),
('0005435282375', 5554, 75, '17F'),
('0005433342813', 17109, 71, '13F'),
('0005433342417', 17109, 129, '23F'),
('0005433481139', 20442, 9, '4D'),
('0005435626108', 10942, 13, '4F'),
('0005434137815', 28542, 74, '18C'),
('0005434137989', 28542, 76, '18E'),
('0005434137985', 28542, 81, '20A'),
('0005435548466', 20817, 28, '22B'),
('0005433110028', 2414, 28, '19B'),
('0005434663382', 12474, 9, '6A'),
('0005432802489', 19948, 9, '4D'),
('0005432527079', 30620, 76, '18D'),
('0005432527674', 30620, 93, '20B'),
('0005432526976', 30620, 156, '28C'),
('0005432537044', 30620, 171, '30B'),
('0005434067440', 30620, 254, '40D'),
('0005435652966', 24820, 74, '19C'),
('0005433256415', 2672, 3, '3A'),
('0005433367794', 1675, 27, '7A'),
('0005435652966', 21687, 75, '19F'),
('0005432328510', 31147, 5, '2F'),
('0005435529171', 20852, 51, '14E'),
('0005433449900', 30299, 26, '14C'),
('0005432720841', 30300, 15, '5C'),
('0005432783664', 12181, 15, '4F'),
('0005433074633', 357, 41, '11A'),
('0005433568835', 11572, 22, '6C'),
('0005433568814', 11572, 119, '26B'),
('0005432655486', 26201, 97, '20G'),
('0005433754050', 26201, 134, '27H'),
('0005435424609', 5332, 103, '22C'),
('0005435613266', 10915, 11, '3D'),
('0005434344143', 10915, 151, '28G'),
('0005432727890', 30115, 18, '6F'),
('0005434823172', 9882, 6, '2C'),
('0005434214441', 9561, 46, '11E'),
('0005434756280', 10722, 4, '1F'),
('0005434756328', 10722, 64, '16D'),
('0005434214304', 28673, 35, '9C'),
('0005434170978', 9362, 32, '13B'),
('0005432659696', 26267, 124, '37G'),
('0005433102049', 74, 47, '13C'),
('0005433687691', 75, 49, '18D'),
('0005433960346', 25770, 3, '1D'),
('0005433960697', 25770, 48, '15D'),
('0005432659696', 8580, 24, '11A'),
('0005432328510', 21106, 39, '10C'),
('0005432382928', 21106, 46, '11E'),
('0005432382944', 21106, 47, '11F'),
('0005433568884', 25316, 42, '11B'),
('0005433715838', 29249, 79, '23E'),
('0005434095216', 11634, 24, '14E'),
('0005433456952', 19261, 10, '3F'),
('0005433342683', 1063, 133, '33F'),
('0005434067440', 12794, 72, '14C'),
('0005433008406', 1848, 50, '13A'),
('0005433342683', 17113, 22, '5D'),
('0005435697249', 24723, 9, '3A'),
('0005435808153', 23100, 17, '6A'),
('0005433449900', 31292, 14, '6E'),
('0005432383046', 31292, 50, '17E'),
('0005432609705', 31729, 3, '2C'),
('0005432613841', 31729, 13, '6A'),
('0005434067311', 30626, 116, '22K'),
('0005434137923', 11939, 20, '6A'),
('0005433511929', 16137, 2, '1D'),
('0005435697249', 16306, 8, '2D'),
('0005432613841', 22069, 8, '3A'),
('0005432609705', 22069, 26, '18D'),
('0005432655451', 17838, 21, '11C'),
('0005432328616', 31104, 22, '7E'),
('0005435960044', 15237, 6, '19D'),
('0005432677565', 17505, 40, '17C'),
('0005433261550', 1324, 16, '11D'),
('0005435785219', 13807, 43, '21D'),
('0005433449820', 30311, 18, '9F'),
('0005433193023', 1388, 72, '19D'),
('0005435242820', 5663, 35, '8D'),
('0005432783664', 15376, 26, '6F'),
('0005433568884', 11576, 81, '18C'),
('0005434023566', 12684, 67, '24D'),
('0005433805277', 8250, 62, '26F'),
('0005432383046', 30129, 54, '17D'),
('0005434463920', 17692, 1, '1B'),
('0005432890957', 377, 45, '11E'),
('0005435373100', 5284, 68, '18A'),
('0005434756328', 28645, 5, '2C'),
('0005434756280', 28645, 38, '9F'),
('0005434551124', 27685, 5, '3C'),
('0005434214441', 28686, 48, '12D'),
('0005433367794', 21724, 75, '16F'),
('0005433805277', 26244, 116, '38G'),
('0005432677565', 85, 48, '14E'),
('0005433101986', 85, 83, '25B'),
('0005433688803', 5162, 66, '17D'),
('0005432328616', 21071, 45, '10D'),
('0005433568953', 25299, 65, '15C'),
('0005433688803', 29233, 44, '15C'),
('0005433342971', 1097, 115, '33G'),
('0005434067311', 12802, 108, '20C'),
('0005435097167', 17129, 61, '12D'),
('0005433342971', 17129, 127, '23C'),
('0005432382944', 31340, 1, '1A'),
('0005432382928', 31340, 29, '11E'),
('0005433449820', 31340, 44, '17A'),
('0005434520214', 19078, 35, '22B'),
('0005435911422', 3429, 15, '18A'),
('0005433008406', 22832, 41, '17A'),
('0005432537044', 5985, 43, '16B'),
('0005432527526', 30611, 264, '42F'),
('0005434463920', 28871, 1, '1A'),
('0005434443671', 20431, 25, '8A'),
('0005432783714', 12205, 59, '20E'),
('0005435242820', 15436, 43, '10F'),
('0005433568953', 11610, 131, '29E'),
('0005432655451', 26202, 193, '38D'),
('0005433036197', 2124, 171, '37G'),
('0005433234063', 292, 84, '18H'),
('0005434551124', 9837, 271, '43A'),
('0005435097167', 10932, 55, '15E'),
('0005432382944', 30237, 28, '12D'),
('0005432382928', 30237, 50, '18E'),
('0005435373140', 5262, 164, '31D'),
('0005435437900', 6713, 3, '1F'),
('0005435682062', 24575, 48, '11F'),
('0005434229293', 5448, 125, '23D'),
('0005435039553', 12954, 57, '11E'),
('0005433960733', 24278, 83, '33F'),
('0005433165863', 942, 1, '1A'),
('0005433688799', 5229, 113, '27E'),
('0005434229293', 8627, 129, '26D'),
('0005433688799', 29236, 67, '22A'),
('0005434443671', 17362, 15, '21A'),
('0005433342703', 1078, 11, '4A'),
('0005434620540', 32995, 18, '18A'),
('0005435785219', 27273, 55, '18D'),
('0005433342703', 17108, 99, '18F'),
('0005434137923', 28561, 47, '11A'),
('0005433868379', 32573, 16, '5C'),
('0005433868379', 14522, 9, '3C'),
('0005435999214', 15813, 32, '21C'),
('0005432663037', 17833, 31, '14A'),
('0005435999214', 19537, 58, '21C'),
('0005432783714', 15336, 42, '12F'),
('0005433234068', 289, 175, '32C'),
('0005435885106', 3233, 14, '14F'),
('0005433527257', 32459, 16, '7B'),
('0005434214412', 9521, 74, '16C'),
('0005433960733', 25698, 56, '20C'),
('0005435340224', 5369, 9, '4C'),
('0005432751519', 12278, 30, '19D'),
('0005435443297', 7132, 47, '20C'),
('0005432664135', 17830, 1, '2A'),
('0005432751519', 25241, 6, '2C'),
('0005432948418', 313, 47, '11B'),
('0005435304146', 5273, 226, '42J'),
('0005433527257', 18555, 16, '6A'),
('0005434214412', 28691, 14, '4C'),
('0005432663037', 26268, 80, '28G'),
('0005432919840', 113, 28, '10A'),
('0005432663037', 8647, 22, '9F'),
('0005432664135', 26451, 4, '4A'),
('0005432948418', 11844, 103, '21F'),
('0005432919840', 9099, 10, '4C'),
('0005435304146', 10798, 19, '20C'),
('0005433112368', 1481, 47, '11F'),
('0005433112368', 19995, 1, '1B'),
('0005433642288', 27589, 28, '9D'),
('0005434081822', 12793, 96, '20A'),
('0005434081822', 30556, 152, '32F'),
('0005432664135', 18083, 45, '19C'),
('0005435212342', 30625, 92, '51D'),
('0005433150808', 20159, 13, '7D'),
('0005433035399', 24118, 50, '31D'),
('0005433397228', 13537, 23, '11C'),
('0005435006617', 5474, 65, '16F'),
('0005432583599', 3180, 15, '6C'),
('0005433654652', 4322, 4, '9F'),
('0005433101194', 8078, 14, '5F'),
('0005434426101', 3490, 20, '5C'),
('0005435163144', 4432, 4, '5D'),
('0005432104755', 5204, 32, '8C'),
('0005433613411', 5204, 81, '17A'),
('0005433613443', 5204, 102, '20F'),
('0005435006617', 8630, 40, '15C'),
('0005434654181', 5381, 16, '7F'),
('0005433397228', 19231, 3, '2C'),
('0005435377538', 28327, 1, '1B'),
('0005432293165', 1090, 6, '14A'),
('0005432851815', 18263, 1, '7E'),
('0005435765166', 5493, 33, '16G'),
('0005435461759', 13470, 66, '34F'),
('0005433845668', 5588, 24, '9A'),
('0005432003646', 13884, 25, '20E'),
('0005435784728', 4260, 37, '17C'),
('0005432566558', 4695, 27, '13G'),
('0005433341457', 11112, 2, '1F'),
('0005433341387', 11112, 37, '9E'),
('0005432293165', 17112, 1, '15D'),
('0005435715174', 7130, 9, '7A'),
('0005435715166', 7130, 23, '18D'),
('0005434906380', 2294, 15, '8A'),
('0005434906398', 2294, 37, '17C'),
('0005434136728', 7350, 47, '12A'),
('0005433867741', 4809, 22, '7A'),
('0005435838980', 5995, 2, '4A'),
('0005435838964', 5995, 14, '9F'),
('0005435838960', 5995, 20, '14B'),
('0005435838971', 5995, 21, '14D'),
('0005433284781', 32042, 24, '19C'),
('0005434136728', 28737, 51, '12F'),
('0005434503515', 6565, 36, '13A'),
('0005435652302', 1664, 5, '3C'),
('0005433985177', 4188, 52, '20A'),
('0005434509015', 1614, 4, '5B'),
('0005435784728', 27409, 32, '20A'),
('0005434319162', 5673, 5, '3D'),
('0005434876739', 14650, 22, '6B'),
('0005434876745', 14650, 65, '15B'),
('0005434251814', 24625, 10, '23B'),
('0005433613443', 9319, 54, '14E'),
('0005433613411', 9319, 132, '31C'),
('0005432184903', 4255, 2, '21B'),
('0005435787322', 26569, 2, '1G'),
('0005435856136', 26569, 22, '37B'),
('0005433568085', 363, 29, '15A'),
('0005433764646', 2370, 66, '21E'),
('0005433753296', 2370, 83, '27F'),
('0005433764646', 20115, 29, '15C'),
('0005434022601', 487, 1, '1C'),
('0005434550316', 288, 24, '12E'),
('0005435142352', 288, 68, '21F'),
('0005434550338', 288, 176, '43A'),
('0005433180692', 9841, 91, '39B'),
('0005434066374', 7717, 245, '50F'),
('0005435611793', 5304, 33, '16C'),
('0005435611801', 5304, 95, '30D'),
('0005434244506', 10928, 128, '47E'),
('0005432181353', 3229, 66, '21A'),
('0005432073332', 7371, 20, '8C'),
('0005432746927', 376, 31, '13F'),
('0005433531232', 6036, 21, '11D'),
('0005433180692', 27760, 7, '5E'),
('0005435254431', 19333, 2, '3B'),
('0005434228995', 12969, 1, '2A'),
('0005434426101', 14856, 3, '2D'),
('0005435902420', 20208, 6, '6C'),
('0005433255030', 16231, 1, '1B'),
('0005432269450', 948, 17, '19D'),
('0005433289736', 21929, 9, '7B'),
('0005432706336', 2911, 28, '17E'),
('0005435068250', 3553, 50, '18F'),
('0005434876745', 3475, 99, '26B'),
('0005434937830', 3475, 131, '30G'),
('0005435625892', 3475, 136, '31H'),
('0005434937825', 3475, 160, '35C'),
('0005434876739', 3475, 201, '42B'),
('0005435902420', 14534, 15, '32F'),
('0005433959912', 6890, 29, '10E'),
('0005434244506', 5142, 35, '30B'),
('0005434228995', 5137, 20, '11C'),
('0005432034478', 8600, 68, '24B'),
('0005434157353', 28956, 16, '9E'),
('0005434654209', 5367, 27, '14F'),
('0005435893516', 29644, 1, '1B'),
('0005433341387', 17071, 13, '5A'),
('0005433341457', 17071, 67, '27B'),
('0005435765179', 5500, 65, '36A'),
('0005432632632', 4108, 5, '2C'),
('0005433284781', 22549, 44, '13C'),
('0005433845768', 5568, 44, '13E'),
('0005435784776', 4273, 17, '8E'),
('0005435625892', 14692, 17, '6A'),
('0005434906423', 2299, 34, '16D'),
('0005434136770', 7295, 38, '9D'),
('0005434136792', 7295, 64, '14F'),
('0005435856136', 25466, 2, '18A'),
('0005433867741', 32643, 18, '6A'),
('0005434906398', 25859, 17, '8D'),
('0005434906380', 25859, 39, '17A'),
('0005433007908', 14193, 7, '5E'),
('0005433367330', 24816, 19, '11A'),
('0005434136792', 28755, 45, '10F'),
('0005434136770', 28755, 52, '12D'),
('0005434950462', 3686, 18, '7D'),
('0005432638926', 2243, 15, '9E'),
('0005433367330', 21718, 18, '9D'),
('0005432905032', 31102, 10, '17C'),
('0005432146169', 6232, 19, '12D'),
('0005433158098', 17533, 1, '2A'),
('0005435928070', 24401, 4, '23A'),
('0005435784776', 27426, 4, '1D'),
('0005434406829', 26961, 6, '3A'),
('0005434189090', 16641, 6, '21B'),
('0005433568157', 358, 24, '11C'),
('0005433568170', 358, 28, '13E'),
('0005435981614', 2324, 110, '31G'),
('0005433150875', 20123, 32, '17A'),
('0005433158098', 12905, 5, '26C'),
('0005433057255', 12671, 31, '23E'),
('0005434723578', 245, 68, '21C'),
('0005434723577', 245, 216, '49K'),
('0005433289736', 9858, 120, '50D'),
('0005434066459', 7723, 94, '23J'),
('0005434066506', 7723, 160, '36B'),
('0005432525932', 7723, 196, '42F'),
('0005433804849', 3246, 9, '3F'),
('0005434458494', 7377, 16, '7F'),
('0005432838558', 7377, 47, '16F'),
('0005435990514', 8810, 1, '4C'),
('0005434458494', 29115, 3, '1C'),
('0005433293150', 29611, 3, '2D'),
('0005434602867', 3837, 1, '1A'),
('0005432746967', 382, 38, '15F'),
('0005433531232', 18960, 18, '20A'),
('0005434755806', 9553, 3, '2D'),
('0005434600400', 6093, 14, '7C'),
('0005435326525', 18572, 5, '6D'),
('0005434550338', 10571, 8, '3A'),
('0005434550316', 10571, 15, '5A'),
('0005432305710', 24618, 30, '20C'),
('0005433397315', 13558, 27, '12C'),
('0005435068250', 15500, 6, '3A'),
('0005433407484', 29484, 8, '20C'),
('0005434213820', 10710, 8, '4C'),
('0005434229025', 12991, 20, '19C'),
('0005434270176', 26681, 24, '14E'),
('0005435652302', 21757, 25, '12C'),
('0005433804849', 9359, 9, '5B'),
('0005433959912', 25910, 20, '12A'),
('0005433985177', 25910, 57, '23A'),
('0005435142352', 10349, 12, '5B'),
('0005435068314', 3523, 28, '10A'),
('0005432261224', 54, 83, '31E'),
('0005434947889', 5762, 7, '6A'),
('0005434947891', 5762, 8, '5B'),
('0005433960020', 6919, 1, '1A'),
('0005434229025', 5033, 51, '24D'),
('0005433688777', 8570, 81, '29A'),
('0005432953790', 27596, 20, '14F'),
('0005433568085', 11866, 20, '10B'),
('0005432947851', 25328, 29, '12F'),
('0005433397315', 19260, 31, '12C'),
('0005432389951', 1341, 32, '18A'),
('0005434066374', 30689, 110, '21C'),
('0005435765247', 5507, 98, '34D'),
('0005435461864', 13451, 83, '38G'),
('0005433007908', 22565, 35, '11A'),
('0005435787322', 4285, 37, '16D'),
('0005433250998', 25615, 26, '14E'),
('0005434503515', 22906, 12, '4B'),
('0005434520128', 6099, 2, '1C'),
('0005434406829', 7036, 94, '22C'),
('0005433250998', 15007, 8, '5E'),
('0005434906423', 25822, 6, '3F'),
('0005435839030', 5993, 12, '8B'),
('0005435212604', 30595, 57, '36H'),
('0005433367353', 24854, 9, '5F'),
('0005433538744', 6785, 7, '5D'),
('0005433159281', 17640, 1, '5B'),
('0005435132737', 7871, 5, '6A'),
('0005435160139', 7478, 7, '18B'),
('0005435652410', 1683, 16, '7D'),
('0005435652402', 1683, 31, '14A'),
('0005433367353', 21689, 10, '6A'),
('0005435517648', 1563, 18, '5F'),
('0005434565732', 1563, 66, '18D'),
('0005435931551', 21851, 4, '21B'),
('0005435787322', 27423, 13, '4B'),
('0005435310905', 20251, 11, '17A'),
('0005433722123', 30428, 7, '12A'),
('0005433679902', 2821, 47, '17F'),
('0005433679885', 2821, 56, '20C'),
('0005432756797', 9290, 128, '31B'),
('0005433568236', 352, 34, '15E'),
('0005433568232', 352, 69, '30C'),
('0005432947851', 11603, 72, '27A'),
('0005434374003', 1486, 45, '16D'),
('0005434723685', 251, 54, '20C'),
('0005434550475', 251, 82, '25H'),
('0005434723804', 251, 87, '26H'),
('0005434550447', 251, 117, '32G'),
('0005433233294', 9861, 10, '13D'),
('0005432526124', 7763, 84, '25C'),
('0005435097071', 5352, 168, '40C'),
('0005433722123', 4515, 66, '20D'),
('0005435528947', 1738, 25, '10F'),
('0005432359660', 6381, 35, '13C'),
('0005432359703', 6381, 38, '13E'),
('0005433293150', 12074, 14, '6F'),
('0005434821732', 5286, 1, '1G'),
('0005434821829', 5286, 109, '34F'),
('0005434213820', 28612, 27, '11D'),
('0005435068314', 15515, 39, '16C'),
('0005434755806', 28690, 16, '10C'),
('0005435038852', 5435, 35, '8F'),
('0005432125348', 5435, 54, '12E'),
('0005435981614', 26540, 10, '5A'),
('0005434270176', 26229, 7, '17F'),
('0005433960020', 25934, 1, '1A'),
('0005432799054', 3473, 51, '17E'),
('0005434426185', 3473, 79, '21G'),
('0005434937856', 3473, 105, '26D'),
('0005435957484', 648, 9, '19D'),
('0005434096708', 20178, 2, '3B'),
('0005435229316', 25108, 21, '16D'),
('0005432104868', 4957, 44, '10C'),
('0005432034540', 8540, 59, '25A'),
('0005432822093', 9587, 32, '15F'),
('0005433568157', 11846, 8, '3C'),
('0005433568170', 11846, 49, '16C'),
('0005433715226', 7465, 29, '11C'),
('0005433688777', 7465, 46, '15D'),
('0005434182004', 11642, 14, '13F'),
('0005432851822', 18274, 19, '20B'),
('0005434066459', 30684, 113, '23B'),
('0005434066506', 30684, 116, '23E'),
('0005433686608', 9048, 22, '21D'),
('0005435765337', 5505, 74, '32F'),
('0005434602867', 19147, 4, '3A'),
('0005432146169', 19873, 3, '18A'),
('0005433341685', 11115, 38, '9A'),
('0005433060376', 28483, 2, '2B'),
('0005432632632', 25192, 1, '2C'),
('0005434906532', 2298, 18, '7C'),
('0005435935003', 24686, 1, '19D'),
('0005433407484', 23119, 1, '1C'),
('0005434286971', 2402, 19, '19D'),
('0005432603795', 6462, 18, '6B'),
('0005435472571', 18048, 11, '11E'),
('0005435212627', 30594, 79, '42D'),
('0005433511837', 842, 3, '4D'),
('0005435935003', 16254, 3, '20D'),
('0005435132744', 7904, 1, '1B'),
('0005435103830', 6563, 51, '20E'),
('0005435312770', 23228, 5, '20B'),
('0005433186010', 20856, 3, '7C'),
('0005434963959', 1322, 7, '3C'),
('0005435850794', 28884, 8, '22C'),
('0005434925394', 6260, 42, '10F'),
('0005435242498', 12167, 14, '10D'),
('0005434877011', 14612, 39, '10D'),
('0005434876977', 14612, 89, '19D'),
('0005433679913', 2771, 29, '11F'),
('0005433577624', 9272, 42, '11E'),
('0005435986679', 4204, 6, '11B'),
('0005433057352', 12666, 45, '31E'),
('0005433035399', 2157, 41, '16E'),
('0005433922073', 2157, 68, '23B'),
('0005433233360', 9834, 55, '27C'),
('0005435612138', 5309, 104, '28B'),
('0005435612209', 5309, 126, '31K'),
('0005435612132', 5309, 129, '32D'),
('0005432840985', 10901, 101, '36C'),
('0005432181427', 3282, 92, '24A'),
('0005432727777', 4565, 12, '6A'),
('0005435540715', 1750, 32, '11E'),
('0005435252467', 28929, 1, '1C'),
('0005435252461', 28929, 20, '19A'),
('0005432359747', 6365, 45, '15B'),
('0005432603795', 21422, 17, '5C'),
('0005434522390', 3844, 4, '3C'),
('0005434821889', 5274, 104, '33D'),
('0005432111238', 6048, 38, '20E'),
('0005435326556', 18586, 13, '19A'),
('0005434550447', 10637, 11, '4E'),
('0005434550475', 10637, 35, '12A'),
('0005435038923', 5462, 74, '18C'),
('0005434426185', 14862, 28, '16A'),
('0005435902460', 20203, 4, '5E'),
('0005435902473', 20203, 21, '17F'),
('0005435652402', 21778, 20, '7E'),
('0005435652410', 21778, 33, '13C'),
('0005434217914', 27390, 1, '2C'),
('0005435517648', 20962, 58, '16F'),
('0005435068422', 3559, 57, '20A'),
('0005434877011', 3495, 94, '23E'),
('0005434876977', 3495, 163, '35K'),
('0005434426233', 3495, 181, '39B'),
('0005435902460', 14557, 11, '17A'),
('0005435902473', 14557, 31, '42G'),
('0005432104931', 5074, 68, '14C'),
('0005433613693', 5074, 72, '15C'),
('0005432104954', 5074, 109, '21F'),
('0005433613755', 5074, 150, '28D'),
('0005433568232', 11850, 16, '7E'),
('0005433568236', 11850, 46, '15D'),
('0005433722123', 7461, 32, '12A'),
('0005433341685', 17067, 57, '22B'),
('0005433159281', 17067, 86, '31H'),
('0005435461759', 5531, 49, '18F'),
('0005432632642', 4115, 24, '12D'),
('0005434081579', 4703, 139, '35B'),
('0005432170293', 4703, 155, '38D'),
('0005432213555', 30521, 3, '13B'),
('0005435097071', 11117, 12, '4C'),
('0005435715237', 7092, 13, '10D'),
('0005435528947', 22269, 9, '3F'),
('0005434137036', 7308, 64, '14F'),
('0005434610183', 1892, 13, '23A'),
('0005435078141', 2175, 4, '5C'),
('0005435464481', 23599, 1, '5D'),
('0005432799054', 14816, 17, '18B'),
('0005435310905', 26925, 25, '20F'),
('0005434906532', 25824, 29, '12D'),
('0005434137036', 28743, 13, '4A'),
('0005435697000', 3679, 35, '23A'),
('0005435696987', 3679, 36, '23B'),
('0005435296977', 19567, 6, '5D'),
('0005434565751', 1558, 37, '11E'),
('0005434434987', 1134, 19, '22C'),
('0005432058334', 20298, 3, '15F'),
('0005434586311', 1353, 45, '17C'),
('0005433192882', 18501, 20, '16A'),
('0005435824293', 1274, 8, '7A'),
('0005432783117', 5652, 12, '5A'),
('0005435242498', 15360, 1, '1A'),
('0005435242542', 12206, 25, '15A'),
('0005434877055', 14631, 79, '17F'),
('0005433613693', 9284, 49, '13B'),
('0005433577635', 9284, 60, '16A'),
('0005433613755', 9284, 88, '22C'),
('0005433568321', 340, 22, '11E'),
('0005433568340', 340, 76, '31D'),
('0005435981773', 2335, 22, '11B'),
('0005434735627', 12674, 27, '20H'),
('0005433922099', 2152, 43, '16H'),
('0005434723943', 278, 1, '1C'),
('0005434723949', 278, 4, '2G'),
('0005435142414', 278, 80, '23G'),
('0005434550585', 278, 125, '32E'),
('0005432526334', 7727, 18, '5C'),
('0005432526370', 7727, 69, '19D'),
('0005435423984', 10892, 74, '28A'),
('0005435423983', 10892, 103, '35H'),
('0005434244615', 10892, 131, '43C'),
('0005435423994', 10892, 139, '45C'),
('0005433804944', 3299, 38, '13E'),
('0005432181453', 3299, 39, '13F'),
('0005432840985', 7400, 50, '16F'),
('0005434458553', 7400, 54, '18E'),
('0005434458553', 29080, 13, '6B'),
('0005435372436', 9935, 48, '25K'),
('0005435681619', 6732, 8, '3D'),
('0005435437683', 24566, 44, '19C'),
('0005433397228', 19398, 5, '6C'),
('0005435068422', 15458, 18, '8E'),
('0005435006724', 5425, 34, '9B'),
('0005435038941', 5425, 45, '12F'),
('0005434229081', 12972, 6, '4D'),
('0005434426233', 14890, 1, '1A'),
('0005433763025', 9332, 7, '2G'),
('0005433804944', 9332, 89, '35F'),
('0005432706446', 2957, 25, '17E'),
('0005432261334', 210, 35, '16D'),
('0005432261337', 210, 46, '19E'),
('0005432261355', 210, 56, '23C'),
('0005432019923', 7942, 35, '11A'),
('0005432901388', 7938, 5, '11B'),
('0005434877055', 3518, 22, '5C'),
('0005432611662', 3518, 242, '49K'),
('0005433420293', 15166, 4, '6D'),
('0005434244615', 5196, 16, '17D'),
('0005433613798', 5197, 5, '1F'),
('0005432104975', 5197, 161, '30C'),
('0005434264820', 5202, 47, '22E'),
('0005434229081', 5202, 71, '30D'),
('0005435006724', 8490, 91, '31E'),
('0005433202183', 12606, 1, '1B'),
('0005432901388', 28973, 29, '16A'),
('0005432611662', 15040, 3, '2A'),
('0005432947982', 25326, 39, '21B'),
('0005433715359', 7451, 56, '20A'),
('0005434182023', 11640, 18, '16F'),
('0005433397228', 1412, 8, '6F'),
('0005433812870', 12774, 2, '3A'),
('0005434081579', 30651, 9, '3D'),
('0005435765414', 5496, 52, '21A'),
('0005434264820', 13463, 61, '28F'),
('0005435784927', 4303, 34, '13C'),
('0005433341945', 11083, 11, '4A'),
('0005433060376', 2723, 3, '2B'),
('0005435540715', 22250, 40, '18D'),
('0005434183555', 29857, 13, '19D'),
('0005434137129', 7323, 40, '10C'),
('0005432603866', 6463, 42, '21C'),
('0005434925394', 20551, 32, '20D'),
('0005432659683', 6005, 12, '9B'),
('0005435472602', 18088, 10, '8D'),
('0005435103830', 23037, 1, '1D'),
('0005433284939', 32046, 3, '3F'),
('0005435212789', 30580, 29, '17G'),
('0005433367470', 24837, 5, '2F'),
('0005435949747', 6596, 7, '21A'),
('0005434979450', 2064, 32, '22C'),
('0005434137129', 28733, 73, '20C'),
('0005435132763', 7863, 12, '22D'),
('0005435160175', 7501, 4, '3A'),
('0005433367470', 21688, 29, '17E'),
('0005433985427', 4134, 32, '12C'),
('0005433985446', 4134, 33, '12D'),
('0005432905032', 3080, 27, '9C'),
('0005434435019', 1125, 4, '2B'),
('0005435706209', 2462, 5, '2D'),
('0005435784927', 27429, 22, '7A'),
('0005434407034', 26985, 39, '12C'),
('0005434407025', 26985, 55, '16A'),
('0005432109672', 5683, 11, '8D'),
('0005434319231', 5683, 25, '19D'),
('0005434586316', 1361, 9, '4C'),
('0005432783183', 5621, 22, '9E'),
('0005435242542', 15351, 4, '3C'),
('0005433496639', 6330, 9, '3A'),
('0005432783117', 15406, 43, '12E'),
('0005434877156', 14639, 2, '1F'),
('0005434877186', 14639, 6, '2D'),
('0005434877147', 14639, 77, '16B'),
('0005433613798', 9328, 53, '14F'),
('0005433074394', 11592, 33, '12C'),
('0005432947982', 11592, 56, '20D'),
('0005433151019', 20161, 1, '1A'),
('0005433057435', 12691, 9, '4H'),
('0005433180692', 266, 184, '40C'),
('0005434724147', 266, 196, '42E'),
('0005434735627', 266, 221, '46E'),
('0005432526480', 7726, 19, '5G'),
('0005432428889', 7726, 34, '14A'),
('0005432526545', 7726, 59, '18D'),
('0005435424062', 10926, 36, '19F'),
('0005432181478', 3320, 90, '24A'),
('0005432459281', 8170, 81, '23A'),
('0005433453740', 4625, 53, '15E'),
('0005432661907', 6492, 43, '21B'),
('0005432603866', 21429, 10, '3C'),
('0005432747118', 404, 13, '6D'),
('0005434822109', 5297, 122, '32G'),
('0005435386498', 9880, 67, '30E'),
('0005435082703', 6968, 13, '21C'),
('0005433202183', 23264, 11, '7C'),
('0005434550585', 10592, 25, '8E'),
('0005434828666', 24615, 25, '13E'),
('0005435981773', 26500, 2, '1C'),
('0005435142414', 10333, 26, '22D'),
('0005435386498', 21913, 10, '19A'),
('0005432659683', 18173, 3, '3B'),
('0005432817132', 182, 18, '10D'),
('0005434877147', 3511, 77, '22F'),
('0005434877186', 3511, 191, '41D'),
('0005434877156', 3511, 216, '45A'),
('0005435957535', 658, 13, '19C'),
('0005432105047', 5177, 42, '10C'),
('0005433613878', 5177, 103, '20D'),
('0005434173475', 5175, 71, '28C'),
('0005432817132', 9601, 20, '8C'),
('0005433568340', 11836, 1, '1C'),
('0005433568321', 11836, 42, '14E'),
('0005432948036', 25285, 12, '9D'),
('0005432114166', 5388, 9, '6A'),
('0005432428889', 29246, 17, '14C'),
('0005434183555', 11660, 2, '1F'),
('0005433341945', 17047, 29, '13D'),
('0005432433615', 12805, 21, '23D'),
('0005435461993', 13482, 3, '3A'),
('0005433284939', 22512, 50, '13E'),
('0005434173475', 13863, 10, '6A'),
('0005435282224', 13863, 33, '14B'),
('0005432632642', 25190, 1, '1B'),
('0005434906725', 2306, 40, '12A'),
('0005433251131', 25581, 14, '10A'),
('0005435697000', 16468, 25, '21A'),
('0005435696987', 16468, 27, '21C'),
('0005433453740', 30466, 14, '5E'),
('0005435548443', 26466, 9, '20C'),
('0005433129231', 29707, 6, '5A'),
('0005435263535', 27629, 21, '11E'),
('0005433867970', 4759, 24, '7C'),
('0005434460480', 3403, 6, '5C'),
('0005434407025', 7029, 15, '5A'),
('0005434407034', 7029, 61, '14E'),
('0005432058334', 26927, 1, '2D'),
('0005433251131', 14989, 28, '19C'),
('0005435838980', 18053, 10, '9F'),
('0005435838960', 18053, 14, '13E'),
('0005435212876', 30602, 52, '19G'),
('0005435212843', 30602, 149, '49H'),
('0005433367517', 24835, 9, '4A'),
('0005433367508', 24835, 16, '7C'),
('0005435801666', 2062, 4, '2A'),
('0005433538784', 6769, 11, '21B'),
('0005433367517', 21704, 14, '8D'),
('0005433367508', 21704, 33, '18A'),
('0005434509015', 21329, 6, '4D'),
('0005432659683', 26307, 13, '9D'),
('0005432328222', 3079, 32, '13D'),
('0005435960013', 8748, 2, '6C'),
('0005432674979', 1183, 43, '17A'),
('0005434435023', 1138, 3, '6A'),
('0005435784728', 13800, 9, '21C'),
('0005433496651', 6320, 49, '13D'),
('0005434443549', 6320, 53, '14D'),
('0005432783183', 15407, 11, '4E'),
('0005433679913', 29193, 42, '20D'),
('0005433613878', 9308, 124, '29A'),
('0005435986700', 4238, 6, '13D'),
('0005432948036', 11581, 9, '5A'),
('0005433764646', 26207, 55, '21A'),
('0005433150808', 1518, 69, '21D'),
('0005434022986', 471, 104, '36D'),
('0005433922367', 2112, 111, '32B'),
('0005433035756', 24143, 28, '14G'),
('0005433233534', 9846, 21, '13C'),
('0005433180839', 9846, 66, '25F'),
('0005433129231', 9846, 168, '48K'),
('0005432526651', 7732, 99, '23K'),
('0005435612549', 5316, 89, '22J'),
('0005435612522', 5316, 176, '35J'),
('0005435424096', 10911, 41, '19K'),
('0005435611793', 10911, 155, '46K'),
('0005433805023', 3341, 37, '10F'),
('0005432838714', 7398, 33, '10D'),
('0005433468241', 2075, 15, '20A'),
('0005432062174', 6378, 57, '16A'),
('0005434149615', 21039, 65, '20F'),
('0005432747150', 411, 16, '5A'),
('0005434828666', 5247, 183, '46D'),
('0005435372614', 9906, 57, '26C'),
('0005434756047', 9522, 9, '4F'),
('0005434756023', 9522, 45, '20F'),
('0005434600538', 6055, 5, '1F'),
('0005433180692', 10560, 1, '1C'),
('0005433180839', 27780, 14, '10C'),
('0005433397555', 13523, 36, '13A'),
('0005435006783', 5483, 59, '14B'),
('0005433686608', 19522, 2, '1B'),
('0005432583778', 3183, 1, '1A'),
('0005433654700', 4331, 1, '1D'),
('0005433654707', 4331, 22, '19C'),
('0005433805023', 9381, 56, '24D'),
('0005433985446', 25929, 11, '4A'),
('0005433985427', 25929, 41, '16F'),
('0005433165764', 16553, 17, '19B'),
('0005432706507', 3004, 21, '11E'),
('0005434979450', 23655, 3, '1D'),
('0005435718883', 3579, 18, '7C'),
('0005435068554', 3579, 39, '15A'),
('0005433101609', 7968, 71, '23A'),
('0005435125939', 3491, 24, '11H'),
('0005435125956', 3491, 139, '33G'),
('0005434937830', 14553, 54, '33B'),
('0005435163144', 29507, 2, '4A'),
('0005432645860', 6828, 36, '15F'),
('0005432645859', 6828, 42, '17A'),
('0005433960297', 6849, 30, '10D'),
('0005435082703', 26071, 2, '3A'),
('0005433613943', 5016, 126, '24E'),
('0005434149615', 5014, 30, '11E'),
('0005432034657', 8420, 48, '14A'),
('0005435006783', 8420, 113, '29F'),
('0005433642165', 2478, 33, '15F'),
('0005434026684', 14466, 7, '7D'),
('0005433812870', 30828, 1, '1A'),
('0005433808335', 30828, 6, '4A'),
('0005433715458', 7436, 12, '5C'),
('0005434182058', 11625, 12, '13D'),
('0005433397555', 19278, 1, '1C'),
('0005434351563', 4470, 13, '18C'),
('0005433341387', 1047, 1, '1C'),
('0005432389951', 18272, 29, '20D'),
('0005432433625', 12812, 34, '20C'),
('0005435765556', 5545, 29, '13E'),
('0005433527227', 5545, 113, '38A'),
('0005435462051', 13461, 64, '27F'),
('0005435462030', 13461, 97, '35F'),
('0005432756797', 25331, 14, '10E'),
('0005433845668', 13882, 23, '11E'),
('0005432459281', 4717, 36, '12G'),
('0005432566558', 30530, 63, '38E'),
('0005433341387', 17106, 33, '23A'),
('0005435125956', 14691, 29, '8E'),
('0005435125939', 14691, 34, '10A'),
('0005432400086', 7139, 12, '10D'),
('0005432398158', 7139, 17, '13E'),
('0005435715166', 27077, 7, '12A'),
('0005434137295', 7342, 5, '2A'),
('0005434137311', 7342, 27, '7A'),
('0005433867970', 32680, 11, '3D'),
('0005434906725', 25876, 68, '19A'),
('0005433008172', 14208, 29, '13E'),
('0005435838971', 18079, 3, '4C'),
('0005435838964', 18079, 19, '17A'),
('0005435472636', 18079, 24, '19F'),
('0005435212892', 30606, 137, '40E'),
('0005434066374', 30606, 148, '41K'),
('0005434137295', 28751, 61, '14C'),
('0005434137311', 28751, 79, '18C'),
('0005435178481', 18456, 2, '3A'),
('0005432400086', 27172, 4, '2B'),
('0005432398158', 27172, 10, '6A'),
('0005433367330', 1646, 7, '3C'),
('0005433985536', 4168, 42, '20A'),
('0005433985177', 25683, 12, '9A'),
('0005432869470', 17825, 18, '19A'),
('0005433186039', 20893, 17, '14E'),
('0005435931551', 3931, 11, '23B'),
('0005432675001', 1212, 30, '14C'),
('0005434964044', 1332, 19, '14G'),
('0005432109678', 5688, 1, '1C'),
('0005434319263', 5688, 4, '2D'),
('0005433123748', 15689, 13, '10C'),
('0005433123748', 7536, 22, '19F'),
('0005433449779', 7534, 10, '3D'),
('0005434586380', 1384, 49, '18F'),
('0005435824395', 1294, 3, '4A'),
('0005433415514', 18005, 3, '3F'),
('0005434460480', 12571, 8, '7A'),
('0005434443558', 6241, 19, '5E'),
('0005435242618', 12184, 5, '3C'),
('0005435242633', 12184, 15, '7F'),
('0005434876739', 10114, 23, '12D'),
('0005434877411', 14645, 9, '4A'),
('0005434877399', 14645, 39, '10E'),
('0005432966692', 29138, 35, '10A'),
('0005433613943', 9311, 125, '29A'),
('0005433568484', 320, 34, '13B'),
('0005433568520', 320, 75, '25B'),
('0005433074445', 11586, 4, '2F'),
('0005433753701', 2365, 173, '38G'),
('0005433434438', 26192, 41, '17E'),
('0005433434413', 26192, 107, '34H'),
('0005433764646', 1530, 10, '3D'),
('0005434023069', 438, 6, '3C'),
('0005433922381', 2116, 66, '22A'),
('0005433922384', 2116, 107, '31F'),
('0005433035819', 24091, 115, '38F'),
('0005434550719', 279, 34, '13E'),
('0005434724369', 279, 129, '29E'),
('0005434724420', 279, 148, '32E'),
('0005434066887', 7775, 22, '12C'),
('0005432526793', 7775, 117, '27C'),
('0005435212342', 7775, 149, '32A'),
('0005435612630', 5359, 139, '30D'),
('0005435424189', 10930, 43, '19A'),
('0005435424149', 10930, 82, '29H'),
('0005435611801', 10930, 120, '37A'),
('0005432459399', 8221, 128, '29E'),
('0005432382834', 4602, 10, '4A'),
('0005435252467', 7352, 24, '6E'),
('0005434822412', 5265, 169, '42G'),
('0005435082711', 7010, 4, '18A'),
('0005434600400', 18612, 24, '17F'),
('0005435681764', 6765, 25, '8E'),
('0005435125956', 11531, 29, '11F'),
('0005435125939', 11531, 40, '14C'),
('0005435068554', 15474, 31, '13C'),
('0005434756047', 28697, 19, '9C'),
('0005434756023', 28697, 39, '18E'),
('0005434229025', 5464, 14, '4B'),
('0005434426233', 20235, 3, '1D'),
('0005435902547', 20235, 8, '3D'),
('0005434426185', 20235, 9, '3F'),
('0005433434438', 26705, 22, '9F'),
('0005433434413', 26705, 48, '20C'),
('0005434270176', 9385, 2, '1C'),
('0005433784603', 9385, 77, '31A'),
('0005433985177', 24249, 15, '30B'),
('0005433960297', 25926, 84, '29G'),
('0005433101194', 130, 10, '10B'),
('0005434877399', 3499, 86, '23D'),
('0005432183447', 3499, 216, '43F'),
('0005434877411', 3499, 260, '51D'),
('0005434426233', 14586, 28, '17E'),
('0005434426185', 14586, 94, '40B'),
('0005435902547', 14586, 97, '40H'),
('0005434876739', 14586, 111, '45H'),
('0005434947889', 16399, 1, '1A'),
('0005433784603', 5004, 142, '27B'),
('0005434229025', 8385, 42, '13D'),
('0005432328222', 31227, 40, '10A'),
('0005434443549', 20570, 16, '23A'),
('0005435377559', 28322, 4, '6A'),
('0005433462727', 1083, 50, '33A'),
('0005434066374', 12809, 36, '12F'),
('0005434026684', 30675, 51, '11C'),
('0005433008172', 22618, 73, '19C'),
('0005433846190', 5548, 2, '2A'),
('0005433845768', 13867, 22, '13B'),
('0005432112493', 7798, 3, '1C'),
('0005434620407', 7798, 27, '20D'),
('0005435784728', 27296, 15, '15D'),
('0005432567075', 4710, 112, '30G'),
('0005433342199', 11095, 12, '4A'),
('0005433342225', 11095, 50, '11C'),
('0005435380258', 17084, 26, '13F'),
('0005432398162', 7124, 25, '13C'),
('0005435715174', 27105, 41, '18E'),
('0005435548443', 20678, 9, '19D'),
('0005434906852', 2277, 8, '3F'),
('0005434906423', 25611, 34, '13E'),
('0005434137427', 7326, 18, '5A'),
('0005434137395', 7326, 80, '18A'),
('0005434137430', 7326, 83, '18E'),
('0005433407484', 1895, 10, '20D'),
('0005433449779', 30499, 49, '14A'),
('0005432382834', 30499, 67, '19E'),
('0005434287089', 2428, 18, '18C'),
('0005434906423', 14977, 51, '19A'),
('0005435718883', 15518, 42, '17D'),
('0005435487643', 15812, 25, '22B'),
('0005435472646', 18058, 16, '9A'),
('0005435213002', 30598, 36, '13G'),
('0005432525932', 30598, 203, '42D'),
('0005434136792', 11945, 7, '3D'),
('0005434137430', 28746, 35, '8E'),
('0005434137395', 28746, 44, '11C'),
('0005434137427', 28746, 88, '20E'),
('0005433511837', 16131, 2, '1C'),
('0005432398162', 27171, 5, '4A'),
('0005435652674', 1687, 9, '3D'),
('0005435652708', 1687, 62, '15E'),
('0005433985571', 4175, 15, '7D'),
('0005435487643', 19553, 34, '15F'),
('0005433186049', 20864, 11, '5F'),
('0005435706229', 2447, 8, '4A'),
('0005435706259', 2447, 20, '7F'),
('0005435787322', 13793, 7, '5D'),
('0005433123772', 15693, 15, '11D'),
('0005433123766', 15693, 26, '17E'),
('0005433123766', 7611, 18, '18A'),
('0005433123772', 7611, 20, '18F'),
('0005432783354', 5655, 24, '7A'),
('0005435242618', 15390, 18, '7A'),
('0005435242633', 15390, 58, '20C'),
('0005432848195', 4359, 34, '22A'),
('0005434443575', 6238, 66, '15C'),
('0005433680166', 2769, 45, '13E'),
('0005435947136', 26607, 10, '16D'),
('0005435947132', 26607, 22, '33E'),
('0005433568564', 315, 37, '11D'),
('0005432869470', 26188, 75, '22E'),
('0005433150875', 1495, 15, '5F'),
('0005434022601', 12665, 121, '39E'),
('0005433922073', 24132, 140, '38B'),
('0005434724465', 295, 38, '13F'),
('0005434724503', 295, 71, '18E'),
('0005434724521', 295, 114, '25H'),
('0005432277702', 295, 180, '34G'),
('0005434302854', 295, 280, '48D'),
('0005433233680', 9875, 184, '41A'),
('0005434343932', 5331, 185, '33J'),
('0005435424222', 10881, 106, '28G'),
('0005435380258', 10881, 123, '31G'),
('0005434244727', 10881, 229, '50C'),
('0005433633555', 3377, 36, '9E'),
('0005433633540', 3377, 86, '19B'),
('0005433805092', 3377, 97, '21D'),
('0005433805088', 3377, 118, '25E'),
('0005433804849', 8245, 15, '13E'),
('0005432382853', 4673, 22, '9D'),
('0005435529099', 1726, 59, '19F'),
('0005435990514', 15734, 7, '13D'),
('0005434522409', 3860, 13, '20B'),
('0005435904388', 19047, 10, '18B'),
('0005432890866', 12083, 26, '8F'),
('0005434822571', 5249, 7, '2C'),
('0005434822511', 5249, 32, '14A'),
('0005435661907', 9893, 5, '2A'),
('0005435386521', 9893, 54, '18J'),
('0005434600593', 6068, 36, '17C'),
('0005435326625', 18614, 31, '15E'),
('0005434550719', 10655, 12, '4A'),
('0005435681792', 6763, 40, '10E'),
('0005433397648', 13542, 53, '20A'),
('0005434270176', 26518, 34, '10A'),
('0005432583599', 31500, 11, '4D'),
('0005433367330', 21726, 48, '12F'),
('0005433805092', 9378, 96, '31G'),
('0005433805088', 9378, 102, '33B'),
('0005433804849', 26258, 38, '22B'),
('0005433985536', 25956, 83, '34G'),
('0005434480119', 950, 12, '5B'),
('0005435386521', 21963, 6, '3D'),
('0005433123748', 29950, 3, '1D'),
('0005435068642', 3557, 12, '4C'),
('0005432901388', 214, 7, '5C'),
('0005432020045', 7960, 48, '15A'),
('0005434175716', 32346, 2, '2A'),
('0005435902420', 3485, 25, '11E'),
('0005434426371', 3485, 99, '23C'),
('0005432188581', 3485, 168, '35A'),
('0005434937975', 3485, 181, '37D'),
('0005434937856', 14585, 17, '12F'),
('0005435957583', 620, 4, '3B'),
('0005435082711', 26062, 3, '4B'),
('0005434244727', 5129, 38, '29B'),
('0005432382834', 31232, 28, '7C'),
('0005432953790', 2487, 7, '6D'),
('0005433568520', 11879, 22, '8B'),
('0005433568484', 11879, 32, '11B'),
('0005434654446', 5371, 44, '16D'),
('0005433397648', 19239, 1, '1A'),
('0005434443558', 20580, 9, '18B'),
('0005433342199', 17053, 64, '22B'),
('0005433342225', 17053, 77, '27B'),
('0005432851815', 1344, 47, '19A'),
('0005434066887', 30645, 119, '23F'),
('0005435765723', 5497, 64, '20B'),
('0005435765740', 5497, 72, '21E'),
('0005435765247', 13472, 97, '29B'),
('0005435765166', 13472, 109, '32G'),
('0005433846242', 5576, 40, '11E'),
('0005433846231', 5576, 51, '14C'),
('0005434993937', 4282, 8, '4A'),
('0005435785059', 4282, 50, '18A'),
('0005432459399', 4746, 38, '13A'),
('0005432567107', 4746, 107, '28B'),
('0005432567131', 4746, 124, '31D'),
('0005433342346', 11091, 27, '6F'),
('0005433342362', 11091, 61, '13D'),
('0005433342316', 11091, 91, '19B'),
('0005433342340', 11091, 92, '19A'),
('0005435715332', 7093, 23, '13E'),
('0005435178481', 27053, 15, '11F'),
('0005432382853', 30488, 5, '2A'),
('0005433129242', 29698, 14, '19A'),
('0005435263560', 27625, 15, '5D'),
('0005435263550', 27625, 50, '20C'),
('0005434299374', 7066, 13, '4F'),
('0005434906852', 25870, 7, '3A'),
('0005432660802', 6018, 22, '11A'),
('0005432892734', 19947, 24, '12C'),
('0005434066506', 30629, 219, '46J'),
('0005435652302', 24827, 42, '13A'),
('0005434136728', 11946, 77, '20D'),
('0005435390194', 29567, 12, '22C'),
('0005432661907', 21841, 29, '15A'),
('0005435652302', 21663, 58, '16C'),
('0005432287154', 3094, 7, '2D'),
('0005435960013', 15251, 3, '4D'),
('0005432675031', 1170, 58, '21F'),
('0005435784776', 13768, 26, '19B'),
('0005435785059', 27448, 6, '2A'),
('0005434407335', 26975, 22, '7E'),
('0005433524964', 1381, 49, '14D'),
('0005434586439', 1381, 61, '17E'),
('0005434343932', 11474, 17, '5B'),
('0005435824440', 1290, 23, '12A'),
('0005432783408', 5620, 69, '19A'),
('0005435242691', 12172, 46, '15D'),
('0005432783354', 15412, 62, '18E'),
('0005434877147', 10078, 54, '16C'),
('0005434877562', 14597, 7, '2D'),
('0005434758877', 14597, 51, '11E'),
('0005434877552', 14597, 64, '14D'),
('0005434251814', 9255, 19, '22C'),
('0005433680230', 2814, 21, '6E'),
('0005433679902', 29169, 67, '18E'),
('0005433633540', 9324, 81, '18D'),
('0005433633555', 9324, 82, '18E'),
('0005435787322', 4221, 2, '2H'),
('0005435856136', 4221, 7, '13E'),
('0005435981968', 2376, 11, '3A'),
('0005434374355', 1526, 52, '13C'),
('0005433151162', 20116, 33, '10B'),
('0005432424159', 519, 10, '6A'),
('0005433057352', 435, 49, '17G'),
('0005433527227', 13818, 8, '9A'),
('0005433922595', 2125, 151, '35E'),
('0005433035902', 24131, 68, '18B'),
('0005434724629', 272, 46, '14E'),
('0005434724664', 272, 176, '31H'),
('0005433233758', 9825, 59, '16C'),
('0005434723578', 9825, 222, '39H'),
('0005433129242', 9825, 263, '44H'),
('0005434067048', 7766, 59, '16E'),
('0005432069556', 7766, 288, '46F'),
('0005435612817', 5319, 225, '41B'),
('0005432164984', 10885, 152, '30F'),
('0005435884876', 8334, 54, '15A'),
('0005435529121', 1719, 54, '18E'),
('0005432840985', 28946, 8, '3D'),
('0005432359660', 21029, 72, '17C'),
('0005435221509', 31708, 28, '23B'),
('0005432747264', 427, 12, '5D'),
('0005432219972', 427, 52, '15C'),
('0005432890885', 12087, 53, '13F'),
('0005432890888', 12087, 57, '14E'),
('0005433531232', 32463, 18, '22A'),
('0005434821732', 9934, 124, '30J'),
('0005435372819', 9934, 142, '33J'),
('0005435661907', 6735, 12, '4C'),
('0005435719562', 6735, 23, '7D'),
('0005435068642', 15512, 28, '9F'),
('0005433407484', 23177, 21, '21D'),
('0005434214178', 10736, 8, '4C'),
('0005434228995', 5479, 39, '9A'),
('0005434229205', 12988, 31, '9E'),
('0005435038852', 12988, 41, '12A'),
('0005434426371', 14864, 32, '14A'),
('0005435902420', 14864, 45, '19C'),
('0005432188581', 14864, 49, '20D'),
('0005434426101', 20222, 47, '17D'),
('0005433654652', 27612, 3, '3D'),
('0005435652674', 21743, 17, '5E'),
('0005435652708', 21743, 84, '20D'),
('0005434217914', 9482, 5, '5A'),
('0005433985571', 25930, 17, '13G'),
('0005434480138', 924, 24, '7A'),
('0005432706592', 2924, 21, '8C'),
('0005432706575', 2924, 37, '14C'),
('0005433123766', 30064, 19, '5D'),
('0005432706336', 30064, 44, '10F'),
('0005433123772', 30064, 78, '18A'),
('0005434302854', 10300, 6, '21B'),
('0005435718907', 3582, 19, '6D'),
('0005432660802', 18116, 3, '4A'),
('0005433101756', 8041, 10, '3F'),
('0005433101776', 8041, 29, '10C'),
('0005432901474', 8040, 12, '8A'),
('0005434877562', 3508, 24, '11H'),
('0005434877552', 3508, 47, '16H'),
('0005435126103', 3508, 103, '25C'),
('0005435126074', 3508, 138, '30G'),
('0005434877147', 14548, 33, '16D'),
('0005434937825', 14548, 84, '26E'),
('0005434426101', 14548, 133, '35J'),
('0005435229353', 25118, 3, '1F'),
('0005433960477', 6947, 8, '4A'),
('0005434229205', 5139, 68, '18C'),
('0005434228995', 8357, 102, '21D'),
('0005432382853', 31255, 73, '16E'),
('0005432901388', 9581, 19, '7C'),
('0005434157353', 9581, 30, '10C'),
('0005432901474', 28979, 43, '12F'),
('0005433568564', 11889, 67, '19C'),
('0005432948211', 25323, 41, '12B'),
('0005432948221', 25323, 85, '21A'),
('0005433715226', 29248, 36, '16B'),
('0005434182004', 8650, 20, '13D'),
('0005434443575', 20598, 15, '19C'),
('0005435377538', 7235, 1, '1A'),
('0005435893516', 4477, 17, '18A'),
('0005433341457', 1057, 62, '21A'),
('0005433342362', 17059, 24, '12A'),
('0005433342340', 17059, 72, '25F'),
('0005433342316', 17059, 86, '30E'),
('0005433342346', 17059, 116, '38H'),
('0005432851866', 18266, 12, '9D'),
('0005434066506', 12771, 32, '12C'),
('0005435765179', 13485, 100, '31D'),
('0005433007908', 1847, 1, '1C'),
('0005433846287', 5591, 61, '14C'),
('0005435282330', 13853, 24, '8E'),
('0005434993954', 4261, 1, '1A'),
('0005435787322', 27316, 19, '10C'),
('0005433341457', 17081, 37, '11A'),
('0005435126103', 14731, 37, '12C'),
('0005435126074', 14731, 64, '20C'),
('0005435715338', 7115, 1, '1A'),
('0005432632632', 28170, 10, '7A'),
('0005435529099', 22266, 14, '6E'),
('0005432968825', 21608, 3, '5A'),
('0005434136792', 28585, 49, '15F'),
('0005433453740', 31321, 3, '1F'),
('0005434286971', 26855, 14, '6A'),
('0005434407335', 7080, 90, '18E'),
('0005435221509', 21361, 31, '22C'),
('0005435472571', 5978, 11, '6C'),
('0005432660805', 5978, 19, '9F'),
('0005435935003', 3665, 13, '4D'),
('0005434950462', 16258, 1, '1B'),
('0005433519428', 3941, 23, '18B'),
('0005435132744', 33080, 13, '23B'),
('0005435160139', 29563, 12, '18A'),
('0005434503902', 6518, 46, '20A'),
('0005434503905', 6518, 47, '20C'),
('0005435719562', 24757, 2, '4C'),
('0005432661907', 26326, 7, '2D'),
('0005432660802', 26326, 29, '7F'),
('0005432638926', 25059, 31, '11E'),
('0005434309666', 6230, 26, '11D'),
('0005433186010', 1593, 73, '20A'),
('0005434565732', 20853, 40, '15F'),
('0005434565751', 20853, 42, '17A'),
('0005434435023', 17290, 20, '22C'),
('0005435928070', 4088, 2, '2B'),
('0005434189143', 16631, 9, '6C'),
('0005432692891', 7643, 11, '3D'),
('0005432720739', 7643, 65, '16C'),
('0005433722182', 30357, 18, '7A'),
('0005432968825', 18519, 27, '8A'),
('0005433415564', 18007, 29, '18A'),
('0005435242691', 15346, 34, '10E'),
('0005433496639', 20406, 42, '13F'),
('0005432783408', 15413, 11, '5E'),
('0005434876745', 10066, 56, '14A'),
('0005434877660', 14616, 80, '17F'),
('0005433577718', 9326, 45, '11B'),
('0005433613411', 25217, 25, '8F'),
('0005433577624', 25217, 136, '31F'),
('0005433568733', 308, 134, '29A'),
('0005432948211', 11585, 6, '2F'),
('0005432948221', 11585, 50, '14D'),
('0005433753296', 26179, 30, '11G'),
('0005433434499', 26179, 47, '14D'),
('0005432984895', 26179, 159, '36E'),
('0005433151019', 1493, 1, '1C'),
('0005434374403', 1493, 2, '1D'),
('0005432424171', 590, 5, '8F'),
('0005432282821', 590, 15, '15D'),
('0005434724780', 302, 269, '45J'),
('0005434067130', 7720, 209, '37G'),
('0005432840985', 5310, 77, '18J'),
('0005435612918', 5310, 281, '46K'),
('0005434244815', 10933, 31, '12K'),
('0005435612209', 10933, 76, '20A'),
('0005433507072', 3394, 158, '31E'),
('0005435884967', 8188, 69, '16D'),
('0005432459574', 8188, 93, '21D'),
('0005433804944', 8187, 44, '23A'),
('0005433722182', 4582, 6, '2D'),
('0005432382935', 4582, 21, '6F'),
('0005433453740', 30220, 16, '10F'),
('0005432838837', 7385, 60, '17A'),
('0005434458494', 17722, 28, '20A'),
('0005433473202', 6681, 25, '20D'),
('0005433524964', 18991, 4, '4A'),
('0005432121243', 5242, 71, '19H'),
('0005434822859', 5242, 146, '31A'),
('0005435735110', 9931, 28, '12K'),
('0005434821829', 9931, 157, '33K'),
('0005434821889', 9931, 220, '44J'),
('0005434214178', 28644, 70, '20D'),
('0005433531232', 18609, 24, '15A'),
('0005435254431', 6169, 1, '2A'),
('0005435126074', 11514, 16, '8D'),
('0005435126103', 11514, 39, '16D'),
('0005435068314', 13165, 9, '3D'),
('0005434214232', 10684, 33, '10C'),
('0005435039394', 5469, 13, '4C'),
('0005435006724', 12962, 39, '9F'),
('0005435038923', 12962, 71, '17B'),
('0005435981968', 26497, 59, '15C'),
('0005433434499', 26712, 51, '14D'),
('0005433255030', 906, 15, '22C'),
('0005433804944', 26259, 117, '39F'),
('0005433960477', 25962, 59, '27G'),
('0005432692891', 29942, 32, '7F'),
('0005435068786', 3554, 72, '19F'),
('0005435068314', 15290, 51, '17D'),
('0005432660805', 18162, 4, '5B'),
('0005435126142', 3477, 98, '22K'),
('0005434877660', 3477, 204, '39A'),
('0005434876745', 14546, 135, '33F'),
('0005432799054', 14546, 225, '49G'),
('0005434325576', 3637, 6, '3D'),
('0005435957620', 670, 10, '5B'),
('0005435957535', 15194, 21, '22D'),
('0005434244815', 5153, 26, '23B'),
('0005433688777', 5150, 35, '11F'),
('0005434264979', 5150, 78, '23E'),
('0005435006724', 5150, 89, '25E'),
('0005433613411', 8366, 28, '13C'),
('0005432034780', 8367, 32, '10C'),
('0005432034790', 8367, 45, '12C'),
('0005432287154', 31236, 62, '14A'),
('0005432424159', 13260, 49, '16F'),
('0005433568157', 25296, 38, '11F'),
('0005434654489', 5376, 37, '14C'),
('0005434654181', 12507, 12, '7F'),
('0005432078074', 7469, 53, '14E'),
('0005433688777', 29235, 48, '18E'),
('0005434095191', 8655, 24, '17C'),
('0005434081579', 12769, 53, '14F'),
('0005434067048', 30695, 66, '14D'),
('0005435765820', 5501, 70, '19F'),
('0005434264979', 13471, 3, '1H'),
('0005432649357', 4122, 17, '9F'),
('0005432649356', 4122, 42, '18D'),
('0005433846357', 5590, 51, '13A'),
('0005435784776', 27306, 6, '2D'),
('0005432567248', 4724, 143, '37G'),
('0005434081579', 30570, 21, '12A'),
('0005433507072', 9077, 5, '4E'),
('0005432919745', 20443, 3, '1D'),
('0005435126142', 14702, 40, '11E'),
('0005435517648', 11401, 27, '13C'),
('0005435529121', 22239, 41, '19A'),
('0005433250998', 2263, 51, '11F'),
('0005434906532', 25608, 10, '3F'),
('0005433400965', 25608, 33, '10C'),
('0005434906398', 25608, 39, '11F'),
('0005434184652', 29850, 4, '2A'),
('0005435696987', 24688, 4, '2A'),
('0005434137661', 7297, 57, '13E'),
('0005434136728', 28580, 52, '14A'),
('0005432382935', 30495, 66, '20C'),
('0005433867741', 32568, 19, '7A'),
('0005433867741', 14489, 38, '22A'),
('0005432799054', 12138, 21, '22D'),
('0005434906532', 14984, 28, '9A'),
('0005434906398', 14984, 35, '10F'),
('0005433008333', 14191, 4, '1F'),
('0005433007908', 22830, 27, '14F'),
('0005432659695', 6021, 45, '19A'),
('0005435213173', 30586, 133, '27H'),
('0005435213221', 30586, 230, '40J'),
('0005432526545', 30586, 286, '47K'),
('0005433367692', 24857, 33, '10A'),
('0005435652410', 24857, 67, '17F'),
('0005433367713', 24857, 68, '18A'),
('0005434137661', 28711, 37, '10C'),
('0005435697200', 3668, 4, '2B'),
('0005435697211', 3668, 36, '22B'),
('0005435696987', 16269, 36, '22C'),
('0005435132737', 33118, 9, '18B'),
('0005435103901', 6532, 36, '13D'),
('0005433367692', 21678, 6, '2C'),
('0005433367713', 21678, 26, '8D'),
('0005435652410', 21678, 67, '18D'),
('0005432659683', 17852, 7, '5C'),
('0005432660805', 26283, 13, '9C'),
('0005432328495', 3126, 2, '1C'),
('0005435517827', 1582, 52, '15C'),
('0005432692891', 1188, 11, '4D'),
('0005432873259', 17500, 34, '16F'),
('0005434406829', 20269, 60, '14D'),
('0005434319231', 15650, 4, '2F'),
('0005433192975', 18505, 30, '12C'),
('0005433415575', 17973, 15, '10A'),
('0005435850794', 4368, 25, '21C'),
('0005433496820', 6299, 6, '3A'),
('0005432783183', 12188, 40, '9D'),
('0005434877399', 10088, 53, '13C'),
('0005434877794', 14642, 84, '17F'),
('0005433679885', 29170, 61, '14F'),
('0005433577635', 25229, 1, '1C'),
('0005432947851', 312, 37, '10D'),
('0005433568157', 11582, 12, '5C'),
('0005433074551', 11582, 48, '13F'),
('0005435982087', 2326, 147, '30F'),
('0005433434531', 26181, 87, '19G'),
('0005434374455', 1491, 62, '15F'),
('0005432056279', 20141, 55, '17F'),
('0005434023356', 441, 34, '13G'),
('0005432235599', 441, 79, '24A'),
('0005433057255', 441, 86, '27E'),
('0005433684411', 12693, 35, '14E'),
('0005433922859', 2138, 70, '18G'),
('0005433036006', 24109, 148, '35G'),
('0005433233294', 265, 51, '14F'),
('0005434724805', 265, 70, '17G'),
('0005433289736', 265, 75, '18E'),
('0005434724913', 265, 260, '42D'),
('0005434723577', 9869, 55, '15F'),
('0005434723943', 9869, 154, '28B'),
('0005434724147', 9869, 323, '50C'),
('0005434067207', 7737, 11, '2H'),
('0005435613038', 5333, 106, '21G'),
('0005435613023', 5333, 213, '35B'),
('0005435423984', 5333, 222, '36A'),
('0005435613067', 5333, 282, '43G'),
('0005435423983', 5333, 311, '47G'),
('0005435612138', 10924, 119, '25E'),
('0005434143720', 3382, 28, '8A'),
('0005433805171', 3382, 94, '19B'),
('0005435884979', 8202, 46, '12B'),
('0005432042648', 8202, 127, '28D'),
('0005432925012', 21998, 15, '5F'),
('0005435517648', 21998, 44, '15E'),
('0005434458494', 28932, 11, '3F'),
('0005432838558', 28932, 22, '6A'),
('0005435252613', 28932, 41, '10E'),
('0005432052730', 21040, 73, '17B'),
('0005432359703', 21040, 94, '22A'),
('0005434458553', 17699, 3, '2B'),
('0005432746967', 12082, 26, '6E'),
('0005432746927', 12082, 35, '8E'),
('0005434822877', 5252, 9, '2H'),
('0005434828666', 9938, 6, '3D'),
('0005435372911', 9938, 196, '41G'),
('0005434213820', 9523, 60, '14F'),
('0005434214232', 28589, 73, '20A'),
('0005434600675', 6058, 16, '6E'),
('0005435326556', 6058, 40, '14C'),
('0005434600678', 6058, 47, '17E'),
('0005434550316', 27768, 3, '1D'),
('0005435437683', 6720, 10, '3D'),
('0005435681898', 6720, 17, '5A'),
('0005435681930', 6720, 62, '14C'),
('0005435126142', 11523, 43, '18A'),
('0005435125939', 31906, 39, '19C'),
('0005435068250', 13159, 60, '18A'),
('0005435068786', 15473, 60, '19C'),
('0005434755806', 10700, 54, '12D'),
('0005432125411', 5482, 8, '3A'),
('0005435006915', 5482, 11, '3D'),
('0005432304376', 12963, 11, '3F'),
('0005435038941', 12963, 92, '18B'),
('0005435902606', 20184, 28, '12C'),
('0005435902605', 20184, 35, '14F'),
('0005433434531', 26725, 68, '16F'),
('0005433805171', 9389, 101, '31B'),
('0005434217947', 27369, 2, '3A'),
('0005433959912', 24242, 23, '12G'),
('0005435142352', 21944, 11, '3D'),
('0005435068250', 15331, 69, '19D'),
('0005432659695', 18219, 6, '5A'),
('0005432020112', 8031, 49, '15F'),
('0005432919745', 8031, 103, '27C'),
('0005435902460', 3522, 8, '3H'),
('0005435626082', 3522, 13, '4K'),
('0005434877794', 3522, 73, '19G'),
('0005435902606', 14584, 65, '19H'),
('0005435902605', 14584, 117, '27H'),
('0005434877399', 14584, 246, '50F'),
('0005433404773', 29330, 3, '4F'),
('0005432105317', 5064, 20, '6A'),
('0005433614315', 5064, 65, '13F'),
('0005435006915', 8382, 74, '17C'),
('0005432382935', 31229, 72, '16E'),
('0005432424171', 13352, 28, '20A'),
('0005433568733', 11851, 16, '4D'),
('0005432948264', 25269, 63, '15C'),
('0005432948298', 25269, 74, '17D'),
('0005433568170', 25269, 80, '18E'),
('0005433722182', 7460, 9, '4D'),
('0005433715714', 7460, 73, '21F'),
('0005433715458', 29206, 15, '6A'),
('0005434143720', 8703, 13, '9A'),
('0005434182023', 8703, 33, '20D'),
('0005434184652', 11674, 14, '12A'),
('0005433269688', 17069, 11, '4B'),
('0005434067130', 30683, 113, '23C'),
('0005435735110', 5499, 56, '15F'),
('0005434602867', 18680, 3, '5B'),
('0005432632632', 25099, 27, '13C'),
('0005433284939', 1809, 31, '9D'),
('0005433008333', 22584, 78, '20E'),
('0005434993970', 4267, 29, '10C'),
('0005432567318', 4709, 17, '5A'),
('0005432459574', 4709, 41, '13B'),
('0005433342700', 11077, 102, '19D'),
('0005432919777', 20446, 15, '8D'),
('0005435626082', 14744, 72, '19A'),
('0005435540715', 11391, 17, '8D'),
('0005434907033', 2262, 52, '12D'),
('0005433251131', 2262, 89, '19F'),
('0005435935003', 16490, 24, '19D'),
('0005434137748', 7333, 49, '13E'),
('0005434137718', 7333, 76, '19F'),
('0005434610183', 23108, 21, '22D'),
('0005434503905', 22932, 6, '2B'),
('0005434503902', 22932, 16, '6C'),
('0005435078141', 24341, 14, '20B'),
('0005435464481', 6628, 16, '18D'),
('0005435856136', 26632, 2, '1C'),
('0005434299452', 7042, 44, '10B'),
('0005433250998', 25839, 19, '5D'),
('0005435839318', 6015, 3, '1F'),
('0005435472602', 6015, 53, '19F'),
('0005433284939', 23049, 35, '19D'),
('0005432526334', 30581, 13, '3D'),
('0005432526370', 30581, 249, '41C'),
('0005434137129', 11937, 4, '1F'),
('0005434136770', 11937, 53, '13E'),
('0005434137718', 28724, 1, '1C'),
('0005434137748', 28724, 60, '15F'),
('0005435312770', 6587, 12, '21A'),
('0005433538784', 24994, 2, '2A'),
('0005435132763', 33103, 4, '4D'),
('0005433367353', 1681, 56, '15D'),
('0005433985781', 4144, 53, '20A'),
('0005432659695', 26303, 26, '14C'),
('0005432905106', 31146, 63, '19E'),
('0005435517837', 1555, 68, '18A'),
('0005434435019', 17297, 2, '1B'),
('0005434434987', 17297, 25, '19B'),
('0005434964161', 1308, 25, '22E'),
('0005434189090', 8980, 11, '22B'),
('0005432692951', 7546, 65, '15D'),
('0005433449894', 7546, 79, '19D'),
('0005433192992', 18520, 19, '6F'),
('0005435824530', 1267, 26, '14C'),
('0005434460480', 17521, 2, '1B'),
('0005435242498', 5651, 9, '3C'),
('0005432783183', 15374, 10, '3C'),
('0005432848262', 4360, 16, '18A'),
('0005433496865', 6297, 2, '1C'),
('0005432075215', 6297, 67, '15D'),
('0005433496651', 20384, 70, '16E'),
('0005434876977', 10119, 51, '11C'),
('0005434877055', 10119, 55, '12A'),
('0005434877893', 14634, 5, '2C'),
('0005434877820', 14634, 73, '15F'),
('0005434251927', 24666, 4, '3C'),
('0005433684411', 2793, 52, '12E'),
('0005433614315', 9280, 9, '3F'),
('0005433577742', 9280, 116, '26D'),
('0005433613755', 25242, 17, '7C'),
('0005434163584', 25242, 30, '10B'),
('0005435947196', 26579, 30, '38G'),
('0005432238912', 317, 23, '7C'),
('0005432947982', 317, 62, '15A'),
('0005433568170', 11601, 6, '2F'),
('0005432948298', 11601, 10, '4D'),
('0005432948264', 11601, 130, '28E'),
('0005435982103', 2329, 55, '14D'),
('0005432984946', 26198, 58, '14H'),
('0005432984961', 26198, 166, '33B'),
('0005434023421', 447, 59, '21E'),
('0005433057718', 12680, 158, '37A'),
('0005432231521', 2166, 46, '13H'),
('0005433922900', 2166, 168, '36G'),
('0005433922099', 24122, 113, '24D'),
('0005433922367', 24122, 137, '29G'),
('0005433180839', 259, 174, '30G'),
('0005434724941', 259, 217, '35H'),
('0005435142352', 9820, 18, '3K'),
('0005434550316', 9820, 29, '11G'),
('0005434723685', 9820, 203, '35D'),
('0005434723949', 9820, 207, '35H'),
('0005432527457', 7771, 21, '4H'),
('0005435212604', 7771, 33, '11G'),
('0005434067301', 7771, 86, '20F'),
('0005432527448', 7771, 112, '24D'),
('0005432069602', 7771, 167, '31G'),
('0005435424149', 5312, 62, '17A'),
('0005435613257', 5312, 85, '20E'),
('0005435424494', 10875, 84, '19G'),
('0005435424521', 10875, 306, '50E'),
('0005432459677', 8239, 59, '15C'),
('0005434183555', 8276, 1, '1F'),
('0005432727777', 30103, 32, '13E'),
('0005435540715', 21988, 7, '3F'),
('0005432838910', 7395, 82, '19F'),
('0005434458553', 28949, 62, '17A'),
('0005434522430', 3840, 3, '1C'),
('0005434522390', 19063, 22, '19D'),
('0005434602867', 19063, 24, '20D'),
('0005433293150', 418, 28, '9A'),
('0005434755806', 28646, 35, '8E'),
('0005435326525', 6053, 37, '13C'),
('0005435326691', 18600, 33, '14C'),
('0005434550475', 27676, 30, '12A'),
('0005434828666', 6719, 46, '11A'),
('0005435681966', 6719, 59, '13F'),
('0005434213820', 28682, 68, '17A'),
('0005435902460', 14851, 16, '6F'),
('0005434523760', 30893, 16, '18B'),
('0005435982087', 26531, 78, '17D'),
('0005432858012', 31506, 19, '7D'),
('0005435858539', 27605, 21, '16B'),
('0005433784805', 9386, 10, '5A'),
('0005432659683', 26274, 31, '13G'),
('0005433289736', 10319, 38, '20B'),
('0005435517827', 20943, 14, '4D'),
('0005432706446', 30018, 63, '14A'),
('0005432706507', 30018, 65, '14D'),
('0005432692951', 30018, 79, '17C'),
('0005435068878', 3548, 47, '15D'),
('0005435068896', 3548, 55, '17E'),
('0005432261735', 126, 80, '27E'),
('0005432919777', 8115, 37, '11B'),
('0005434175716', 9668, 6, '6B'),
('0005434877820', 3506, 70, '19G'),
('0005434877893', 3506, 205, '39K'),
('0005434877055', 14591, 36, '13F'),
('0005435125939', 14591, 179, '35J'),
('0005434876977', 14591, 273, '51F'),
('0005435957484', 15198, 30, '20D'),
('0005434096708', 11828, 5, '7D'),
('0005432645859', 25111, 4, '2C'),
('0005432645860', 25111, 41, '15C'),
('0005434947891', 16377, 8, '4B'),
('0005433959912', 25718, 34, '14A'),
('0005433784805', 4989, 160, '30B'),
('0005432659683', 8400, 2, '1F'),
('0005434244506', 8400, 20, '9C'),
('0005433613755', 8401, 16, '9B'),
('0005432328495', 31240, 16, '4E'),
('0005432947851', 11864, 86, '17E'),
('0005433568236', 25279, 37, '8E'),
('0005432948313', 25279, 56, '12B'),
('0005433715760', 7450, 49, '13E'),
('0005433715359', 29244, 63, '19E'),
('0005435377559', 7244, 2, '2A'),
('0005433341685', 1051, 31, '12E'),
('0005433158098', 1051, 112, '32G'),
('0005433342700', 17050, 16, '4B'),
('0005434067207', 30668, 97, '18E'),
('0005435462030', 5527, 75, '23H'),
('0005435765981', 5527, 103, '31A'),
('0005435765337', 13488, 9, '2H'),
('0005433846456', 5552, 10, '4A'),
('0005433726094', 4751, 90, '21G'),
('0005433341685', 17101, 66, '14A'),
('0005435125939', 10977, 57, '18A'),
('0005433060402', 28500, 1, '2A'),
('0005435844309', 28173, 6, '3D'),
('0005432632642', 28173, 24, '22B'),
('0005433251344', 25577, 2, '1C'),
('0005434906380', 25577, 73, '16E'),
('0005435697211', 16493, 8, '3C'),
('0005435697200', 16493, 25, '20D'),
('0005433449894', 30497, 58, '17D'),
('0005435263575', 27635, 11, '4A'),
('0005435263592', 27635, 68, '19C'),
('0005433868290', 4790, 26, '7D'),
('0005435293201', 26912, 14, '4E'),
('0005434406829', 26912, 109, '22F'),
('0005432604180', 6479, 10, '3D'),
('0005433251344', 14972, 70, '17A'),
('0005434906380', 14972, 81, '19C'),
('0005434907033', 25867, 6, '2C'),
('0005433251131', 25867, 78, '18F'),
('0005435839030', 18034, 44, '20D'),
('0005435103901', 23010, 23, '15C'),
('0005433285177', 32070, 18, '12D'),
('0005434066459', 30592, 117, '23A'),
('0005432526124', 30592, 186, '32H'),
('0005434137036', 11965, 62, '15A'),
('0005435697253', 3680, 5, '2B'),
('0005433158098', 17157, 5, '4A'),
('0005435999196', 6228, 22, '9C'),
('0005434267938', 15263, 3, '20A'),
('0005432692951', 1220, 10, '4D'),
('0005432873268', 17474, 54, '18E'),
('0005434407578', 26986, 73, '18D'),
('0005434319343', 5669, 41, '19D'),
('0005434319162', 15708, 11, '8E'),
('0005433192882', 1374, 9, '4D'),
('0005434586311', 18546, 39, '15A'),
('0005434443661', 6342, 5, '2C'),
('0005433496875', 6342, 85, '20F'),
('0005435242498', 15418, 40, '11C'),
('0005434877972', 14641, 16, '4F'),
('0005433613878', 25234, 137, '29D'),
('0005432948313', 11580, 46, '12E'),
('0005433568236', 11580, 136, '29F'),
('0005435982146', 2349, 152, '31D'),
('0005433754059', 2349, 159, '32F'),
('0005432226039', 2349, 174, '34E'),
('0005433434590', 26200, 4, '1G'),
('0005434374558', 1539, 22, '6C'),
('0005433151290', 20160, 29, '7C'),
('0005434029650', 20160, 95, '23C'),
('0005432424308', 526, 26, '13B'),
('0005434023517', 476, 105, '30D'),
('0005434023069', 12692, 35, '14F'),
('0005433057748', 12692, 49, '18G'),
('0005434022986', 12692, 99, '32H'),
('0005433923022', 2130, 2, '1C'),
('0005433923024', 2130, 148, '35E'),
('0005433923005', 2130, 163, '39E'),
('0005433233360', 282, 42, '13A'),
('0005432277761', 282, 276, '41C'),
('0005434725080', 282, 318, '46C'),
('0005433233993', 9862, 94, '21K'),
('0005434723804', 9862, 188, '34K'),
('0005434550475', 9862, 218, '39A'),
('0005432150168', 7769, 75, '18F'),
('0005432150173', 7769, 162, '30E'),
('0005435212789', 7769, 225, '39F'),
('0005435613300', 5356, 9, '2H'),
('0005435424096', 5356, 27, '5D'),
('0005434244506', 5356, 215, '33J'),
('0005435424189', 5356, 260, '40B'),
('0005435423994', 5356, 273, '41J'),
('0005435424570', 10929, 19, '4K'),
('0005433633720', 3358, 40, '9F'),
('0005433633727', 3358, 94, '18F'),
('0005432459741', 8335, 4, '1F'),
('0005432459718', 8335, 133, '29D'),
('0005435540948', 1741, 34, '11E'),
('0005435252461', 7372, 89, '19E'),
('0005435252645', 28919, 19, '5F'),
('0005435252646', 28919, 27, '8A'),
('0005432335996', 6417, 107, '21B'),
('0005432335999', 6417, 114, '22E'),
('0005432359747', 21028, 109, '21A'),
('0005432604180', 21457, 13, '5A'),
('0005432603795', 31684, 1, '1B'),
('0005435372614', 5270, 199, '39F'),
('0005434823151', 5270, 267, '49F'),
('0005434822109', 9889, 4, '1D'),
('0005435373050', 9889, 262, '48A'),
('0005435082703', 25989, 3, '6A'),
('0005433180839', 10662, 49, '11D'),
('0005434550585', 27751, 18, '6C'),
('0005434550338', 27751, 28, '9C'),
('0005434550719', 27751, 60, '17F'),
('0005435681764', 24568, 61, '14F'),
('0005433397315', 19405, 42, '14F'),
('0005435068422', 13170, 49, '15D'),
('0005435068896', 15495, 2, '1C'),
('0005435068878', 15495, 18, '7E'),
('0005435006783', 13005, 32, '7B'),
('0005435006617', 13005, 74, '15D'),
('0005434229296', 13005, 88, '17F'),
('0005435982103', 26544, 71, '16C'),
('0005433434590', 26717, 33, '9D'),
('0005434943320', 910, 16, '21B'),
('0005433367353', 21730, 58, '14E'),
('0005434171007', 26249, 28, '11F'),
('0005434171003', 26249, 65, '18H'),
('0005433985781', 25944, 66, '29H'),
('0005435517837', 20957, 52, '13E'),
('0005435068938', 3529, 29, '10E'),
('0005435068422', 15286, 59, '17D'),
('0005432261760', 142, 5, '4F'),
('0005433102001', 7935, 74, '21B'),
('0005435626124', 3496, 30, '12H'),
('0005435126266', 3496, 77, '21B'),
('0005435126245', 3496, 105, '25D'),
('0005434877972', 3496, 248, '44K'),
('0005435957583', 15195, 20, '21C'),
('0005435229316', 6830, 7, '3A'),
('0005435082703', 24560, 2, '1B'),
('0005433614436', 4962, 155, '29C'),
('0005434265053', 4964, 13, '5C'),
('0005434229296', 4964, 28, '9E'),
('0005435006783', 4964, 75, '20D'),
('0005435006617', 4964, 87, '23D'),
('0005433613878', 8416, 19, '8B'),
('0005434264820', 8417, 64, '15C'),
('0005432335996', 8417, 65, '15D'),
('0005432335999', 8417, 98, '22D'),
('0005432947982', 11877, 19, '5F'),
('0005433568085', 25295, 24, '7D'),
('0005433812870', 14460, 3, '2C'),
('0005433808335', 14460, 14, '8D'),
('0005434654446', 12543, 12, '6A'),
('0005433715831', 7430, 41, '12C'),
('0005433397315', 1442, 33, '11A'),
('0005434183555', 4472, 7, '3A'),
('0005434351657', 4472, 17, '21A'),
('0005433341945', 1045, 35, '12G'),
('0005434066459', 12778, 83, '17D'),
('0005434067301', 30649, 67, '14D'),
('0005435461864', 5492, 93, '23D'),
('0005434265053', 13491, 107, '27H'),
('0005435844309', 25087, 12, '6C'),
('0005432632642', 25087, 55, '20A'),
('0005433284781', 1793, 29, '9A'),
('0005433285177', 22564, 26, '7E'),
('0005433846553', 5574, 59, '13D'),
('0005433846557', 5574, 75, '16E'),
('0005435282435', 13875, 42, '10B'),
('0005433846287', 13875, 79, '16F'),
('0005435785233', 4298, 41, '13E'),
('0005432459677', 4727, 75, '20G'),
('0005433341945', 17122, 6, '3A'),
('0005435097071', 17122, 125, '23E'),
('0005435126245', 14657, 13, '4C'),
('0005435126266', 14657, 63, '16A'),
('0005435626124', 14657, 83, '20D'),
('0005435443286', 27051, 4, '4C'),
('0005433251379', 25601, 14, '4E'),
('0005434137129', 28563, 39, '11C'),
('0005434136770', 28563, 46, '12E'),
('0005434503515', 16717, 22, '19D'),
('0005434608312', 6497, 10, '7B'),
('0005433266696', 24352, 25, '23B'),
('0005433868336', 4778, 41, '22C'),
('0005434460480', 12482, 12, '3D'),
('0005433868290', 32689, 5, '3A'),
('0005434407578', 7078, 86, '16E'),
('0005432603795', 21393, 16, '5A'),
('0005433251379', 14994, 27, '7D'),
('0005433008509', 14207, 27, '12E'),
('0005432142243', 5979, 22, '9B'),
('0005433462727', 17266, 28, '29H'),
('0005433284781', 23046, 27, '19E'),
('0005433285199', 32063, 34, '21A'),
('0005432526793', 30628, 42, '14H'),
('0005432428889', 30628, 55, '16F'),
('0005432211488', 30628, 124, '26F'),
('0005433538744', 24997, 15, '21C'),
('0005435160175', 29566, 18, '20B'),
('0005432398158', 18433, 3, '2A'),
('0005434503515', 22656, 14, '10D'),
('0005433367470', 1656, 62, '15A'),
('0005434509135', 1629, 21, '22B'),
('0005435487643', 6175, 44, '18F'),
('0005432279267', 1314, 28, '20B'),
('0005434963959', 18247, 41, '31A'),
('0005435784927', 13776, 18, '5B'),
('0005435785233', 27402, 7, '2C'),
('0005434407615', 26970, 45, '11F'),
('0005435824395', 17982, 46, '18C'),
('0005435242542', 5665, 21, '5F'),
('0005432783678', 5665, 55, '12E'),
('0005434925394', 20362, 16, '5C'),
('0005432783117', 12194, 14, '4C'),
('0005434877156', 10117, 84, '19A'),
('0005434878082', 14618, 49, '11D'),
('0005432966692', 2770, 69, '17A'),
('0005433680166', 29160, 33, '9D'),
('0005433614436', 9310, 3, '1F'),
('0005433633720', 9310, 32, '8F'),
('0005433633727', 9310, 38, '10A'),
('0005433613693', 25212, 4, '2D'),
('0005435986679', 26605, 4, '3C'),
('0005433568085', 11616, 61, '14E'),
('0005433434438', 2355, 65, '15H'),
('0005433754094', 2355, 201, '38B'),
('0005435981614', 26172, 12, '2F'),
('0005432049456', 26172, 76, '17E'),
('0005432984998', 26172, 142, '29A'),
('0005432985015', 26172, 149, '30A'),
('0005433753701', 26172, 157, '31E'),
('0005433434629', 26172, 185, '35H'),
('0005434374355', 20151, 50, '14A'),
('0005434029650', 430, 103, '29G'),
('0005433035756', 2169, 165, '33F'),
('0005433923088', 2169, 193, '37H'),
('0005433035819', 2169, 197, '38B'),
('0005433922384', 24096, 20, '5F'),
('0005432207658', 24096, 94, '23H'),
('0005434551139', 305, 37, '12A'),
('0005434725171', 305, 190, '30J'),
('0005434725247', 305, 204, '32B'),
('0005434725174', 305, 229, '35C'),
('0005434550719', 9872, 130, '26C'),
('0005434550338', 9872, 250, '39K'),
('0005434550585', 9872, 289, '44H'),
('0005432069626', 7736, 3, '1K'),
('0005434067427', 7736, 12, '3D'),
('0005435212627', 7736, 75, '18E'),
('0005435212892', 7736, 81, '19D'),
('0005434067411', 7736, 94, '20K'),
('0005434067384', 7736, 183, '32E'),
('0005435424222', 5314, 135, '27H'),
('0005435613389', 5314, 162, '30J'),
('0005435097071', 10916, 4, '1D'),
('0005434244914', 10916, 31, '11D'),
('0005435612630', 10916, 64, '15H'),
('0005433805318', 3349, 82, '17D'),
('0005435885162', 8201, 35, '10D'),
('0005435529215', 1749, 33, '10F'),
('0005432838837', 28940, 12, '4C'),
('0005432603866', 31711, 42, '22C'),
('0005433293150', 12299, 2, '1D'),
('0005432756797', 12060, 67, '16A'),
('0005434822571', 9932, 18, '4K'),
('0005434639273', 2000, 31, '19D'),
('0005433202183', 2000, 41, '22B'),
('0005434550447', 27707, 51, '18A'),
('0005435437903', 24573, 42, '10E'),
('0005435681792', 24573, 80, '19A'),
('0005435126245', 11524, 34, '14E'),
('0005435126266', 11524, 43, '17D'),
('0005435126074', 31855, 41, '15F'),
('0005433397963', 13535, 45, '15F'),
('0005435068554', 13178, 38, '12A'),
('0005435068938', 15511, 50, '16F'),
('0005434214432', 10703, 57, '13D'),
('0005434229081', 5427, 77, '16A'),
('0005435006991', 5427, 107, '21A'),
('0005435982146', 26522, 10, '3C'),
('0005433434629', 26722, 42, '11C'),
('0005435981614', 26722, 44, '11E'),
('0005432858044', 31476, 32, '19D'),
('0005433763169', 9333, 52, '18E'),
('0005433805318', 9333, 99, '32E'),
('0005433763025', 26234, 102, '38D'),
('0005434480119', 16603, 4, '2A'),
('0005432706719', 2996, 72, '20D'),
('0005435068554', 15284, 67, '20F'),
('0005433101609', 159, 2, '1C'),
('0005432261823', 160, 75, '25D'),
('0005432020217', 8128, 18, '6F'),
('0005434426563', 3480, 142, '30J'),
('0005434426542', 3480, 167, '34C'),
('0005434878082', 3480, 202, '40D'),
('0005435126279', 3480, 210, '41H'),
('0005434877156', 14561, 112, '28J'),
('0005434325624', 3593, 8, '4B'),
('0005434244914', 5052, 42, '31A'),
('0005434244615', 8430, 63, '30F'),
('0005433613693', 8431, 36, '12E'),
('0005435006991', 8432, 4, '2C'),
('0005433690924', 8432, 84, '19C'),
('0005434229081', 8432, 132, '28A'),
('0005433202339', 12621, 16, '6A'),
('0005432424308', 13298, 10, '4A'),
('0005433568340', 25293, 31, '8E'),
('0005434654614', 5424, 12, '4E'),
('0005433715847', 7428, 63, '17D'),
('0005434095247', 8707, 16, '12F'),
('0005433397963', 19245, 47, '16C'),
('0005434443661', 20565, 1, '2B'),
('0005435377575', 28342, 2, '2A'),
('0005434351563', 29643, 20, '22D'),
('0005433342199', 1089, 136, '38D'),
('0005432433625', 30681, 10, '3A'),
('0005433812870', 30681, 33, '7E'),
('0005432150173', 30681, 49, '10E'),
('0005432150168', 30681, 106, '20D'),
('0005435462051', 5514, 62, '16G'),
('0005434264820', 5514, 106, '24E'),
('0005435462356', 13464, 153, '36D'),
('0005435462362', 13464, 164, '38G'),
('0005433008509', 22560, 14, '4E'),
('0005433285199', 22560, 31, '9D'),
('0005433846586', 5595, 17, '5F'),
('0005433846588', 5595, 21, '6E'),
('0005435282224', 5595, 77, '16C'),
('0005435785274', 4262, 38, '12F'),
('0005432186862', 4742, 41, '14B'),
('0005432459718', 4742, 87, '24F'),
('0005432567500', 4742, 94, '27D'),
('0005432459741', 4742, 152, '38H'),
('0005432459281', 30563, 96, '24G'),
('0005433342199', 17137, 124, '23A'),
('0005435126279', 14769, 28, '10C'),
('0005435548443', 11162, 21, '7C'),
('0005435540948', 22236, 26, '11D'),
('0005435697253', 16486, 15, '6B'),
('0005434137036', 28557, 31, '8C'),
('0005434287237', 2420, 20, '7D'),
('0005434287089', 26841, 33, '21B'),
('0005435911438', 12447, 3, '2B'),
('0005433868336', 32642, 27, '18A'),
('0005434407615', 7034, 43, '9F'),
('0005434299374', 26934, 41, '8D'),
('0005435293226', 26934, 69, '13E'),
('0005434512104', 6470, 26, '7B'),
('0005432603866', 21376, 12, '3D'),
('0005435718907', 15526, 4, '3F'),
('0005434925394', 14966, 10, '6C'),
('0005435999196', 19705, 34, '20B'),
('0005435472765', 18038, 75, '21D'),
('0005434066887', 30631, 30, '12A'),
('0005432526480', 30631, 127, '26H'),
('0005435652402', 24867, 56, '15D'),
('0005432398162', 18459, 4, '2B'),
('0005433367508', 1641, 42, '10F'),
('0005435652402', 21699, 4, '2A'),
('0005433985446', 25676, 4, '2A'),
('0005435785274', 27408, 41, '23A'),
('0005434407025', 20288, 41, '13D'),
('0005433192992', 1409, 58, '16A'),
('0005433192975', 1409, 76, '20D'),
('0005435824293', 17994, 26, '19D'),
('0005432783117', 15387, 21, '5E'),
('0005435242542', 15421, 19, '5F'),
('0005432783678', 15421, 24, '7C'),
('0005434877562', 10087, 11, '3F'),
('0005434877011', 10087, 33, '8B'),
('0005434877411', 10087, 38, '9C'),
('0005434877186', 10087, 93, '19E'),
('0005433613798', 25250, 92, '21D'),
('0005433613443', 25250, 119, '26E'),
('0005435947132', 4222, 12, '19F'),
('0005433074445', 328, 53, '13D'),
('0005432948036', 328, 60, '15B'),
('0005433568340', 11600, 65, '16E'),
('0005433434413', 2338, 43, '12F'),
('0005432984895', 2338, 83, '19B'),
('0005433151162', 1487, 45, '12A'),
('0005434374003', 20149, 40, '12C'),
('0005433057435', 442, 35, '13H'),
('0005434550447', 9821, 101, '21B'),
('0005434724369', 9821, 266, '41B'),
('0005435212843', 7773, 3, '1D'),
('0005434244615', 5317, 177, '31G'),
('0005435380258', 5317, 181, '32B'),
('0005435612522', 10931, 78, '19F'),
('0005435612549', 10931, 86, '20C'),
('0005435612132', 10931, 297, '49E'),
('0005432459281', 3334, 63, '14B'),
('0005435884979', 3333, 30, '16D'),
('0005435904388', 3846, 21, '19C'),
('0005432747118', 12035, 29, '9D'),
('0005432747150', 12035, 68, '20D'),
('0005435372436', 5250, 190, '36G'),
('0005435386498', 5250, 194, '37B'),
('0005434822511', 9917, 192, '39H'),
('0005434214432', 28626, 35, '8F'),
('0005433202339', 23258, 37, '22C'),
('0005434600538', 18587, 2, '1C'),
('0005434551139', 10588, 49, '11D'),
('0005435126279', 11560, 46, '20F'),
('0005435126103', 31875, 37, '13F'),
('0005433397555', 19379, 36, '13D'),
('0005435068786', 13132, 35, '10E'),
('0005434426542', 14883, 2, '1F'),
('0005434426563', 14883, 30, '11A'),
('0005433434438', 26556, 73, '20C'),
('0005433367470', 21759, 38, '9A'),
('0005433985446', 24251, 27, '12E'),
('0005433960297', 24251, 83, '30H'),
('0005433960020', 24251, 100, '35D'),
('0005433165764', 932, 1, '1A'),
('0005435528947', 11206, 62, '17D'),
('0005435068786', 15274, 77, '20F'),
('0005432756797', 176, 14, '6F'),
('0005432207658', 176, 68, '26C'),
('0005432817132', 8081, 26, '13F'),
('0005435902547', 3502, 41, '14G'),
('0005434877562', 14559, 33, '13C'),
('0005434877186', 14559, 166, '32F'),
('0005434877011', 14559, 195, '35K'),
('0005435625892', 14559, 231, '41H'),
('0005435126074', 14559, 234, '42A'),
('0005434877411', 14559, 254, '44A'),
('0005433613798', 8446, 7, '5A'),
('0005433613443', 8446, 24, '15D'),
('0005433202183', 23351, 13, '4B'),
('0005434639273', 23351, 18, '6A'),
('0005432817132', 28985, 65, '17A'),
('0005433568232', 25274, 22, '6C'),
('0005433568484', 25274, 73, '16B'),
('0005434654209', 12539, 51, '20A'),
('0005432428889', 7449, 10, '4A'),
('0005433690924', 7449, 35, '11A'),
('0005433397555', 1451, 73, '20F'),
('0005434066887', 12814, 11, '4A'),
('0005434026684', 12814, 88, '17D'),
('0005432186862', 30677, 7, '2C'),
('0005434067427', 30677, 21, '5E'),
('0005432433615', 30677, 71, '15D'),
('0005434067411', 30677, 74, '16A'),
('0005434067384', 30677, 99, '20F'),
('0005433008172', 1814, 51, '14D'),
('0005435784927', 27314, 48, '16D'),
('0005432567075', 30555, 51, '15H'),
('0005432567131', 30555, 97, '23H'),
('0005432567107', 30555, 128, '32B'),
('0005433507072', 20465, 36, '13F'),
('0005435126074', 10934, 43, '11D'),
('0005435625892', 10934, 69, '17D'),
('0005435715332', 27070, 28, '12C'),
('0005432398158', 27070, 35, '17A'),
('0005435529215', 22258, 16, '8C'),
('0005435548443', 20810, 2, '1C'),
('0005435263535', 7156, 5, '2A'),
('0005435263560', 7156, 15, '4D'),
('0005435718883', 27116, 40, '20A'),
('0005435487643', 19683, 11, '4B'),
('0005435472646', 6013, 4, '1F'),
('0005435103830', 32092, 6, '5A'),
('0005434137430', 11949, 55, '14D'),
('0005434137427', 11949, 61, '15F'),
('0005434137311', 11949, 73, '18D'),
('0005435103830', 22673, 16, '6C'),
('0005433367517', 1689, 50, '12A'),
('0005433985427', 25661, 25, '11D'),
('0005432328222', 31109, 27, '9D'),
('0005435296977', 6194, 13, '6F'),
('0005434309666', 19543, 15, '8A'),
('0005433186049', 1550, 17, '5A'),
('0005435528947', 20872, 54, '17A'),
('0005434964044', 18243, 54, '29G'),
('0005435310905', 27000, 62, '15E'),
('0005433123748', 5705, 31, '18C'),
('0005434189143', 8987, 6, '18B'),
('0005433722123', 7631, 8, '6F'),
('0005433449779', 30308, 44, '18F'),
('0005433123748', 30307, 4, '2D'),
('0005432968825', 1375, 7, '2F'),
('0005433415514', 1277, 24, '13E'),
('0005435824440', 18026, 39, '21A'),
('0005435242633', 5624, 14, '4C'),
('0005434443558', 20316, 38, '10D'),
('0005433129231', 332, 50, '13B'),
('0005433074394', 332, 83, '19C'),
('0005433568484', 11612, 54, '14E'),
('0005433568232', 11612, 129, '28E'),
('0005434374403', 20140, 13, '4D'),
('0005435213002', 7741, 286, '45K'),
('0005435424062', 5308, 209, '36G'),
('0005435884876', 3324, 43, '30B'),
('0005433507072', 8236, 25, '8A'),
('0005432890866', 405, 68, '16F'),
('0005433527227', 32467, 6, '3B'),
('0005434822859', 9927, 262, '50D'),
('0005435082711', 25985, 6, '20B'),
('0005434214178', 9550, 36, '9F'),
('0005435326625', 6083, 40, '18E'),
('0005434600593', 18582, 20, '10A'),
('0005435126142', 31883, 51, '20F'),
('0005434756023', 10681, 32, '8E'),
('0005434229205', 5461, 114, '21E'),
('0005435902547', 14882, 6, '3C'),
('0005433434413', 26511, 8, '2F'),
('0005433654707', 27620, 10, '6B'),
('0005433367508', 21738, 6, '2C'),
('0005433985427', 24237, 38, '16F'),
('0005435386498', 10316, 16, '7A'),
('0005435142414', 21914, 46, '22B'),
('0005433123748', 3037, 24, '8C'),
('0005434979450', 27569, 12, '4A'),
('0005435718883', 15332, 8, '3A'),
('0005432919777', 193, 74, '23E'),
('0005432901474', 193, 93, '28F'),
('0005435902473', 3466, 149, '33F'),
('0005435126103', 14570, 2, '1A'),
('0005433420293', 668, 4, '3C'),
('0005435229353', 6832, 6, '2F'),
('0005433960297', 25765, 54, '17C'),
('0005433960020', 25765, 65, '20A'),
('0005435082711', 24507, 1, '1A'),
('0005434244727', 8460, 6, '3A'),
('0005434229205', 8462, 57, '13C'),
('0005432328222', 21074, 76, '17C'),
('0005432948036', 11848, 22, '7A'),
('0005433568520', 25318, 102, '21D'),
('0005434026684', 30833, 32, '18C'),
('0005434654489', 12529, 3, '2F'),
('0005433722123', 29220, 75, '22A'),
('0005434443558', 17351, 3, '4A'),
('0005433159281', 1072, 108, '36B'),
('0005435765740', 13483, 164, '36H'),
('0005433846231', 13883, 58, '14B'),
('0005434620407', 32952, 19, '7B'),
('0005435380258', 11090, 11, '3F'),
('0005435126103', 10995, 35, '9D'),
('0005432398162', 27090, 19, '8D'),
('0005435715237', 27090, 28, '12D'),
('0005434906852', 25597, 48, '11D'),
('0005434906725', 25597, 78, '18A'),
('0005433129231', 12013, 4, '2C'),
('0005435697000', 24730, 15, '19A'),
('0005433449779', 31328, 8, '3A'),
('0005435310905', 7059, 26, '6A'),
('0005434407025', 26883, 81, '19B'),
('0005434906725', 15019, 12, '4C'),
('0005434906852', 15019, 82, '19E'),
('0005433008172', 22852, 47, '19A'),
('0005435949747', 23322, 5, '19A'),
('0005434979450', 23581, 44, '22B'),
('0005434137395', 11934, 24, '7E'),
('0005435697000', 16271, 36, '22D'),
('0005433159281', 17255, 11, '6B'),
('0005435390194', 7526, 18, '21A'),
('0005433985536', 25668, 31, '15D'),
('0005432905106', 3124, 42, '12D'),
('0005433186039', 1572, 56, '15D'),
('0005435706209', 27024, 12, '6E'),
('0005435706229', 27024, 21, '10C'),
('0005435706259', 27024, 38, '15F'),
('0005434407034', 20255, 6, '2C'),
('0005433123766', 5708, 21, '11C'),
('0005433123772', 5708, 22, '13E'),
('0005434319263', 15666, 13, '5E'),
('0005433123766', 30295, 19, '6F'),
('0005433123772', 30295, 25, '9A'),
('0005434586316', 18506, 71, '19E'),
('0005433415564', 1260, 9, '6B'),
('0005435242618', 5648, 92, '20D'),
('0005435242633', 15424, 29, '7C'),
('0005434758877', 10064, 95, '21F'),
('0005433680230', 29162, 61, '16C'),
('0005434163584', 9303, 30, '8D'),
('0005433577742', 25208, 26, '9A'),
('0005435947136', 4252, 10, '13E'),
('0005433568520', 11563, 64, '15A'),
('0005433434531', 2332, 80, '17H'),
('0005434374455', 20132, 55, '14B'),
('0005433057748', 482, 35, '13B'),
('0005433057718', 482, 102, '29H'),
('0005434023421', 12646, 52, '19G'),
('0005433036006', 2127, 163, '35G'),
('0005433922595', 24130, 112, '27B'),
('0005433233758', 275, 251, '40H'),
('0005434724465', 9853, 119, '24G'),
('0005435142414', 9853, 223, '37B'),
('0005435213173', 7772, 28, '11H'),
('0005435212876', 7772, 33, '12G'),
('0005434244727', 5341, 67, '17A'),
('0005433805092', 8305, 29, '15E'),
('0005433722123', 30186, 43, '11E'),
('0005433468241', 23837, 19, '21A'),
('0005433473202', 23893, 25, '20C'),
('0005434522409', 19064, 5, '3C'),
('0005432747264', 12066, 54, '15C'),
('0005434214232', 9565, 26, '7A'),
('0005434756023', 28642, 22, '6A'),
('0005433527227', 18577, 17, '7F'),
('0005434600675', 18577, 22, '9A'),
('0005434600678', 18577, 43, '17C'),
('0005435681930', 24590, 36, '11A'),
('0005435068878', 13168, 1, '1A'),
('0005434756047', 10723, 82, '18E'),
('0005434214178', 28658, 55, '13F'),
('0005435039394', 13002, 78, '15C'),
('0005435902473', 14896, 16, '6A'),
('0005432583778', 31482, 34, '20A'),
('0005433367517', 21754, 38, '9E'),
('0005433784603', 26227, 46, '21D'),
('0005433805092', 26227, 52, '23B'),
('0005434217947', 9494, 1, '2A'),
('0005433985536', 24273, 35, '20D'),
('0005435529099', 11210, 10, '3D'),
('0005435529121', 11210, 25, '8F'),
('0005433123766', 3010, 64, '18A'),
('0005433123772', 3010, 72, '19F'),
('0005435068878', 15323, 75, '20D'),
('0005433101776', 207, 31, '11D'),
('0005434937975', 14556, 204, '39B'),
('0005432611662', 14556, 240, '44J'),
('0005435126142', 14556, 250, '46B'),
('0005433784603', 8485, 53, '29A'),
('0005432382834', 21079, 65, '17F'),
('0005432382853', 21079, 74, '19F'),
('0005433642165', 27583, 9, '4F'),
('0005432901474', 9583, 16, '5D'),
('0005432611662', 31635, 12, '6B'),
('0005433568564', 25310, 2, '1D'),
('0005434182058', 8669, 25, '20A'),
('0005434095191', 11637, 23, '12C'),
('0005433342340', 1061, 8, '3B'),
('0005435765556', 13458, 73, '19B'),
('0005433846190', 13879, 70, '15F'),
('0005432567318', 30572, 6, '2H'),
('0005432567248', 30572, 11, '3H'),
('0005432459677', 30572, 59, '20B'),
('0005433342340', 17131, 65, '13A'),
('0005432919777', 9070, 16, '7C'),
('0005435126142', 10949, 43, '13A'),
('0005432968825', 18784, 5, '5A'),
('0005434137311', 28540, 44, '11E'),
('0005434137430', 28540, 73, '18C'),
('0005434137427', 28540, 78, '19E'),
('0005433266696', 2220, 6, '3A'),
('0005434520128', 19075, 29, '18A'),
('0005434299452', 26907, 59, '12C'),
('0005432527448', 30632, 134, '27A'),
('0005434137718', 11959, 75, '18F'),
('0005433985571', 25684, 39, '15E'),
('0005432660805', 17848, 21, '14D'),
('0005432661907', 17848, 25, '15E'),
('0005435529099', 20843, 21, '6D'),
('0005435529121', 20843, 26, '7F'),
('0005432675001', 17464, 1, '1A'),
('0005435785059', 13748, 18, '7D'),
('0005434586439', 18537, 9, '4F'),
('0005434343932', 29754, 11, '4A'),
('0005433415575', 1259, 36, '16B'),
('0005432783408', 12201, 20, '6C'),
('0005435242618', 15426, 19, '6A'),
('0005434877820', 10077, 94, '20E'),
('0005433614315', 25259, 39, '10D'),
('0005433577718', 25259, 69, '16F'),
('0005433613943', 25259, 82, '19C'),
('0005433633555', 25259, 105, '24B'),
('0005432948211', 339, 48, '11D'),
('0005433568564', 11593, 60, '14F'),
('0005432869470', 2336, 26, '5G'),
('0005435981773', 26208, 31, '9A'),
('0005435981968', 26208, 172, '35E'),
('0005433233680', 286, 196, '33A'),
('0005433233993', 286, 301, '46C'),
('0005433233534', 286, 312, '47A'),
('0005434724503', 9877, 123, '24D'),
('0005435424494', 5336, 271, '42F'),
('0005435424570', 5336, 322, '49A'),
('0005435613038', 10886, 185, '35E'),
('0005432459677', 3297, 144, '27D'),
('0005433805023', 8175, 51, '26D'),
('0005433633555', 8175, 68, '31F'),
('0005432925012', 1758, 32, '11D'),
('0005432838714', 28900, 13, '4D'),
('0005434149615', 6388, 113, '22C'),
('0005433524964', 32460, 8, '4B'),
('0005435373050', 5293, 143, '29C'),
('0005434822412', 9888, 149, '31H'),
('0005434822877', 9888, 255, '47F'),
('0005434756047', 28613, 78, '18C'),
('0005433397648', 19390, 54, '17C'),
('0005433397963', 19390, 66, '20D'),
('0005435068642', 13174, 29, '10F'),
('0005434214232', 28704, 25, '6C'),
('0005433434531', 26508, 23, '6D'),
('0005435981773', 26679, 65, '15D'),
('0005435981968', 26679, 77, '18C'),
('0005433805023', 26270, 3, '1F'),
('0005433985571', 24235, 28, '15F'),
('0005435068642', 15328, 50, '15D'),
('0005435902605', 3476, 36, '13A'),
('0005435902606', 3476, 90, '21F'),
('0005434877820', 14583, 153, '33A'),
('0005434325576', 15608, 5, '2D'),
('0005433613943', 8496, 58, '23D'),
('0005433614315', 8496, 63, '24F'),
('0005434149615', 8497, 102, '22D'),
('0005434173475', 8497, 111, '24B'),
('0005432822093', 29012, 20, '8C'),
('0005433568321', 25273, 85, '18B'),
('0005433715714', 29222, 36, '13E'),
('0005433397963', 1440, 37, '11D'),
('0005433397648', 1440, 69, '20D'),
('0005433342362', 1049, 30, '13E'),
('0005433342346', 1049, 104, '32G'),
('0005435461993', 5546, 5, '2F'),
('0005435765414', 13500, 66, '17D'),
('0005435765723', 13500, 114, '27G'),
('0005432649356', 25102, 14, '5A'),
('0005432649357', 25102, 64, '18C'),
('0005433846456', 13862, 41, '9E'),
('0005434993937', 27295, 10, '4D'),
('0005433342346', 17095, 12, '4A'),
('0005433342362', 17095, 27, '6F'),
('0005435715338', 27048, 30, '18D'),
('0005433400965', 2272, 29, '7C'),
('0005434137395', 28535, 13, '4F'),
('0005432382853', 31310, 31, '9F'),
('0005432382834', 31310, 36, '11D'),
('0005435263550', 7154, 12, '4C'),
('0005435263592', 7154, 19, '6C'),
('0005435263575', 7154, 63, '17C'),
('0005434407034', 26906, 38, '8F'),
('0005435472636', 5991, 22, '8A'),
('0005432526651', 30590, 90, '21C'),
('0005434067048', 30590, 237, '43A'),
('0005434067427', 30590, 240, '43C'),
('0005435652674', 24873, 23, '6C'),
('0005435801666', 23540, 22, '22C'),
('0005433519428', 22087, 3, '3D'),
('0005432661907', 26491, 8, '5D'),
('0005433367713', 1640, 32, '8E'),
('0005435652674', 21703, 11, '3D'),
('0005435719562', 21251, 2, '6A'),
('0005432873259', 1184, 5, '4D'),
('0005432692951', 17491, 4, '1D'),
('0005432674979', 17491, 34, '11F'),
('0005432692951', 30281, 4, '2F'),
('0005432720739', 30280, 41, '16E'),
('0005433524964', 18523, 18, '6A'),
('0005432783408', 15388, 23, '6C'),
('0005434443575', 20387, 27, '8D'),
('0005434443549', 20387, 53, '14A'),
('0005434877660', 10075, 68, '14A'),
('0005434877893', 10075, 71, '14D'),
('0005434877794', 10075, 99, '19C'),
('0005433684411', 29195, 18, '5D'),
('0005433633540', 25246, 64, '15E'),
('0005435947196', 4236, 15, '13G'),
('0005435986700', 26582, 32, '35A'),
('0005432948313', 342, 84, '20B'),
('0005432948298', 342, 131, '28F'),
('0005433568321', 11618, 21, '6F'),
('0005432984946', 2354, 96, '20A'),
('0005433754094', 26157, 13, '3B'),
('0005435982103', 26157, 157, '31G'),
('0005432424159', 12932, 3, '3D'),
('0005434023356', 12643, 93, '24G'),
('0005433923022', 24119, 2, '1C'),
('0005433923088', 24119, 6, '2A'),
('0005434724664', 9847, 153, '28G'),
('0005434724629', 9847, 188, '32F'),
('0005434735627', 9847, 285, '44F'),
('0005434724521', 9847, 308, '47D'),
('0005435213221', 7755, 257, '41J'),
('0005435612817', 10906, 8, '2D'),
('0005434343932', 10906, 174, '31F'),
('0005435884967', 3292, 32, '20B'),
('0005434143720', 8328, 8, '4A'),
('0005433805171', 8328, 25, '10C'),
('0005433633540', 8328, 28, '11A'),
('0005432382853', 30238, 5, '3A'),
('0005432382834', 30238, 7, '4A'),
('0005434522430', 19048, 22, '19B'),
('0005432890888', 396, 36, '8E'),
('0005432890885', 396, 58, '13A'),
('0005435386521', 5244, 213, '40G'),
('0005432400086', 9890, 19, '5H'),
('0005435221509', 6751, 6, '2C'),
('0005435681619', 24565, 4, '1F'),
('0005435661907', 24565, 38, '9F'),
('0005435125956', 31876, 22, '10A'),
('0005434229296', 5430, 28, '6F'),
('0005435902606', 14847, 12, '5C'),
('0005435902605', 14847, 36, '11F'),
('0005434426371', 20191, 41, '15D'),
('0005433726094', 30866, 13, '16B'),
('0005435982103', 26721, 39, '10F'),
('0005433654700', 27619, 22, '15C'),
('0005433805171', 26243, 100, '28H'),
('0005432692951', 2976, 7, '3F'),
('0005432706719', 29990, 19, '5C'),
('0005432706592', 29990, 24, '6D'),
('0005432660805', 26360, 4, '6A'),
('0005432919745', 2, 14, '7F'),
('0005434426371', 14550, 8, '2H'),
('0005434877660', 14550, 39, '14F'),
('0005434877794', 14550, 153, '33E'),
('0005434877893', 14550, 262, '51F'),
('0005434244815', 8520, 28, '11F'),
('0005434229296', 8522, 133, '27D'),
('0005434264979', 8522, 152, '30F'),
('0005432424159', 30709, 21, '9E'),
('0005432948211', 11882, 34, '9C'),
('0005433568733', 25286, 55, '12A'),
('0005434143720', 11667, 17, '10C'),
('0005434443549', 17342, 4, '2C'),
('0005434443575', 17342, 13, '7B'),
('0005435377575', 7287, 4, '2B'),
('0005433342316', 1079, 37, '14H'),
('0005432851822', 1342, 3, '2A'),
('0005432851866', 1342, 46, '13C'),
('0005434067048', 12770, 14, '5A'),
('0005434067427', 12770, 71, '16F'),
('0005435765820', 13448, 30, '13D'),
('0005433008333', 1857, 48, '11E'),
('0005434173475', 5565, 35, '8E'),
('0005435282330', 5565, 98, '21C'),
('0005433846357', 13835, 36, '11D'),
('0005435785059', 27313, 4, '2D'),
('0005432459399', 30547, 91, '24A'),
('0005432459574', 30547, 115, '30G'),
('0005433342316', 17115, 86, '16D'),
('0005432400086', 18331, 4, '4A'),
('0005435443286', 7145, 20, '12D'),
('0005435178481', 7145, 26, '14C'),
('0005435517827', 11384, 28, '10F'),
('0005435540948', 11384, 30, '11C'),
('0005434137718', 28530, 67, '16A'),
('0005434503905', 16683, 40, '21A'),
('0005433867970', 32576, 42, '23A'),
('0005433867970', 14481, 39, '22B'),
('0005434067207', 30615, 86, '21J'),
('0005434067130', 30615, 243, '45E'),
('0005434137661', 11948, 16, '5C'),
('0005435178481', 27154, 1, '1A'),
('0005434503905', 22637, 29, '11A'),
('0005433367692', 1697, 5, '2C'),
('0005434509135', 21333, 2, '2C'),
('0005432660802', 17834, 41, '16D'),
('0005432869470', 26284, 39, '18D'),
('0005432328495', 31137, 57, '18C'),
('0005434267938', 8735, 9, '21B'),
('0005432675031', 17485, 44, '16F'),
('0005434407335', 20268, 15, '5A'),
('0005434586380', 18502, 30, '9A'),
('0005432848195', 28865, 16, '19D'),
('0005434877552', 10080, 30, '8A'),
('0005434251927', 9264, 4, '3D'),
('0005433690924', 29189, 78, '17C'),
('0005433074551', 346, 97, '21D'),
('0005433568733', 11577, 148, '31B'),
('0005433434499', 2373, 53, '14E'),
('0005433434590', 2373, 181, '36D'),
('0005433754059', 26178, 24, '5F'),
('0005432424171', 12936, 37, '28D'),
('0005433684411', 433, 2, '1F'),
('0005434735627', 433, 4, '2A'),
('0005434023517', 12699, 80, '21H'),
('0005433035902', 2131, 155, '36D'),
('0005433922381', 24113, 80, '19H'),
('0005434724913', 9831, 141, '26E'),
('0005434724805', 9831, 153, '27H'),
('0005434724780', 9831, 155, '27K'),
('0005434244815', 5360, 157, '27G'),
('0005435613067', 10882, 313, '49D'),
('0005432459399', 3278, 8, '2D'),
('0005432459574', 3278, 152, '29D'),
('0005435540948', 22026, 23, '7D'),
('0005435517827', 22026, 40, '11E'),
('0005432838910', 28902, 61, '19A'),
('0005432335996', 20996, 29, '7C'),
('0005435661907', 5288, 99, '22J'),
('0005435372911', 5288, 162, '32A'),
('0005434823151', 9926, 184, '34J'),
('0005435719562', 24586, 54, '13A'),
('0005435858539', 4319, 8, '6D'),
('0005433367713', 21750, 40, '11D'),
('0005433960477', 24241, 40, '18H'),
('0005435386521', 10354, 26, '7B'),
('0005432706575', 30012, 19, '5C'),
('0005433101756', 17, 40, '13E'),
('0005435626082', 14547, 107, '27B'),
('0005435125956', 14547, 108, '27A'),
('0005434877552', 14547, 159, '34C'),
('0005433404773', 2853, 5, '6C'),
('0005432335996', 4980, 73, '18F'),
('0005434265053', 8532, 117, '24B'),
('0005432328495', 21097, 3, '1D'),
('0005432382935', 21097, 54, '14E'),
('0005432424171', 30724, 10, '4F'),
('0005432948298', 11887, 82, '17D'),
('0005432948313', 11887, 103, '21B'),
('0005433715847', 29219, 48, '13F'),
('0005433715760', 29219, 56, '15D'),
('0005434067130', 12779, 69, '14D'),
('0005434067207', 12779, 117, '22D'),
('0005434264979', 5526, 27, '9G'),
('0005435462356', 5526, 79, '19G'),
('0005435765981', 13494, 158, '36G'),
('0005433008509', 1787, 35, '9C'),
('0005433285199', 1787, 65, '15F'),
('0005433846242', 13859, 3, '1F'),
('0005433846553', 13859, 29, '8B'),
('0005432459718', 30550, 11, '4A'),
('0005432919745', 9114, 15, '7D'),
('0005435626082', 11018, 1, '1C'),
('0005435125956', 11018, 80, '20E'),
('0005433251344', 2270, 40, '9F'),
('0005435697200', 24724, 2, '1C'),
('0005433008333', 22827, 22, '9C'),
('0005435999196', 15845, 21, '6D'),
('0005435472765', 5975, 9, '7A'),
('0005432660805', 18089, 11, '4F'),
('0005435839318', 18089, 41, '12F'),
('0005433285199', 23053, 6, '8A'),
('0005434067411', 30618, 45, '14K'),
('0005435652708', 24855, 40, '10E'),
('0005434137748', 11930, 10, '4C'),
('0005435697200', 16301, 8, '4A'),
('0005435652708', 21667, 46, '11D'),
('0005435999196', 19558, 12, '5C'),
('0005432873268', 1211, 7, '4D'),
('0005435785233', 13802, 1, '1A'),
('0005434407615', 20283, 45, '11F'),
('0005434407578', 20283, 65, '16C'),
('0005435221509', 24973, 3, '4C'),
('0005433722182', 7574, 40, '20C'),
('0005432948221', 351, 139, '27E'),
('0005432984961', 2330, 119, '23A'),
('0005433434629', 2330, 136, '27E'),
('0005433151290', 1482, 80, '19C'),
('0005433923005', 24137, 33, '13D'),
('0005433922859', 24137, 73, '21E'),
('0005433922900', 24137, 99, '28E'),
('0005434724420', 9849, 8, '2A'),
('0005434725174', 9849, 72, '16G'),
('0005434725171', 9849, 207, '33K'),
('0005435424521', 5307, 272, '41J'),
('0005435613257', 10884, 137, '26C'),
('0005435612918', 10884, 261, '41E'),
('0005432459718', 3269, 161, '31A'),
('0005433805088', 8164, 57, '24B'),
('0005435252645', 7409, 58, '14E'),
('0005435252646', 7409, 79, '19F'),
('0005435126279', 31878, 25, '10A'),
('0005435068938', 13134, 56, '16A'),
('0005434426542', 20210, 8, '4C'),
('0005433434590', 26537, 23, '6D'),
('0005433434499', 26537, 49, '12C'),
('0005432858012', 3188, 9, '3B'),
('0005432858044', 3188, 31, '20C'),
('0005433367692', 21777, 53, '14E'),
('0005434171007', 9344, 111, '35A'),
('0005433805088', 26240, 21, '11A'),
('0005435068938', 15330, 13, '5C'),
('0005432660802', 26363, 1, '1A'),
('0005433102001', 36, 54, '17C'),
('0005433690924', 37, 6, '3D'),
('0005434426542', 14571, 23, '12D'),
('0005434325624', 15594, 4, '2B'),
('0005433960477', 25771, 14, '6A'),
('0005433722182', 29238, 72, '20F'),
('0005434351657', 29686, 5, '4D'),
('0005434067411', 12795, 89, '17D'),
('0005434265053', 5486, 174, '38B'),
('0005435844309', 4118, 40, '16D'),
('0005433285177', 1795, 77, '20A'),
('0005433846588', 13840, 5, '2A'),
('0005433846586', 13840, 22, '6B'),
('0005434993954', 27331, 61, '17C'),
('0005434993970', 27331, 69, '19F'),
('0005432567500', 30517, 125, '38D'),
('0005433060402', 2708, 3, '3A'),
('0005433251379', 2314, 83, '20E'),
('0005435697211', 24714, 20, '18A'),
('0005434137661', 28537, 4, '2A'),
('0005432382935', 31318, 39, '15C'),
('0005433868290', 32583, 11, '3D'),
('0005433868290', 14475, 16, '5A'),
('0005435293201', 7089, 93, '17F'),
('0005434407335', 26909, 24, '6C'),
('0005434512104', 21392, 12, '4A'),
('0005433251344', 25869, 18, '5C'),
('0005433008509', 22851, 6, '3A'),
('0005433285177', 23026, 2, '1D'),
('0005432892734', 1475, 17, '8E'),
('0005434067384', 30633, 219, '40C'),
('0005432527457', 30633, 231, '41F'),
('0005435697211', 16280, 9, '3B'),
('0005432659695', 17820, 35, '15A'),
('0005432848262', 28835, 20, '20A'),
('0005433496875', 20357, 24, '6C'),
('0005434443661', 20357, 65, '15D'),
('0005432783354', 12212, 26, '6E'),
('0005433129242', 355, 58, '13F'),
('0005434374558', 20105, 90, '22E'),
('0005434724941', 9878, 207, '34C'),
('0005434725080', 9878, 316, '47C'),
('0005435613300', 10914, 183, '32B'),
('0005433722182', 30101, 8, '4A'),
('0005432382935', 30101, 59, '20A'),
('0005435252613', 7363, 28, '7A'),
('0005435372819', 5299, 180, '35H'),
('0005434214432', 9518, 6, '2D'),
('0005433202339', 1975, 14, '4C'),
('0005435437903', 6717, 18, '5D'),
('0005435681898', 24576, 2, '1C'),
('0005435681966', 24576, 7, '2D'),
('0005433434629', 26553, 4, '2C'),
('0005433686608', 29270, 7, '20A'),
('0005434943320', 16234, 6, '5A'),
('0005433763169', 26220, 1, '1B'),
('0005434480138', 16571, 12, '4A'),
('0005435529215', 11208, 72, '20D'),
('0005435126279', 14590, 217, '40E'),
('0005435957620', 15202, 16, '22D'),
('0005432948221', 11867, 10, '3D'),
('0005434184652', 8675, 37, '18E'),
('0005434095247', 11624, 32, '19A'),
('0005434443661', 17340, 23, '22B'),
('0005433269688', 1062, 114, '32A'),
('0005433342225', 1062, 135, '36B'),
('0005434067384', 12811, 90, '20C'),
('0005435785233', 27300, 27, '10A'),
('0005432459741', 30537, 90, '20H'),
('0005433342225', 17109, 65, '13A'),
('0005435126279', 10942, 3, '1D'),
('0005433129242', 11987, 17, '20D'),
('0005435697253', 24701, 23, '7A'),
('0005434137748', 28542, 9, '3D'),
('0005434503902', 16694, 12, '6A'),
('0005433868336', 32586, 26, '21B'),
('0005435911438', 3445, 15, '7D'),
('0005433868336', 14487, 23, '21D'),
('0005434407578', 26931, 41, '9B'),
('0005434407615', 26931, 71, '15A'),
('0005433251379', 25831, 77, '19D'),
('0005432660802', 18064, 23, '12E'),
('0005435103901', 32055, 10, '6E'),
('0005434137295', 11954, 67, '17A'),
('0005435697253', 16289, 49, '23A'),
('0005434503902', 22660, 2, '1D'),
('0005435103901', 22660, 22, '10A'),
('0005435529215', 20852, 29, '8E'),
('0005434964161', 18257, 10, '9A'),
('0005433449894', 30299, 24, '12F'),
('0005435824530', 18013, 14, '7B'),
('0005435242691', 5610, 7, '2D'),
('0005432783354', 15378, 14, '4C'),
('0005434877972', 10096, 10, '3D'),
('0005433633727', 25261, 31, '8C'),
('0005433633720', 25261, 102, '21D'),
('0005432985015', 2322, 79, '18B'),
('0005432984998', 2322, 202, '38B'),
('0005435982146', 26201, 138, '28F'),
('0005435613023', 10915, 300, '46F'),
('0005432459741', 3251, 163, '31A'),
('0005435885162', 3250, 20, '12D'),
('0005433633727', 8241, 16, '8B'),
('0005433805318', 8241, 45, '18F'),
('0005433633720', 8241, 73, '31E'),
('0005435326691', 6046, 15, '6D'),
('0005435126266', 31865, 19, '6F'),
('0005435126245', 31865, 60, '18A'),
('0005434214432', 28673, 68, '16D'),
('0005435006915', 13001, 20, '5A'),
('0005434426563', 20199, 57, '19D'),
('0005435982146', 26713, 34, '8E'),
('0005434171003', 9362, 90, '29H'),
('0005433805318', 26267, 102, '32E'),
('0005432659695', 26267, 106, '33E'),
('0005434426563', 14552, 20, '5K'),
('0005434877972', 14552, 27, '12G'),
('0005435006915', 5090, 73, '20F'),
('0005432659695', 8580, 20, '8F'),
('0005434244914', 8580, 70, '27C'),
('0005433202339', 23399, 31, '19B'),
('0005433342700', 1063, 116, '30B'),
('0005435735110', 13466, 59, '16G'),
('0005433846557', 13869, 29, '7F'),
('0005433342700', 17113, 19, '5B'),
('0005435844309', 25191, 36, '20B'),
('0005435517837', 11402, 27, '15E'),
('0005434184652', 12032, 11, '22D'),
('0005433449894', 31292, 48, '17A'),
('0005434287237', 26859, 21, '18A'),
('0005435293226', 7055, 62, '12F'),
('0005434302854', 19741, 5, '5A'),
('0005433985781', 25653, 8, '4A'),
('0005433496865', 20390, 1, '1A'),
('0005433496820', 20390, 31, '7E'),
('0005435242691', 15435, 61, '14F'),
('0005434029650', 1515, 30, '9C'),
('0005434029650', 12684, 108, '34H'),
('0005433923024', 24121, 166, '36G'),
('0005434725247', 9818, 247, '40G'),
('0005434244914', 5321, 272, '45B'),
('0005435517837', 21977, 5, '5A'),
('0005432335999', 21037, 106, '23F'),
('0005432661907', 21834, 42, '20B'),
('0005435735110', 5284, 100, '22F'),
('0005435006991', 12982, 36, '9C'),
('0005433985781', 24245, 81, '34A'),
('0005435126245', 14537, 124, '29E'),
('0005435126266', 14537, 171, '37A'),
('0005432335999', 5162, 5, '2D'),
('0005435006991', 5162, 68, '18A'),
('0005434654614', 12524, 23, '9E'),
('0005433715831', 29233, 30, '11F'),
('0005433686608', 19351, 2, '2A'),
('0005435126266', 11015, 17, '5D'),
('0005435126245', 11015, 18, '5E'),
('0005434907033', 25629, 4, '1F'),
('0005434137295', 28554, 38, '9D'),
('0005434907033', 15024, 77, '18F'),
('0005434067301', 30611, 284, '45B'),
('0005432692891', 17502, 2, '1C'),
('0005435785274', 13757, 14, '4C'),
('0005434319343', 15677, 11, '5F'),
('0005432692891', 30317, 48, '16E'),
('0005432783678', 12205, 15, '7D'),
('0005434878082', 10113, 80, '16A'),
('0005433614436', 25226, 63, '16C'),
('0005432424308', 12844, 25, '23B'),
('0005435613389', 10932, 289, '45D'),
('0005434551139', 27688, 33, '10D'),
('0005435068896', 13188, 65, '18D'),
('0005433784805', 26265, 55, '17D'),
('0005432692891', 2959, 18, '13F'),
('0005435068896', 15315, 13, '5A'),
('0005435626124', 14566, 125, '27G'),
('0005434878082', 14566, 166, '33E'),
('0005433784805', 8625, 16, '8B'),
('0005433614436', 8626, 20, '11E'),
('0005432424308', 30722, 16, '10D'),
('0005434067301', 12821, 70, '16A'),
('0005435626124', 11038, 42, '11A'),
('0005432783678', 15336, 61, '18D'),
('0005434551139', 9819, 149, '25H'),
('0005432604180', 31663, 6, '2B'),
('0005434523760', 28017, 16, '14A'),
('0005435282435', 5584, 104, '21E'),
('0005435785274', 27275, 51, '18C'),
('0005432604180', 21355, 44, '21D'),
('0005432948264', 313, 84, '17F'),
('0005435982087', 26194, 64, '16B'),
('0005435982087', 26730, 83, '20F'),
('0005434639273', 12583, 18, '5B'),
('0005434608312', 22499, 21, '21B'),
('0005434639273', 23262, 8, '3B'),
('0005432948264', 11844, 3, '2A'),
('0005435462362', 5524, 86, '22A'),
('0005435718907', 27123, 26, '15C'),
('0005433462727', 19910, 25, '30H'),
('0005434302854', 19945, 8, '3F'),
('0005435212382', 30625, 20, '17H'),
('0005432159776', 30625, 24, '2A'),
('0005432905022', 31103, 3, '7E'),
('0005434406666', 26958, 34, '11C'),
('0005435850756', 28883, 3, '4D'),
('0005435850754', 28883, 5, '18C'),
('0005432966489', 29150, 7, '4D'),
('0005435437563', 24574, 11, '6E'),
('0005434828650', 24574, 18, '9E'),
('0005433397209', 13537, 48, '20A'),
('0005432125318', 5474, 47, '12A'),
('0005434228979', 12973, 17, '18C'),
('0005435554106', 20234, 14, '13C'),
('0005434943191', 912, 5, '5B'),
('0005434170803', 26277, 28, '33B'),
('0005432261090', 1, 18, '9C'),
('0005432816961', 1, 23, '10E'),
('0005432261094', 1, 56, '21F'),
('0005432188552', 3490, 156, '32H'),
('0005432798980', 3490, 196, '40C'),
('0005433959861', 6863, 40, '17F'),
('0005433613436', 5204, 116, '23B'),
('0005433613410', 5204, 124, '24C'),
('0005434228979', 5220, 14, '7A'),
('0005432816961', 9614, 22, '12E'),
('0005435339995', 12554, 14, '18F'),
('0005432006710', 29197, 2, '12E'),
('0005434095017', 8676, 10, '17A'),
('0005433397209', 19231, 27, '10E'),
('0005435091899', 1090, 1, '4F'),
('0005432159776', 12797, 1, '4B'),
('0005435846191', 25096, 1, '10A'),
('0005435282050', 13884, 14, '11B'),
('0005434081476', 4695, 41, '19D'),
('0005435715175', 7130, 13, '10C'),
('0005434136712', 7350, 80, '19A'),
('0005435803213', 6650, 13, '21D'),
('0005434663167', 3415, 16, '20B'),
('0005434406666', 7072, 79, '19E'),
('0005435293045', 26885, 12, '23F'),
('0005432142200', 5995, 30, '18F'),
('0005435212441', 30589, 29, '19K'),
('0005434979292', 2032, 20, '18A'),
('0005434136712', 28737, 55, '13F'),
('0005432922459', 16133, 2, '19C'),
('0005435696893', 3667, 11, '3C'),
('0005434503511', 6565, 33, '12A'),
('0005434503525', 6565, 50, '18F'),
('0005433985188', 4188, 42, '16A'),
('0005432327977', 3086, 41, '15E'),
('0005434565696', 1599, 10, '4A'),
('0005434963914', 1315, 41, '38F'),
('0005434406737', 26977, 4, '2C'),
('0005432692564', 7660, 37, '9D'),
('0005432720477', 7660, 77, '19A'),
('0005435824193', 1252, 16, '11B'),
('0005432782899', 5636, 24, '9C'),
('0005433613436', 9319, 64, '16B'),
('0005433613410', 9319, 133, '31D'),
('0005432984563', 26174, 72, '37A'),
('0005433150849', 20115, 12, '7C'),
('0005433150829', 20115, 22, '13B'),
('0005432231391', 2153, 46, '18G'),
('0005433921709', 2153, 62, '22G'),
('0005434573123', 5304, 3, '1D'),
('0005435611839', 5304, 45, '18B'),
('0005435611782', 5304, 54, '19K'),
('0005435423654', 10928, 20, '13A'),
('0005434244498', 10928, 55, '27A'),
('0005434244500', 10928, 72, '31B'),
('0005432459011', 8205, 86, '22F'),
('0005435528920', 1715, 43, '14F'),
('0005432359603', 6364, 10, '5C'),
('0005432359600', 6364, 58, '19B'),
('0005432746937', 376, 38, '15E'),
('0005434821549', 5278, 33, '17D'),
('0005434821460', 5278, 118, '35A'),
('0005434821494', 5278, 142, '40J'),
('0005434828650', 5278, 162, '44C'),
('0005435372186', 9883, 28, '19C'),
('0005435372173', 9883, 63, '32A'),
('0005434755752', 9557, 29, '14D'),
('0005435681449', 6731, 43, '18C'),
('0005433397256', 13533, 15, '7E'),
('0005435038704', 5456, 15, '4E'),
('0005434229010', 12969, 12, '10C'),
('0005432188552', 14856, 25, '13A'),
('0005433784361', 9379, 92, '36G'),
('0005433959861', 25957, 23, '14F'),
('0005432706339', 2911, 15, '8D'),
('0005432692564', 29980, 58, '16E'),
('0005435718835', 3553, 42, '15E'),
('0005432261169', 87, 22, '11D'),
('0005433101245', 7947, 50, '14A'),
('0005434244498', 5142, 28, '25F'),
('0005434244500', 5142, 30, '27C'),
('0005432104786', 5141, 70, '15B'),
('0005433784361', 5141, 138, '26D'),
('0005432104794', 5141, 166, '31B'),
('0005434229010', 5137, 46, '22D'),
('0005432947816', 25291, 10, '7E'),
('0005434654195', 5367, 24, '12A'),
('0005433715124', 7431, 27, '9A'),
('0005433397256', 19277, 11, '6C'),
('0005435091909', 1076, 5, '12F'),
('0005434081476', 30652, 53, '12C'),
('0005433529215', 5500, 63, '34A'),
('0005435461811', 13477, 61, '31H'),
('0005432081405', 5568, 29, '9B'),
('0005433845753', 5568, 32, '10B'),
('0005434081487', 4693, 26, '5H'),
('0005432566620', 4693, 68, '18A'),
('0005432566598', 4693, 165, '37H'),
('0005433341572', 11081, 8, '3A'),
('0005433341556', 11081, 62, '14D'),
('0005435554106', 14692, 7, '3D'),
('0005434286915', 2406, 18, '19D'),
('0005432798980', 14823, 21, '20C'),
('0005434406737', 7054, 85, '20D'),
('0005435839014', 5984, 27, '16C'),
('0005434604845', 3948, 12, '18D'),
('0005432638952', 2243, 34, '17D'),
('0005433985224', 4172, 24, '10A'),
('0005432869429', 17837, 2, '2D'),
('0005435959990', 8746, 4, '5A'),
('0005432692564', 1194, 42, '16E'),
('0005433156613', 17317, 3, '6D'),
('0005435706121', 2450, 16, '7D'),
('0005435706120', 2450, 21, '8F'),
('0005432058323', 20258, 1, '1F'),
('0005434142548', 11424, 23, '18B'),
('0005433415424', 17975, 13, '18B'),
('0005432782982', 5660, 13, '5F'),
('0005435242447', 12174, 23, '18F'),
('0005432782899', 15400, 33, '12E'),
('0005434876819', 14596, 63, '14E'),
('0005434251817', 24661, 3, '1D'),
('0005433568182', 358, 35, '16D'),
('0005432947816', 11570, 58, '23D'),
('0005433764648', 2324, 60, '18D'),
('0005433753381', 2324, 90, '24G'),
('0005432984596', 26195, 8, '4H'),
('0005433764648', 20123, 1, '1C'),
('0005432235522', 440, 14, '5F'),
('0005433921790', 2113, 76, '27F'),
('0005434723617', 245, 103, '27E'),
('0005432526022', 7723, 135, '31K'),
('0005435097062', 5305, 13, '5H'),
('0005435611959', 5305, 44, '18D'),
('0005432042502', 8287, 43, '14D'),
('0005432382601', 4603, 8, '4A'),
('0005435540678', 1729, 7, '3D'),
('0005435490177', 21041, 41, '19F'),
('0005432746948', 382, 13, '6F'),
('0005434821661', 5302, 4, '2H'),
('0005434821594', 5302, 120, '36K'),
('0005435372289', 9879, 67, '33E'),
('0005432111231', 6093, 10, '5D'),
('0005434213818', 10710, 4, '2F'),
('0005434755752', 28655, 37, '17E'),
('0005435006658', 5431, 71, '17A'),
('0005434943209', 899, 6, '5A'),
('0005433255036', 16212, 4, '6C'),
('0005433985188', 25910, 44, '18D'),
('0005434479943', 941, 21, '19C'),
('0005434573123', 11214, 14, '16E'),
('0005434979292', 23647, 3, '2A'),
('0005435068281', 3523, 53, '17D'),
('0005434876819', 3512, 3, '1D'),
('0005435125757', 3512, 69, '20D'),
('0005432611648', 3512, 120, '30A'),
('0005435125770', 3512, 133, '33A'),
('0005435163149', 4446, 4, '3C'),
('0005433613569', 5035, 150, '28E'),
('0005434264729', 5033, 41, '19C'),
('0005435006658', 8570, 74, '25A'),
('0005433202145', 12637, 4, '5B'),
('0005432327977', 31230, 81, '18A'),
('0005432822084', 9596, 2, '2A'),
('0005432611648', 15058, 7, '4B'),
('0005433341572', 17031, 75, '30F'),
('0005433341556', 17031, 92, '34G'),
('0005434081487', 30689, 9, '3C'),
('0005432140316', 5507, 83, '31B'),
('0005434264729', 13451, 42, '22G'),
('0005435461838', 13451, 48, '25D'),
('0005435282103', 13836, 5, '6E'),
('0005432566706', 4705, 57, '17A'),
('0005432459011', 4705, 102, '27A'),
('0005435125770', 14726, 54, '18D'),
('0005435125757', 14726, 63, '20F'),
('0005435443165', 27100, 3, '7C'),
('0005435528920', 22230, 2, '1F'),
('0005433251008', 25615, 16, '10E'),
('0005435696893', 16463, 8, '4B'),
('0005434136914', 7309, 13, '4A'),
('0005434136882', 7309, 14, '4C'),
('0005434503525', 22906, 5, '2A'),
('0005434503511', 22906, 38, '22C'),
('0005435078096', 2171, 3, '2B'),
('0005432382601', 30473, 27, '9E'),
('0005434663195', 3417, 15, '22A'),
('0005433251008', 15007, 19, '12C'),
('0005435212578', 30595, 65, '39D'),
('0005434136914', 28769, 44, '11A'),
('0005434136882', 28769, 61, '14E'),
('0005434604848', 3980, 19, '20D'),
('0005435383074', 33105, 8, '21A'),
('0005435652391', 1683, 14, '6D'),
('0005432328074', 3129, 50, '20F'),
('0005435502010', 1563, 36, '10E'),
('0005435517663', 1563, 43, '12C'),
('0005435086729', 4063, 8, '20C'),
('0005434406860', 26959, 42, '13A'),
('0005434406876', 26959, 66, '18F'),
('0005434319189', 5676, 8, '12C'),
('0005432692651', 7598, 39, '10D'),
('0005432720477', 30428, 3, '4C'),
('0005432783028', 5634, 11, '4D'),
('0005435242447', 15392, 22, '14E'),
('0005434462759', 4364, 13, '18A'),
('0005432075180', 6244, 64, '18E'),
('0005435242493', 12168, 14, '11A'),
('0005432782982', 15401, 20, '8E'),
('0005433613569', 9290, 99, '25D'),
('0005432869429', 26206, 29, '16E'),
('0005432235532', 465, 7, '3C'),
('0005433057329', 12677, 51, '35G'),
('0005433057318', 12677, 57, '38E'),
('0005433529215', 13824, 14, '12B'),
('0005435142387', 251, 23, '12F'),
('0005432199146', 9861, 20, '15D'),
('0005433233326', 9861, 53, '27D'),
('0005433180748', 9861, 122, '50D'),
('0005432526068', 7763, 183, '40G'),
('0005432526147', 7763, 228, '49C'),
('0005435612060', 5352, 2, '1C'),
('0005435612016', 5352, 100, '27D'),
('0005435490177', 5352, 146, '36E'),
('0005434458501', 7354, 17, '6D'),
('0005434458501', 29085, 31, '22D'),
('0005434604845', 22389, 2, '3B'),
('0005434821726', 5286, 3, '1K'),
('0005434821823', 5286, 103, '34A'),
('0005434821815', 5286, 117, '35J'),
('0005434821745', 5286, 132, '39H'),
('0005435372358', 9929, 23, '19E'),
('0005432202960', 9929, 59, '34J'),
('0005434213818', 28612, 31, '13D'),
('0005433202145', 23256, 4, '3C'),
('0005433180748', 27727, 17, '14F'),
('0005435125770', 11543, 37, '15F'),
('0005435125757', 11543, 39, '16E'),
('0005435068281', 15515, 41, '17A'),
('0005434213879', 10735, 23, '11C'),
('0005435038810', 5435, 75, '17F'),
('0005434170803', 9374, 21, '12B'),
('0005433985224', 25934, 2, '1B'),
('0005435319455', 20921, 8, '3F'),
('0005432706404', 2918, 11, '9A'),
('0005432692651', 30010, 54, '16D'),
('0005435068368', 3540, 47, '17E'),
('0005432019867', 8122, 20, '7C'),
('0005435125781', 3473, 174, '38C'),
('0005432104865', 4957, 17, '5A'),
('0005432104874', 4957, 74, '15D'),
('0005433613628', 4957, 124, '24B'),
('0005433690897', 8540, 69, '26F'),
('0005432382601', 31254, 45, '10E'),
('0005433568182', 11846, 42, '13F'),
('0005434095063', 8677, 7, '9C'),
('0005435765326', 5505, 39, '19H'),
('0005433845899', 5556, 42, '13F'),
('0005434081554', 4718, 106, '27G'),
('0005433341758', 11115, 4, '2A'),
('0005433341717', 11115, 5, '2C'),
('0005435097062', 11115, 83, '18C'),
('0005435125781', 14764, 22, '7D'),
('0005432398143', 7131, 17, '14A'),
('0005435540678', 22222, 40, '16A'),
('0005434142548', 29844, 2, '3A'),
('0005433266586', 24355, 10, '23B'),
('0005433867886', 4781, 12, '5B'),
('0005434663215', 3437, 18, '21C'),
('0005435911341', 12446, 1, '2C'),
('0005434406860', 7031, 39, '10D'),
('0005434406876', 7031, 45, '11E'),
('0005432058323', 26889, 18, '12C'),
('0005432603769', 6462, 41, '22B'),
('0005433007971', 14196, 28, '12F'),
('0005435212667', 30594, 31, '23E'),
('0005435212655', 30594, 44, '30H'),
('0005435212640', 30594, 48, '31E'),
('0005435212661', 30594, 49, '32B'),
('0005435212662', 30594, 78, '41H'),
('0005433367384', 24841, 1, '1D'),
('0005435628681', 780, 4, '4A'),
('0005435811009', 4416, 7, '12B'),
('0005432398143', 27178, 7, '6A'),
('0005435652472', 1669, 53, '20F'),
('0005433367384', 21681, 31, '16A'),
('0005435788737', 4161, 49, '19A'),
('0005432291899', 1552, 5, '2F'),
('0005435502040', 1552, 67, '19F'),
('0005432692651', 1198, 9, '5C'),
('0005433449675', 7640, 87, '20F'),
('0005433192865', 18530, 11, '10D'),
('0005435242493', 15368, 34, '19F'),
('0005435850754', 4355, 10, '4B'),
('0005432783028', 15403, 15, '6E'),
('0005434876957', 14612, 64, '15B'),
('0005433679938', 2771, 34, '13A'),
('0005433613628', 9272, 133, '31D'),
('0005433568284', 344, 56, '30B'),
('0005433074330', 11598, 64, '26F'),
('0005433753487', 2361, 22, '11D'),
('0005432984596', 2361, 54, '18D'),
('0005432984661', 26197, 59, '29H'),
('0005433922024', 2157, 21, '11H'),
('0005434723858', 255, 169, '41F'),
('0005433180773', 9834, 113, '45A'),
('0005432526186', 7719, 183, '39J'),
('0005432526207', 7719, 234, '49D'),
('0005435612166', 5309, 95, '26F'),
('0005434573169', 5309, 212, '47K'),
('0005435423903', 10901, 100, '35J'),
('0005435423861', 10901, 122, '42K'),
('0005435319455', 10901, 131, '45A'),
('0005433506937', 3282, 103, '27C'),
('0005435884595', 8184, 59, '19B'),
('0005432459185', 8184, 80, '24B'),
('0005432459192', 8184, 109, '31D'),
('0005432382686', 4565, 59, '19A'),
('0005435540733', 1750, 48, '17A'),
('0005435540729', 1750, 49, '17C'),
('0005432335879', 6365, 1, '1D'),
('0005432359713', 6365, 25, '9A'),
('0005432335874', 6365, 32, '10D'),
('0005432359705', 6365, 65, '21C'),
('0005434462759', 29127, 26, '22A'),
('0005432603769', 21422, 33, '21B'),
('0005434604848', 22347, 5, '4B'),
('0005434153518', 12063, 8, '5E'),
('0005432890764', 12063, 27, '18E'),
('0005434821859', 5274, 30, '16G'),
('0005435149844', 5274, 48, '21C'),
('0005435372386', 9936, 38, '24E'),
('0005432202965', 9936, 94, '44E'),
('0005434213879', 28609, 36, '15D'),
('0005433180773', 27689, 19, '16C'),
('0005435125781', 11519, 46, '19C'),
('0005433397391', 13503, 6, '3D'),
('0005435068368', 15468, 24, '9D'),
('0005435038882', 5462, 63, '15A'),
('0005434229063', 12949, 6, '4D'),
('0005432304344', 12949, 11, '9C'),
('0005432583708', 3178, 10, '4D'),
('0005434943191', 16237, 2, '2B'),
('0005435652391', 21778, 48, '19D'),
('0005433784461', 9356, 63, '27E'),
('0005434170862', 26241, 17, '18E'),
('0005435142387', 10340, 18, '19C'),
('0005435502010', 20962, 28, '8D'),
('0005435517663', 20962, 47, '14A'),
('0005432706425', 2971, 30, '20D'),
('0005435068400', 3559, 2, '2C'),
('0005435068414', 3559, 39, '14D'),
('0005435125816', 3495, 19, '5A'),
('0005435625939', 3495, 37, '14E'),
('0005434876957', 3495, 149, '33G'),
('0005434947904', 5732, 9, '6A'),
('0005433784461', 5074, 144, '27D'),
('0005434229063', 5076, 39, '20B'),
('0005432335874', 8515, 16, '7F'),
('0005432335879', 8515, 84, '29F'),
('0005432328074', 31265, 18, '5A'),
('0005433690897', 7461, 72, '22E'),
('0005433397391', 19281, 45, '18D'),
('0005433341758', 17067, 7, '2C'),
('0005433341717', 17067, 9, '3C'),
('0005434081554', 30673, 9, '3F'),
('0005435720809', 5531, 14, '9A'),
('0005433007971', 22607, 54, '14F'),
('0005433845918', 5573, 31, '11E'),
('0005435784877', 4313, 42, '16F'),
('0005435720809', 13631, 4, '4A'),
('0005433341841', 11117, 35, '8F'),
('0005433506937', 9079, 6, '6A'),
('0005435625939', 14748, 46, '13F'),
('0005435125816', 14748, 68, '19E'),
('0005434084867', 2718, 4, '3B'),
('0005434137014', 7308, 46, '11C'),
('0005432382686', 30504, 2, '1F'),
('0005433449675', 30504, 57, '17D'),
('0005433867916', 4762, 23, '7C'),
('0005433867893', 4762, 31, '20B'),
('0005433867886', 32698, 23, '7D'),
('0005435212716', 30603, 28, '16F'),
('0005435212706', 30603, 41, '21C'),
('0005434979432', 2053, 13, '6B'),
('0005433112359', 19824, 4, '6B'),
('0005434137014', 28743, 32, '8C'),
('0005435696994', 3679, 23, '19B'),
('0005433985366', 4154, 20, '8D'),
('0005433168315', 21320, 12, '19C'),
('0005434565757', 1558, 5, '2A'),
('0005435517695', 1558, 21, '6D'),
('0005434565758', 1558, 67, '20E'),
('0005434434988', 1134, 6, '5B'),
('0005435784877', 27451, 34, '21A'),
('0005434925400', 6281, 44, '11C'),
('0005434925399', 6281, 53, '13A'),
('0005434877060', 14631, 69, '15D'),
('0005433679994', 2797, 1, '1F'),
('0005432966611', 29158, 18, '11F'),
('0005433568312', 340, 50, '21E'),
('0005433568319', 340, 54, '22E'),
('0005433753563', 2335, 16, '5B'),
('0005435981749', 2335, 65, '20E'),
('0005432984698', 26203, 2, '1C'),
('0005433922109', 2152, 24, '11B'),
('0005434550565', 278, 47, '18D'),
('0005434723999', 278, 56, '19K'),
('0005432277639', 278, 101, '28A'),
('0005434723933', 278, 213, '48C'),
('0005432069473', 7727, 30, '13A'),
('0005432133018', 5345, 171, '40F'),
('0005435423982', 10892, 4, '2H'),
('0005434244625', 10892, 43, '19J'),
('0005433506947', 3299, 20, '9C'),
('0005432359787', 6384, 24, '8A'),
('0005432359777', 6384, 61, '19A'),
('0005434821997', 5260, 35, '16H'),
('0005432823426', 9935, 25, '18D'),
('0005435386493', 9935, 56, '28G'),
('0005434639011', 1970, 9, '4B'),
('0005434600482', 6091, 41, '20E'),
('0005435720123', 6732, 20, '6F'),
('0005435437670', 24566, 17, '7F'),
('0005435681449', 24566, 41, '17F'),
('0005435125816', 11510, 18, '8C'),
('0005435925124', 13145, 4, '6E'),
('0005435068414', 15458, 12, '5E'),
('0005435068400', 15458, 37, '14F'),
('0005434213944', 10696, 14, '8D'),
('0005434213958', 10696, 32, '15A'),
('0005434213948', 10696, 48, '20E'),
('0005435038988', 5425, 2, '1C'),
('0005435902486', 20198, 22, '16E'),
('0005435652472', 21729, 17, '6F'),
('0005433784516', 9332, 9, '3C'),
('0005433784361', 26256, 21, '23B'),
('0005433165736', 16577, 9, '7D'),
('0005435149844', 10359, 2, '1B'),
('0005435386493', 21925, 2, '1C'),
('0005434573169', 11221, 17, '19F'),
('0005432291899', 20932, 20, '7E'),
('0005435502040', 20932, 30, '10E'),
('0005435925124', 15293, 3, '8C'),
('0005434153518', 210, 34, '15C'),
('0005434877060', 3518, 32, '12H'),
('0005435125878', 3518, 109, '25J'),
('0005435902486', 14540, 16, '14D'),
('0005434325508', 3621, 3, '5A'),
('0005433404716', 29296, 9, '16C'),
('0005434244625', 5196, 22, '22F'),
('0005433784516', 5197, 34, '9A'),
('0005433613821', 5197, 95, '18E'),
('0005433784361', 8492, 13, '20F'),
('0005432382686', 31274, 17, '4F'),
('0005433568284', 11838, 38, '17F'),
('0005434654324', 5422, 10, '6D'),
('0005434095096', 8668, 10, '13C'),
('0005433341841', 17034, 1, '1B'),
('0005435765444', 5496, 50, '20H'),
('0005432459185', 4737, 32, '12D'),
('0005432459192', 4737, 59, '17D'),
('0005433506947', 9103, 20, '17A'),
('0005435125878', 14711, 1, '1A'),
('0005435540729', 22250, 16, '7F'),
('0005435540733', 22250, 39, '18C'),
('0005434137106', 7323, 13, '4A'),
('0005434610184', 1942, 8, '7B'),
('0005434287016', 2398, 11, '4D'),
('0005433650449', 7155, 5, '3C'),
('0005433867916', 32655, 14, '5A'),
('0005433867893', 32655, 23, '7D'),
('0005435630933', 30580, 34, '19C'),
('0005434979463', 2064, 3, '1D'),
('0005434137106', 28733, 36, '11D'),
('0005435160181', 7501, 3, '2B'),
('0005435720123', 24806, 2, '4A'),
('0005434509057', 1635, 17, '21B'),
('0005432865932', 25064, 3, '2C'),
('0005435999058', 6220, 4, '4E'),
('0005435517723', 1566, 12, '4E'),
('0005434964028', 1313, 32, '27F'),
('0005432058337', 20293, 18, '18A'),
('0005434406666', 20293, 23, '20C'),
('0005434407080', 26985, 9, '3D'),
('0005432153856', 26985, 71, '20D'),
('0005434925466', 6330, 28, '7D'),
('0005432782899', 12155, 23, '13D'),
('0005435242562', 12155, 28, '15C'),
('0005433680039', 2818, 11, '3D'),
('0005433680014', 2818, 49, '16E'),
('0005433613821', 9328, 11, '3F'),
('0005432755037', 9328, 96, '23C'),
('0005433568409', 333, 52, '23C'),
('0005432984563', 2331, 67, '19E'),
('0005432655409', 2331, 150, '39E'),
('0005433434362', 26183, 36, '16F'),
('0005434374126', 1510, 21, '11C'),
('0005434374151', 1510, 25, '13A'),
('0005433151027', 20161, 9, '5A'),
('0005433922209', 2118, 1, '1A'),
('0005433922239', 2118, 67, '20B'),
('0005434302409', 266, 123, '29K'),
('0005433233326', 266, 162, '35G'),
('0005433233491', 9845, 1, '1C'),
('0005433233529', 9845, 37, '19F'),
('0005435212382', 7726, 155, '34C'),
('0005432526493', 7726, 160, '35A'),
('0005432526531', 7726, 251, '49K'),
('0005435612410', 5337, 167, '39A'),
('0005435612429', 5337, 198, '42J'),
('0005434573192', 5337, 236, '49F'),
('0005432166864', 10926, 1, '1A'),
('0005432164953', 10926, 51, '25F'),
('0005434244651', 10926, 67, '29G'),
('0005435424026', 10926, 114, '42F'),
('0005435424009', 10926, 141, '50E'),
('0005432459298', 8170, 40, '13F'),
('0005435884680', 8170, 74, '21D'),
('0005432823426', 7382, 43, '12D'),
('0005432909227', 23852, 7, '18C'),
('0005432359848', 6372, 10, '4D'),
('0005432359831', 6372, 35, '10D'),
('0005432335899', 6372, 65, '18A'),
('0005432747122', 404, 2, '2A'),
('0005432746937', 12072, 40, '20D'),
('0005432927923', 32511, 10, '21B'),
('0005434822130', 5297, 85, '26J'),
('0005435372173', 5297, 183, '43J'),
('0005432121182', 5297, 205, '48E'),
('0005435372513', 9880, 42, '23H'),
('0005435372550', 9880, 51, '26F'),
('0005434821549', 9880, 87, '36B'),
('0005434213958', 28591, 10, '4F'),
('0005434213944', 28591, 22, '9C'),
('0005434213948', 28591, 48, '20E'),
('0005434639017', 1957, 26, '19D'),
('0005435326583', 18599, 2, '3A'),
('0005435326587', 18599, 19, '18C'),
('0005434550565', 10592, 5, '2D'),
('0005433459172', 6127, 1, '3B'),
('0005435437563', 6711, 40, '13E'),
('0005435125878', 11551, 33, '16E'),
('0005433397507', 13546, 12, '5C'),
('0005435925141', 13175, 17, '13F'),
('0005434214021', 10739, 11, '6D'),
('0005435981749', 26500, 22, '8D'),
('0005433434362', 26737, 30, '16D'),
('0005433784551', 9364, 84, '35D'),
('0005433985366', 25925, 57, '23A'),
('0005435517695', 20916, 49, '17D'),
('0005434979432', 23686, 18, '6D'),
('0005435718877', 3546, 25, '8F'),
('0005435925141', 15296, 24, '16E'),
('0005432817140', 182, 42, '18A'),
('0005434426267', 3511, 192, '41C'),
('0005434937918', 3511, 207, '43G'),
('0005432166864', 5180, 10, '10C'),
('0005434244651', 5180, 25, '23A'),
('0005432105032', 5177, 14, '4D'),
('0005433613871', 5177, 24, '6F'),
('0005433784551', 5177, 78, '16C'),
('0005432335899', 8455, 81, '28C'),
('0005434639011', 23362, 11, '5A'),
('0005432817140', 9601, 40, '16C'),
('0005433568312', 11836, 61, '19C'),
('0005433568319', 11836, 67, '21A'),
('0005435340093', 12504, 24, '17A'),
('0005434095111', 8688, 21, '20C'),
('0005434182043', 11660, 11, '11A'),
('0005434095017', 11660, 14, '16C'),
('0005433397507', 19283, 2, '1C'),
('0005435091909', 17047, 51, '19F'),
('0005433687682', 9037, 7, '4C'),
('0005433686615', 9037, 8, '5A'),
('0005433685504', 9037, 10, '5D'),
('0005432295848', 1804, 5, '4E'),
('0005432186827', 4720, 59, '17A'),
('0005432295848', 22781, 3, '20D'),
('0005432919648', 20445, 22, '14E'),
('0005435556661', 14705, 5, '2C'),
('0005435696994', 16468, 24, '20C'),
('0005434287039', 2382, 12, '4A'),
('0005434287033', 2382, 13, '4C'),
('0005434286915', 26824, 17, '21B'),
('0005434520182', 6098, 3, '1D'),
('0005434663257', 3403, 12, '18A'),
('0005432153856', 7029, 11, '4C'),
('0005434407080', 7029, 96, '21F'),
('0005433008125', 14185, 44, '19F'),
('0005434925399', 20510, 7, '3D'),
('0005434925400', 20510, 21, '10D'),
('0005435487596', 15806, 7, '5A'),
('0005432526022', 30602, 47, '18H'),
('0005433367512', 24835, 5, '2F'),
('0005433538778', 6769, 5, '6A'),
('0005433511863', 828, 1, '1A'),
('0005433367512', 21704, 31, '16D'),
('0005433985475', 4179, 55, '19E'),
('0005432328223', 3079, 25, '11C'),
('0005435487596', 19580, 2, '3A'),
('0005435508245', 1575, 62, '18C'),
('0005432674976', 1183, 56, '21F'),
('0005432195672', 13800, 8, '18C'),
('0005433123720', 15649, 14, '10C'),
('0005433123720', 7653, 1, '1C'),
('0005434586355', 1396, 61, '20E'),
('0005432927923', 18545, 22, '12D'),
('0005435824352', 1249, 13, '9B'),
('0005432783228', 5617, 62, '19C'),
('0005435242562', 15389, 3, '2A'),
('0005432782899', 15389, 45, '19A'),
('0005435242590', 12193, 27, '11D'),
('0005434876819', 10099, 49, '21A'),
('0005433613871', 9308, 129, '30B'),
('0005433074330', 326, 68, '29B'),
('0005433434409', 26207, 36, '16H'),
('0005433434394', 26207, 106, '36D'),
('0005433151042', 20135, 11, '6D'),
('0005433151049', 20135, 32, '14B'),
('0005432423991', 560, 23, '11F'),
('0005434023005', 471, 70, '25D'),
('0005433922321', 2112, 26, '11E'),
('0005435212441', 7732, 96, '23J'),
('0005432526702', 7732, 235, '45E'),
('0005435612564', 5316, 247, '47A'),
('0005435612519', 5316, 264, '49F'),
('0005434343853', 5316, 270, '51F'),
('0005432459378', 8210, 36, '11C'),
('0005434149604', 21039, 13, '6B'),
('0005435372358', 5247, 1, '1C'),
('0005434822315', 5247, 44, '16H'),
('0005434822350', 5247, 117, '31H'),
('0005434756039', 9522, 12, '7D'),
('0005434214021', 28594, 44, '19F'),
('0005435630933', 6707, 41, '14E'),
('0005433397552', 13523, 28, '10E'),
('0005433397209', 19408, 3, '2C'),
('0005434426267', 14888, 34, '16A'),
('0005433434409', 26732, 26, '11F'),
('0005433434394', 26732, 45, '19E'),
('0005433687682', 19522, 25, '7D'),
('0005433686615', 19522, 30, '19A'),
('0005433685504', 19522, 45, '23B'),
('0005433654690', 4331, 2, '2A'),
('0005433784586', 9381, 69, '28F'),
('0005433784572', 9381, 106, '37F'),
('0005435269674', 26238, 50, '35D'),
('0005434573192', 11224, 21, '16E'),
('0005435517723', 20913, 18, '5E'),
('0005432706339', 30013, 41, '12A'),
('0005434979463', 23655, 43, '23A'),
('0005434302409', 10246, 2, '7A'),
('0005432919648', 7968, 10, '5A'),
('0005435625987', 3491, 11, '3K'),
('0005435125946', 3491, 186, '42D'),
('0005432799175', 3491, 227, '48A'),
('0005432611648', 14553, 68, '38A'),
('0005434876819', 14553, 78, '42A'),
('0005435217686', 31775, 16, '18A'),
('0005435797333', 2846, 4, '5A'),
('0005433784586', 5016, 61, '13B'),
('0005433784572', 5016, 71, '15B'),
('0005433613955', 5016, 125, '24C'),
('0005434149604', 5014, 54, '19B'),
('0005435269674', 8422, 29, '28A'),
('0005434639017', 23369, 10, '4D'),
('0005433642190', 2478, 45, '19C'),
('0005432611648', 31544, 1, '4B'),
('0005433568409', 11855, 20, '9C'),
('0005432948070', 25272, 23, '10D'),
('0005433715457', 7436, 21, '7D'),
('0005434095121', 8709, 12, '11D'),
('0005433397209', 1420, 7, '6F'),
('0005433397552', 19278, 8, '3F'),
('0005432851852', 18272, 9, '9A'),
('0005432186827', 30691, 61, '13B'),
('0005433008125', 22628, 58, '15E'),
('0005432755037', 25331, 15, '10F'),
('0005432459298', 4717, 4, '1G'),
('0005432566969', 4717, 153, '37F'),
('0005433342167', 11096, 60, '13D'),
('0005434411732', 11047, 9, '11F'),
('0005435625987', 14691, 42, '13C'),
('0005435125946', 14691, 49, '15F'),
('0005433251161', 25609, 18, '13F'),
('0005434137288', 7342, 44, '10E'),
('0005434663195', 12494, 8, '5D'),
('0005434406666', 26895, 32, '16B'),
('0005432058337', 26895, 41, '19C'),
('0005433251161', 15005, 25, '15E'),
('0005434925466', 20514, 1, '1A'),
('0005435999058', 19697, 13, '4C'),
('0005435839014', 18079, 14, '12E'),
('0005435212949', 30606, 4, '3D'),
('0005435212897', 30606, 30, '15G'),
('0005434137288', 28751, 47, '11D'),
('0005435811029', 4420, 10, '17F'),
('0005433985224', 25683, 18, '14E'),
('0005432655409', 26336, 29, '18A'),
('0005432905022', 3088, 38, '13C'),
('0005432328275', 3088, 57, '19A'),
('0005435999096', 6200, 30, '15F'),
('0005435502114', 1554, 16, '5C'),
('0005434565696', 20893, 19, '16F'),
('0005435928100', 24389, 6, '20D'),
('0005434963914', 18235, 29, '34F'),
('0005434625879', 4817, 1, '2C'),
('0005434407205', 26987, 12, '4E'),
('0005434319262', 5688, 12, '7D'),
('0005434319253', 5688, 14, '8E'),
('0005433123741', 15689, 5, '6C'),
('0005433123741', 7536, 16, '14C'),
('0005434343853', 11481, 26, '18D'),
('0005433415424', 1294, 28, '16D'),
('0005432783324', 5612, 72, '20E'),
('0005435242590', 15377, 38, '13A'),
('0005435850756', 4377, 19, '20C'),
('0005433496680', 6241, 47, '12C'),
('0005432783228', 15409, 55, '17F'),
('0005434877361', 14645, 65, '15B'),
('0005433679938', 29138, 52, '14D'),
('0005433613955', 9311, 91, '22F'),
('0005433613569', 25213, 10, '6F'),
('0005435947118', 26595, 18, '22H'),
('0005435947130', 26595, 19, '23E'),
('0005433568527', 320, 76, '25D'),
('0005432948070', 11586, 76, '27D'),
('0005432655427', 2365, 3, '1C'),
('0005435981902', 2365, 119, '29F'),
('0005433151093', 20111, 15, '6C'),
('0005433151103', 20111, 47, '16A'),
('0005432424012', 518, 54, '27C'),
('0005434023120', 438, 71, '28D'),
('0005432157473', 12690, 47, '20F'),
('0005433035822', 24091, 24, '12F'),
('0005433233599', 9870, 207, '45E'),
('0005433180868', 9870, 225, '49K'),
('0005432069517', 7775, 66, '19F'),
('0005435212640', 7775, 100, '24D'),
('0005432526761', 7775, 114, '26J'),
('0005434066932', 7775, 144, '31C'),
('0005432526708', 7775, 162, '33K'),
('0005434066883', 7775, 237, '44K'),
('0005433719110', 10930, 64, '24D'),
('0005435540810', 1739, 15, '6F'),
('0005432073360', 7352, 28, '7D'),
('0005432747190', 416, 14, '5E'),
('0005432747193', 416, 54, '17E'),
('0005432121198', 5265, 33, '14E'),
('0005432394065', 5265, 214, '50G'),
('0005434821823', 9914, 19, '12K'),
('0005434213879', 9538, 43, '16C'),
('0005435326619', 18612, 19, '11E'),
('0005433180868', 27738, 25, '20E'),
('0005435681750', 6765, 39, '12F'),
('0005435437756', 24604, 17, '8F'),
('0005435125946', 11531, 23, '10D'),
('0005433397606', 13562, 53, '20A'),
('0005434214110', 10698, 30, '11F'),
('0005434756039', 28697, 22, '10F'),
('0005435006816', 5464, 52, '11D'),
('0005435039131', 5464, 65, '14B'),
('0005434411732', 14859, 28, '16A'),
('0005432857960', 31497, 16, '6D'),
('0005433255036', 914, 11, '19D'),
('0005434943209', 16227, 6, '7B'),
('0005433784599', 9385, 25, '14D'),
('0005434217930', 27345, 5, '18D'),
('0005433985224', 24249, 21, '36H'),
('0005433959861', 24249, 23, '37H'),
('0005433985475', 25926, 110, '36A'),
('0005435528920', 11179, 5, '4A'),
('0005435508245', 20942, 31, '10C'),
('0005433123720', 29939, 76, '18D'),
('0005432157473', 130, 46, '27A'),
('0005432817190', 129, 18, '9C'),
('0005432020024', 8055, 64, '18E'),
('0005432816961', 8056, 24, '17B'),
('0005434426331', 3499, 68, '20A'),
('0005434877361', 3499, 168, '36D'),
('0005435125982', 3499, 254, '50A'),
('0005434947947', 5766, 4, '4A'),
('0005434947904', 16399, 5, '4A'),
('0005433614016', 5004, 2, '1C'),
('0005433784599', 5004, 34, '9A'),
('0005432105105', 5004, 146, '27F'),
('0005433613569', 8386, 24, '28D'),
('0005435286568', 8385, 4, '2A'),
('0005435006816', 8385, 16, '6A'),
('0005433689892', 8385, 17, '6C'),
('0005432328223', 31227, 51, '12D'),
('0005432423991', 13325, 27, '14A'),
('0005432817190', 9589, 68, '20C'),
('0005432816961', 29007, 51, '20C'),
('0005435339995', 5398, 35, '16D'),
('0005433715514', 7458, 12, '4F'),
('0005435266111', 29215, 38, '16C'),
('0005433397606', 19273, 28, '9A'),
('0005433342167', 17038, 46, '17H'),
('0005435091899', 17038, 91, '31F'),
('0005435461811', 5542, 44, '15A'),
('0005435765651', 5542, 45, '15D'),
('0005435765670', 5542, 55, '18F'),
('0005435462089', 13450, 87, '33F'),
('0005435282050', 5548, 43, '12E'),
('0005435282266', 13867, 39, '18D'),
('0005432195672', 27296, 16, '16C'),
('0005432567037', 4710, 124, '32F'),
('0005432459378', 4710, 152, '37B'),
('0005435125982', 14772, 43, '12F'),
('0005435715303', 7124, 13, '7E'),
('0005435217686', 27105, 14, '7E'),
('0005433251201', 25611, 58, '20E'),
('0005435808142', 1895, 16, '23B'),
('0005434663167', 12473, 13, '20C'),
('0005432799175', 14793, 18, '19A'),
('0005434407205', 7064, 57, '13A'),
('0005435293140', 26881, 43, '18F'),
('0005432603980', 6456, 1, '1A'),
('0005433251201', 14977, 11, '4E'),
('0005433008233', 14166, 18, '7F'),
('0005435718877', 15518, 32, '14A'),
('0005435718835', 15518, 33, '14C'),
('0005435487638', 15812, 15, '7D'),
('0005433285029', 32057, 7, '4E'),
('0005435213015', 30598, 54, '17C'),
('0005432211437', 30598, 57, '17E'),
('0005435213001', 30598, 148, '34A'),
('0005435630942', 30598, 192, '40G'),
('0005434136712', 11945, 22, '7E'),
('0005432922459', 838, 2, '4B'),
('0005435132793', 7870, 11, '7D'),
('0005435160181', 29538, 5, '5B'),
('0005435390183', 29538, 16, '23B'),
('0005432639037', 2239, 14, '9A'),
('0005435652730', 1687, 16, '5D'),
('0005435652715', 1687, 68, '16F'),
('0005435487638', 19553, 45, '20D'),
('0005435528920', 20864, 22, '16D'),
('0005435706254', 2447, 54, '19C'),
('0005435784877', 13793, 3, '2C'),
('0005432058350', 20261, 9, '4D'),
('0005434406860', 20261, 39, '16F'),
('0005434189129', 16655, 8, '21A'),
('0005434586415', 1398, 56, '15D'),
('0005433415528', 18020, 10, '11B'),
('0005432783379', 5655, 48, '13D'),
('0005435242642', 12159, 55, '19D'),
('0005432783324', 15410, 39, '12D'),
('0005434877473', 14628, 17, '5D'),
('0005435660046', 9209, 1, '1C'),
('0005433614016', 9281, 123, '27B'),
('0005433568578', 315, 72, '20C'),
('0005433766608', 2350, 62, '17G'),
('0005433057318', 461, 87, '31B'),
('0005433035871', 24132, 40, '14D'),
('0005433921709', 24132, 63, '18D'),
('0005433233693', 9875, 103, '26H'),
('0005433233704', 9875, 163, '37E'),
('0005433766608', 9875, 243, '51E'),
('0005432526975', 7744, 57, '16F'),
('0005432133089', 5331, 4, '1D'),
('0005435612764', 5331, 126, '26D'),
('0005435490177', 10881, 4, '2A'),
('0005435612060', 10881, 63, '21A'),
('0005433805090', 3377, 14, '4F'),
('0005433805116', 3377, 128, '27C'),
('0005432382866', 4673, 31, '12D'),
('0005435540842', 1726, 5, '2C'),
('0005432294469', 1726, 16, '5E'),
('0005433516816', 1726, 31, '10D'),
('0005434458632', 7357, 44, '13F'),
('0005432359987', 6403, 1, '1A'),
('0005435490177', 6403, 18, '5B'),
('0005432359603', 20986, 5, '2D'),
('0005432359713', 20986, 48, '12A'),
('0005434458632', 29093, 15, '7D'),
('0005432603980', 21461, 26, '18C'),
('0005433473177', 6687, 12, '7A'),
('0005432121225', 5249, 152, '34K'),
('0005434821661', 9893, 77, '22G'),
('0005432823434', 9893, 138, '34D'),
('0005434756097', 9531, 19, '7E'),
('0005434214110', 28610, 9, '4F'),
('0005435125982', 11505, 35, '15D'),
('0005435125781', 31860, 19, '9D'),
('0005433397655', 13542, 10, '5D'),
('0005433397660', 13542, 44, '17C'),
('0005433397633', 13542, 49, '18D'),
('0005433397654', 13542, 52, '19E'),
('0005434214127', 10704, 50, '15F'),
('0005434213879', 28671, 49, '17D'),
('0005435038704', 12980, 37, '11A'),
('0005434426331', 14881, 20, '10C'),
('0005435981902', 26518, 4, '2D'),
('0005432583708', 31500, 19, '7B'),
('0005433763077', 9378, 86, '29A'),
('0005433805116', 9378, 91, '30A'),
('0005433805090', 9378, 103, '33F'),
('0005433165796', 16595, 3, '2A'),
('0005433165794', 16595, 8, '4C'),
('0005435502114', 20951, 70, '19E'),
('0005433123741', 29950, 45, '10E'),
('0005435626028', 3485, 23, '5K'),
('0005435126039', 3485, 72, '19G'),
('0005432799213', 3485, 92, '22D'),
('0005432613829', 3485, 234, '47D'),
('0005434877473', 3485, 251, '49G'),
('0005433960410', 6910, 39, '15E'),
('0005433959861', 25808, 3, '18E'),
('0005433614125', 5130, 96, '19D'),
('0005432105198', 5130, 165, '31C'),
('0005434244500', 8372, 17, '13B'),
('0005433815346', 8370, 83, '20F'),
('0005432328275', 31232, 2, '1C'),
('0005432424012', 13365, 41, '13E'),
('0005432613829', 15133, 6, '4A'),
('0005433568527', 11879, 49, '15D'),
('0005432114176', 5371, 26, '10F'),
('0005434654195', 12542, 14, '8C'),
('0005433689892', 7468, 31, '9D'),
('0005433719110', 7468, 39, '12E'),
('0005433715124', 29203, 36, '19B'),
('0005434095063', 11681, 26, '18F'),
('0005433397654', 19239, 37, '15D'),
('0005433397655', 19239, 41, '16C'),
('0005433397633', 19239, 42, '16D'),
('0005433397660', 19239, 53, '19C'),
('0005435545667', 1066, 82, '36A'),
('0005432390022', 1344, 8, '5A'),
('0005434066883', 30645, 14, '4F'),
('0005434066932', 30645, 80, '16E'),
('0005435461838', 5497, 133, '35E'),
('0005433008233', 22614, 40, '11C'),
('0005433285029', 22614, 54, '15A'),
('0005433846230', 5576, 53, '15B'),
('0005433846238', 5576, 67, '18B'),
('0005434620422', 7829, 5, '2A'),
('0005434081712', 4746, 80, '21E'),
('0005432459011', 30544, 141, '35A'),
('0005435097062', 17090, 8, '4F'),
('0005435545667', 17090, 61, '19B'),
('0005432919707', 20433, 28, '15D'),
('0005432394065', 10170, 6, '5B'),
('0005435626028', 14675, 9, '4C'),
('0005435126039', 14675, 44, '14D'),
('0005435443165', 7093, 9, '4D'),
('0005435715175', 27053, 24, '18D'),
('0005435540729', 11408, 34, '19F'),
('0005435540810', 22264, 38, '15F'),
('0005434137537', 7339, 22, '5F'),
('0005434137534', 7339, 78, '17A'),
('0005434503525', 16690, 6, '3C'),
('0005433266586', 2185, 18, '20D'),
('0005432382866', 30488, 21, '8C'),
('0005433109952', 26875, 19, '18D'),
('0005433650449', 27625, 20, '6F'),
('0005433868121', 4788, 16, '4D'),
('0005435293045', 7066, 49, '12B'),
('0005432604037', 6452, 7, '2C'),
('0005435999096', 19712, 3, '2B'),
('0005435839243', 6018, 28, '13C'),
('0005433112359', 19947, 18, '9F'),
('0005435213045', 30629, 150, '35G'),
('0005432526147', 30629, 242, '51E'),
('0005434979570', 2059, 16, '5C'),
('0005434979583', 2059, 27, '20B'),
('0005434136914', 11946, 4, '1F'),
('0005434137534', 28765, 52, '12F'),
('0005434137537', 28765, 85, '19D'),
('0005433348948', 15953, 8, '4B'),
('0005432398143', 18441, 7, '5A'),
('0005434503525', 22650, 18, '19C'),
('0005435720809', 21269, 3, '6A'),
('0005432655427', 26280, 15, '11E'),
('0005432905087', 31156, 18, '8E'),
('0005435297011', 19561, 31, '17E'),
('0005433186056', 20900, 30, '11A'),
('0005432692564', 17456, 48, '21F'),
('0005435551542', 17005, 12, '22A'),
('0005432692564', 30367, 18, '10C'),
('0005433192865', 1381, 63, '18A'),
('0005432783412', 5620, 35, '10C'),
('0005435242642', 15391, 3, '1F'),
('0005434443604', 6273, 47, '11F'),
('0005433496751', 6273, 76, '18A'),
('0005432783379', 15412, 36, '11F'),
('0005434877596', 14597, 93, '19F'),
('0005433614125', 9324, 106, '23C'),
('0005432655450', 2376, 57, '15G'),
('0005433434362', 2376, 79, '19F'),
('0005435981978', 2376, 139, '32B'),
('0005432869429', 2376, 168, '36G'),
('0005433150849', 1526, 75, '17E'),
('0005433529215', 32442, 10, '18C'),
('0005433921790', 24131, 80, '19H'),
('0005434724567', 272, 318, '50H'),
('0005434724662', 272, 320, '51E'),
('0005435212662', 7766, 69, '18B'),
('0005434573251', 5319, 79, '20J'),
('0005434244500', 5319, 174, '34E'),
('0005435612900', 5319, 255, '44J'),
('0005435611959', 10885, 171, '32K'),
('0005435097062', 10885, 201, '37F'),
('0005435042838', 10885, 232, '42D'),
('0005432459011', 3398, 127, '28B'),
('0005435884868', 8334, 109, '28D'),
('0005432382905', 4613, 15, '5D'),
('0005435529108', 1719, 40, '14D'),
('0005435540729', 21980, 26, '12D'),
('0005432823434', 7405, 4, '1F'),
('0005432359600', 21029, 55, '13F'),
('0005434458501', 17738, 5, '2C'),
('0005432604037', 21412, 41, '23B'),
('0005432927943', 32463, 14, '20A'),
('0005434822729', 5271, 7, '2D'),
('0005434822655', 5271, 170, '41A'),
('0005434822130', 9934, 37, '14G'),
('0005434822315', 9934, 53, '17E'),
('0005434821460', 9934, 181, '42E'),
('0005434821594', 9934, 188, '43E'),
('0005434756154', 9554, 41, '11F'),
('0005434214127', 28588, 16, '6D'),
('0005435326647', 18611, 38, '20A'),
('0005435630942', 6735, 76, '19F'),
('0005435437792', 24564, 19, '6F'),
('0005435105957', 11502, 13, '7A'),
('0005435126039', 11502, 35, '16D'),
('0005435125757', 31871, 40, '20C'),
('0005433397256', 19392, 52, '17A'),
('0005435808142', 23177, 12, '7B'),
('0005434214217', 10736, 15, '6E'),
('0005434756097', 28680, 16, '6D'),
('0005435039312', 5479, 15, '4D'),
('0005435042838', 5479, 42, '9D'),
('0005434229010', 5479, 58, '12D'),
('0005434228979', 5479, 118, '22E'),
('0005434229215', 12988, 28, '9A'),
('0005435858524', 27612, 19, '13A'),
('0005435652715', 21743, 41, '11A'),
('0005435652730', 21743, 57, '14E'),
('0005434217936', 27335, 5, '20D'),
('0005433960410', 25930, 69, '30G'),
('0005435142387', 21965, 24, '18A'),
('0005432692564', 2938, 22, '18F'),
('0005435068703', 3582, 20, '6E'),
('0005435068725', 3582, 26, '8D'),
('0005432261584', 229, 4, '3A'),
('0005432261585', 229, 88, '30D'),
('0005432919707', 8041, 85, '24F'),
('0005432002061', 8040, 11, '7A'),
('0005432901477', 8040, 18, '12C'),
('0005433870715', 9638, 3, '5B'),
('0005435126089', 3508, 96, '23G'),
('0005434877596', 3508, 171, '35B'),
('0005432798980', 14548, 20, '13D'),
('0005435125781', 14548, 80, '25K'),
('0005433960478', 6947, 47, '17D'),
('0005433960485', 6947, 55, '20D'),
('0005433614182', 5190, 120, '23D'),
('0005434229215', 5139, 83, '22C'),
('0005434244498', 8355, 23, '12D'),
('0005434229010', 8357, 3, '1F'),
('0005434228979', 8357, 54, '12E'),
('0005432382866', 31255, 4, '1F'),
('0005434157422', 28979, 7, '3D'),
('0005432002061', 28979, 9, '4A'),
('0005432901477', 28979, 33, '10D'),
('0005433568578', 11889, 9, '3C'),
('0005433568182', 25323, 7, '3D'),
('0005433715596', 7420, 74, '23F'),
('0005434095165', 8650, 2, '2A'),
('0005433397256', 1462, 52, '17E'),
('0005433341841', 1057, 83, '27H'),
('0005433341717', 1057, 117, '36E'),
('0005434081554', 12771, 53, '18D'),
('0005434081476', 12771, 61, '21B'),
('0005434081712', 30657, 82, '16D'),
('0005433815346', 5591, 64, '14F'),
('0005435784877', 27316, 5, '3F'),
('0005432567157', 4714, 18, '5B'),
('0005432566706', 30561, 95, '25E'),
('0005434081476', 30561, 102, '28D'),
('0005434081554', 30561, 120, '32H'),
('0005433342401', 11104, 79, '15F'),
('0005433341841', 17081, 80, '20A'),
('0005433341717', 17081, 92, '22B'),
('0005433506947', 20439, 19, '8F'),
('0005435125781', 11050, 50, '18C'),
('0005435126089', 14731, 35, '11E'),
('0005435540842', 22266, 33, '13D'),
('0005432294469', 22266, 35, '14D'),
('0005434136712', 28585, 61, '20A'),
('0005435078096', 24375, 12, '18C'),
('0005432382905', 30507, 42, '12E'),
('0005433129250', 29734, 22, '21A'),
('0005433868153', 4802, 42, '23B'),
('0005435911341', 3441, 3, '1D'),
('0005433868121', 32671, 14, '4D'),
('0005432798980', 12131, 10, '7C'),
('0005432799213', 14780, 29, '22D'),
('0005432058350', 26910, 32, '10D'),
('0005434406860', 26910, 68, '20A'),
('0005432526207', 30619, 227, '44D'),
('0005435697163', 3665, 8, '3C'),
('0005434606808', 3941, 20, '7B'),
('0005435390200', 29563, 6, '4D'),
('0005433168315', 1616, 26, '20D'),
('0005432638952', 25059, 50, '20C'),
('0005432328416', 3085, 10, '4A'),
('0005432327977', 31130, 40, '14D'),
('0005434565758', 20853, 9, '4E'),
('0005434565757', 20853, 13, '5F'),
('0005434267926', 15258, 1, '1D'),
('0005433156696', 17290, 10, '6A'),
('0005435706273', 2445, 48, '20D'),
('0005434964122', 1319, 19, '12B'),
('0005434964077', 1319, 52, '23E'),
('0005434964098', 1319, 67, '29E'),
('0005434406737', 20306, 68, '19C'),
('0005435311014', 20306, 71, '19F'),
('0005434407400', 26991, 70, '17D'),
('0005432692900', 7643, 7, '2D'),
('0005432692894', 7643, 19, '5C'),
('0005432927943', 18519, 67, '19F'),
('0005435824472', 1254, 37, '17F'),
('0005435824193', 18007, 24, '14B'),
('0005432783471', 5640, 29, '7D'),
('0005432848228', 4394, 1, '1A'),
('0005434462777', 4394, 12, '6C'),
('0005432783412', 15413, 57, '18E'),
('0005434251817', 9242, 12, '6D'),
('0005433680247', 2800, 10, '3D'),
('0005432966489', 2800, 62, '17A'),
('0005433680279', 2800, 70, '19C'),
('0005432005195', 29147, 43, '14E'),
('0005433614182', 9326, 11, '3F'),
('0005432756825', 9326, 65, '14C'),
('0005433577725', 9326, 137, '27E'),
('0005433613628', 25217, 81, '21B'),
('0005433613821', 25217, 88, '22A'),
('0005432947816', 308, 29, '8F'),
('0005433568710', 308, 53, '12F'),
('0005433568182', 11585, 46, '13D'),
('0005433753487', 26179, 40, '13F'),
('0005432984889', 26179, 146, '34A'),
('0005432157479', 12688, 113, '36B'),
('0005433922742', 2156, 2, '1A'),
('0005434724683', 302, 84, '19C'),
('0005434724738', 302, 185, '33E'),
('0005434723858', 9836, 137, '27F'),
('0005435142387', 9836, 193, '35H'),
('0005433129250', 9836, 236, '41E'),
('0005434067135', 7720, 12, '3G'),
('0005435212667', 7720, 110, '23A'),
('0005435212661', 7720, 139, '27F'),
('0005432527141', 7720, 271, '46D'),
('0005434244498', 5310, 38, '12G'),
('0005435423982', 5310, 180, '33D'),
('0005435423903', 5310, 196, '35F'),
('0005435424381', 10933, 20, '5K'),
('0005435612429', 10933, 251, '43K'),
('0005433805142', 3394, 88, '18F'),
('0005433805152', 3394, 130, '26E'),
('0005433506947', 8188, 78, '18B'),
('0005435884913', 8188, 117, '27B'),
('0005432838849', 7385, 3, '1F'),
('0005432823426', 28923, 60, '14A'),
('0005434458501', 28923, 92, '20E'),
('0005432360060', 6371, 93, '19B'),
('0005432359705', 20995, 32, '7E'),
('0005432335874', 20995, 34, '8B'),
('0005432359777', 20995, 104, '21A'),
('0005435904392', 19058, 12, '20C'),
('0005434822755', 5242, 24, '11H'),
('0005434822825', 5242, 136, '29G'),
('0005435372186', 5242, 155, '32B'),
('0005434822808', 5242, 232, '45D'),
('0005435372846', 9931, 50, '17K'),
('0005434821815', 9931, 164, '35D'),
('0005434821494', 9931, 187, '39E'),
('0005434828650', 9931, 243, '50H'),
('0005434214217', 28644, 10, '4A'),
('0005434600638', 6092, 20, '9F'),
('0005435681876', 6727, 82, '20E'),
('0005435720809', 24569, 7, '3D'),
('0005435126089', 11514, 21, '9E'),
('0005435125816', 31897, 9, '5D'),
('0005435125770', 31897, 48, '20C'),
('0005435068281', 13165, 48, '19A'),
('0005435068703', 15462, 38, '12D'),
('0005435068725', 15462, 42, '14A'),
('0005433407533', 29494, 15, '20D'),
('0005434756154', 28664, 55, '15E'),
('0005435039354', 5469, 44, '9F'),
('0005433434362', 26497, 2, '1C'),
('0005435981978', 26497, 45, '12C'),
('0005434943297', 906, 8, '18C'),
('0005433654716', 4321, 23, '13F'),
('0005433805142', 9380, 80, '25E'),
('0005434170862', 9380, 89, '28E'),
('0005433805152', 9380, 92, '29D'),
('0005433960478', 25962, 56, '27A'),
('0005433960485', 25962, 57, '27B'),
('0005434573251', 11233, 68, '20D'),
('0005434573123', 20927, 55, '15C'),
('0005432706612', 2897, 19, '6D'),
('0005432692894', 29942, 36, '8E'),
('0005432692900', 29942, 80, '17D'),
('0005434979583', 23672, 2, '1B'),
('0005434979570', 23672, 22, '6D'),
('0005435068281', 15290, 12, '5A'),
('0005432157479', 181, 75, '29A'),
('0005433101824', 7930, 68, '18A'),
('0005432753282', 7930, 95, '23F'),
('0005433101833', 7930, 104, '25F'),
('0005435626064', 3477, 22, '11E'),
('0005435902486', 3477, 211, '40C'),
('0005435125757', 14546, 153, '36A'),
('0005433420353', 15194, 22, '22C'),
('0005435797392', 2850, 6, '6A'),
('0005435797333', 29313, 17, '15E'),
('0005433960520', 6892, 28, '8F'),
('0005433614230', 5152, 120, '23D'),
('0005432335874', 5150, 77, '23C'),
('0005434244625', 8365, 61, '22D'),
('0005433613628', 8366, 5, '4A'),
('0005433613821', 8366, 36, '17B'),
('0005435286591', 8367, 62, '15D'),
('0005434639011', 12629, 4, '2A'),
('0005432327977', 21078, 39, '13A'),
('0005432382905', 31236, 35, '8D'),
('0005433642236', 2480, 28, '13F'),
('0005432953873', 27591, 3, '2D'),
('0005432822084', 29006, 25, '7C'),
('0005434157430', 29006, 32, '8F'),
('0005432948243', 25296, 43, '13B'),
('0005434654511', 5376, 34, '12F'),
('0005434654324', 12507, 34, '18F'),
('0005434095188', 8655, 27, '19D'),
('0005434443604', 20604, 1, '1A'),
('0005435092006', 1064, 73, '24G'),
('0005433341556', 1064, 112, '36H'),
('0005433342401', 17022, 63, '22F'),
('0005434081487', 12769, 26, '9A'),
('0005433529215', 13471, 10, '4B'),
('0005435846191', 4122, 33, '16C'),
('0005432632696', 4122, 40, '17F'),
('0005433007971', 1818, 60, '14D'),
('0005433846371', 5590, 77, '18E'),
('0005435282348', 13857, 16, '6A'),
('0005435282351', 13857, 48, '13D'),
('0005433845899', 13857, 87, '21C'),
('0005434993955', 4278, 20, '7C'),
('0005435785149', 4278, 50, '16A'),
('0005432567231', 4724, 54, '17B'),
('0005434081487', 30570, 82, '31D'),
('0005432566620', 30570, 115, '38D'),
('0005433342587', 11111, 94, '18E'),
('0005433341556', 17097, 75, '17C'),
('0005435125757', 10980, 30, '10A'),
('0005435556661', 10980, 34, '11E'),
('0005435626064', 14702, 5, '2C'),
('0005432398143', 27081, 44, '19D'),
('0005434084867', 28523, 3, '3A'),
('0005435529108', 22239, 22, '10D'),
('0005433251008', 2263, 82, '18A'),
('0005433251278', 25608, 11, '4A'),
('0005434142548', 11995, 6, '6C'),
('0005435696893', 24688, 16, '7C'),
('0005434137683', 7297, 2, '1C'),
('0005434137698', 7297, 6, '2D'),
('0005434136914', 28580, 50, '13E'),
('0005435803213', 23597, 1, '1A'),
('0005434287016', 26869, 24, '22A'),
('0005433868153', 32679, 11, '4B'),
('0005434407400', 7050, 15, '4E'),
('0005432604100', 6471, 33, '19C'),
('0005433251278', 14984, 45, '13C'),
('0005435487705', 15819, 30, '19D'),
('0005433285109', 32075, 14, '9F'),
('0005432526068', 30586, 48, '15G'),
('0005432526186', 30586, 197, '36B'),
('0005432526702', 30586, 310, '51G'),
('0005434137698', 28711, 13, '4D'),
('0005434137683', 28711, 62, '15E'),
('0005435696893', 16269, 7, '2D'),
('0005435628681', 15974, 2, '1B'),
('0005434503979', 6532, 9, '3F'),
('0005435652840', 1661, 23, '7C'),
('0005432869429', 26283, 6, '4D'),
('0005432655450', 26283, 26, '14F'),
('0005432328074', 31128, 21, '8E'),
('0005435487705', 19525, 20, '9D'),
('0005435959990', 15217, 4, '5C'),
('0005432675057', 1188, 24, '9B'),
('0005432692900', 1188, 25, '9F'),
('0005432692894', 1188, 43, '16C'),
('0005435785149', 27441, 23, '6D'),
('0005434406876', 20269, 9, '3C'),
('0005434407442', 27004, 4, '2A'),
('0005434407415', 27004, 13, '4E'),
('0005434407448', 27004, 28, '7F'),
('0005434319189', 15650, 19, '12A'),
('0005433449675', 30349, 47, '19A'),
('0005434586477', 1367, 30, '8E'),
('0005432927923', 1367, 53, '13E'),
('0005434142548', 29765, 30, '19A'),
('0005432783536', 5667, 6, '2C'),
('0005434443634', 6299, 40, '10F'),
('0005432782982', 12188, 95, '20D'),
('0005432783471', 15415, 40, '12D'),
('0005434876957', 10088, 77, '18B'),
('0005435660081', 9210, 15, '20A'),
('0005433614230', 9316, 90, '22A'),
('0005433568791', 312, 46, '11E'),
('0005433568742', 312, 138, '29D'),
('0005432948243', 11582, 26, '9D'),
('0005432984661', 2326, 35, '11H'),
('0005435982055', 2326, 199, '38H'),
('0005432984913', 26181, 98, '21E'),
('0005433764648', 26181, 100, '22A'),
('0005433753381', 26181, 138, '29H'),
('0005433151042', 1491, 40, '10D'),
('0005434374436', 1491, 41, '11A'),
('0005433150829', 1491, 52, '13D'),
('0005433057329', 441, 62, '19E'),
('0005433922824', 2138, 121, '30D'),
('0005434550960', 265, 47, '14A'),
('0005433180748', 265, 111, '22E'),
('0005434724849', 265, 160, '29H'),
('0005433233491', 265, 180, '32A'),
('0005433233915', 9869, 6, '1K'),
('0005434723617', 9869, 218, '36B'),
('0005435212578', 7737, 106, '21H'),
('0005435212706', 7737, 142, '26G'),
('0005434067192', 7737, 291, '43J'),
('0005432527272', 7737, 301, '45F'),
('0005434244625', 5333, 63, '16D'),
('0005435423654', 5333, 78, '18E'),
('0005434344039', 5333, 164, '28H'),
('0005434344059', 5333, 177, '30D'),
('0005435319455', 5333, 245, '39D'),
('0005434573123', 10924, 127, '26G'),
('0005435611839', 10924, 174, '31K'),
('0005435612016', 10924, 317, '50D'),
('0005433633637', 3382, 160, '30C'),
('0005433805186', 3382, 162, '30F'),
('0005435884595', 3381, 43, '27A'),
('0005435885009', 8202, 100, '22D'),
('0005432459608', 8202, 112, '25A'),
('0005432382979', 4668, 68, '17F'),
('0005432360132', 6398, 74, '15E'),
('0005432359831', 21040, 76, '18A'),
('0005432359787', 21040, 82, '19A'),
('0005434186186', 17699, 11, '5B'),
('0005434462777', 29117, 32, '21C'),
('0005432604100', 21455, 25, '18C'),
('0005435221511', 31699, 3, '1C'),
('0005434606808', 22372, 9, '5B'),
('0005432890764', 422, 20, '5E'),
('0005432753282', 422, 33, '8C'),
('0005432746948', 12082, 62, '14C'),
('0005432747122', 12082, 88, '19F'),
('0005432823426', 5252, 6, '2G'),
('0005434822942', 5252, 73, '21A'),
('0005434821745', 9938, 68, '21E'),
('0005434213818', 9523, 19, '5F'),
('0005434213948', 9523, 51, '13A'),
('0005434639185', 2007, 12, '4A'),
('0005434639011', 23260, 27, '7D'),
('0005434600667', 6058, 50, '18D'),
('0005435437670', 6720, 52, '12C'),
('0005434828650', 6720, 69, '15E'),
('0005433397552', 19384, 25, '9D'),
('0005433397660', 19384, 35, '12A'),
('0005435068400', 13159, 24, '6F'),
('0005435925212', 13159, 61, '18C'),
('0005434214313', 10700, 52, '12A'),
('0005434755752', 10700, 69, '15D'),
('0005434214277', 10700, 90, '19F'),
('0005435039410', 5482, 55, '11E'),
('0005434229063', 5482, 85, '17A'),
('0005435038882', 12963, 33, '7C'),
('0005434229248', 12963, 56, '11F'),
('0005435902486', 14899, 17, '6D'),
('0005433805186', 9389, 134, '39D'),
('0005433784516', 26228, 16, '5H'),
('0005434170979', 26228, 140, '39F'),
('0005433960520', 25954, 81, '30G'),
('0005433165736', 975, 35, '20D'),
('0005434480187', 975, 43, '23A'),
('0005435502040', 11217, 31, '9F'),
('0005435068400', 15331, 7, '2D'),
('0005435925212', 15331, 71, '20A'),
('0005435125770', 14584, 33, '13A'),
('0005434876957', 14584, 135, '30D'),
('0005435125816', 14584, 207, '42K'),
('0005435163149', 29527, 10, '5D'),
('0005433404772', 29330, 1, '2A'),
('0005433404774', 29330, 9, '10D'),
('0005433960598', 6933, 41, '14F'),
('0005433614328', 5064, 57, '12F'),
('0005434229248', 5062, 65, '19C'),
('0005433784516', 8380, 51, '18B'),
('0005434264729', 8382, 16, '4F'),
('0005434229063', 8382, 89, '21A'),
('0005432382601', 21068, 65, '16C'),
('0005432328074', 21068, 80, '19F'),
('0005432328416', 31229, 50, '11F'),
('0005433568710', 11851, 18, '5A'),
('0005432947816', 11851, 52, '11E'),
('0005432948294', 25269, 37, '10E'),
('0005432948278', 25269, 60, '15B'),
('0005434654532', 5421, 33, '14C'),
('0005433397660', 1419, 12, '5C'),
('0005433397552', 1419, 48, '14E'),
('0005433342587', 17069, 48, '17A'),
('0005434067135', 30683, 75, '16A'),
('0005435462255', 13502, 153, '38B'),
('0005434604845', 18681, 4, '4A'),
('0005433285109', 22584, 6, '2C'),
('0005435282103', 5575, 45, '11E'),
('0005433846412', 5575, 81, '18E'),
('0005433845753', 13831, 8, '3A'),
('0005433845918', 13831, 89, '19A'),
('0005434620486', 7809, 28, '21D'),
('0005434620489', 7809, 29, '22A'),
('0005432567324', 4709, 34, '12E'),
('0005434081788', 4709, 104, '25F'),
('0005432567312', 4709, 156, '37A'),
('0005432459192', 30549, 6, '2G'),
('0005432459185', 30549, 79, '24G'),
('0005435125770', 10964, 33, '9F'),
('0005435125816', 10964, 65, '20F'),
('0005434907020', 2262, 68, '15E'),
('0005433400969', 25626, 7, '3A'),
('0005433251307', 25626, 46, '13E'),
('0005435697163', 16490, 29, '21D'),
('0005433407533', 23108, 2, '1D'),
('0005432382979', 30463, 28, '9F'),
('0005433449675', 31298, 44, '18F'),
('0005434407442', 7042, 32, '8A'),
('0005434407448', 7042, 85, '18A'),
('0005434407415', 7042, 102, '20F'),
('0005435311014', 26903, 51, '12B'),
('0005434406737', 26903, 74, '17F'),
('0005435221511', 21382, 33, '22C'),
('0005433251307', 14996, 8, '3C'),
('0005433251008', 25839, 57, '13D'),
('0005433008381', 14156, 36, '16C'),
('0005433007971', 22820, 8, '4E'),
('0005435472730', 18068, 1, '1A'),
('0005432537049', 18068, 35, '17A'),
('0005435213241', 30581, 24, '11A'),
('0005432526531', 30581, 125, '24F'),
('0005432526708', 30581, 281, '46E'),
('0005435652472', 24875, 73, '19F'),
('0005433111497', 19780, 5, '5B'),
('0005434137014', 11937, 81, '19F'),
('0005435383074', 7859, 11, '7C'),
('0005435811009', 29435, 18, '18F'),
('0005435160257', 7504, 6, '4D'),
('0005432394065', 18477, 10, '5B'),
('0005435652879', 1681, 11, '3D'),
('0005433367384', 1681, 48, '13E'),
('0005435652472', 21680, 9, '3F'),
('0005433985188', 25664, 41, '18D'),
('0005434151694', 17864, 23, '14D'),
('0005432328536', 3078, 58, '17A'),
('0005435487596', 6211, 49, '19D'),
('0005435487638', 6211, 51, '19F'),
('0005435502234', 1555, 39, '11C'),
('0005435517845', 1555, 80, '20F'),
('0005435502040', 20845, 15, '4D'),
('0005435931588', 21861, 7, '23B'),
('0005432628789', 7200, 1, '1A'),
('0005435086729', 24393, 6, '18A'),
('0005435706120', 27038, 20, '10C'),
('0005435706121', 27038, 29, '14A'),
('0005434964028', 18236, 55, '29E'),
('0005434407488', 27016, 55, '13E'),
('0005433449886', 7546, 40, '10A'),
('0005434344059', 11467, 5, '2A'),
('0005434344039', 11467, 29, '18C'),
('0005435304142', 29752, 17, '6B'),
('0005434462759', 17521, 13, '18A'),
('0005435242447', 5651, 1, '1A'),
('0005435242562', 5651, 59, '13F'),
('0005432783588', 5651, 77, '17E'),
('0005432782982', 15374, 50, '11D'),
('0005433496680', 20384, 2, '1C'),
('0005432783028', 12214, 76, '17C'),
('0005432783536', 15416, 62, '16C'),
('0005434877889', 14634, 40, '10B'),
('0005435660097', 9226, 12, '6C'),
('0005432966611', 2793, 80, '18E'),
('0005432966835', 29136, 57, '15A'),
('0005433633637', 9280, 38, '10D'),
('0005433614328', 9280, 128, '29A'),
('0005432238909', 317, 58, '14B'),
('0005432948278', 11601, 46, '12D'),
('0005432948294', 11601, 67, '16E'),
('0005433434409', 2329, 125, '24E'),
('0005435982132', 2329, 170, '32F'),
('0005433764648', 1501, 21, '6D'),
('0005433151049', 1501, 65, '17C'),
('0005434374151', 20156, 17, '5F'),
('0005434374126', 20156, 67, '18D'),
('0005433057737', 12680, 126, '30D'),
('0005433036075', 24122, 162, '33G'),
('0005433922209', 24122, 176, '36D'),
('0005434551021', 259, 14, '3C'),
('0005434724978', 259, 175, '30F'),
('0005433233940', 9820, 110, '22F'),
('0005433233920', 9820, 126, '25C'),
('0005434723933', 9820, 189, '33G'),
('0005432527419', 7771, 14, '3K'),
('0005432527451', 7771, 18, '4A'),
('0005432537049', 7771, 73, '18J'),
('0005432527444', 7771, 151, '29K'),
('0005435630933', 7771, 152, '29J'),
('0005432527398', 7771, 215, '38J'),
('0005434067279', 7771, 228, '40F'),
('0005435212655', 7771, 252, '43H'),
('0005435213001', 7771, 270, '46C'),
('0005435613221', 5312, 95, '21E'),
('0005435613201', 5312, 277, '43F'),
('0005435423861', 5312, 289, '44J'),
('0005435613189', 5312, 328, '49D'),
('0005435612166', 10875, 76, '18F'),
('0005435424496', 10875, 139, '27D'),
('0005435424541', 10875, 212, '36F'),
('0005432459185', 3367, 113, '23A'),
('0005432459192', 3367, 114, '23C'),
('0005433805090', 8258, 10, '8D'),
('0005432383028', 4599, 21, '6D'),
('0005435176966', 21027, 4, '2A'),
('0005432335879', 21027, 28, '7A'),
('0005432359848', 21027, 49, '11E'),
('0005432661913', 6495, 13, '9B'),
('0005432603769', 31679, 30, '19B'),
('0005434604845', 19063, 1, '1C'),
('0005434604848', 19063, 12, '6A'),
('0005432927923', 18939, 1, '1B'),
('0005434823071', 5301, 34, '13E'),
('0005435386493', 5301, 121, '27D'),
('0005435149968', 5301, 205, '39F'),
('0005435735121', 9925, 24, '11G'),
('0005434821726', 9925, 125, '28G'),
('0005434821859', 9925, 140, '31B'),
('0005434756247', 9552, 67, '15A'),
('0005434214021', 9552, 68, '15C'),
('0005434755752', 28646, 16, '4E'),
('0005434214313', 28646, 21, '5F'),
('0005434214277', 28646, 80, '17F'),
('0005433202145', 1972, 17, '5A'),
('0005434550960', 10654, 76, '18D'),
('0005433180748', 10654, 79, '19C'),
('0005435681937', 6719, 31, '7F'),
('0005435630933', 24610, 96, '20E'),
('0005433397507', 19401, 28, '9F'),
('0005434214361', 10728, 56, '13D'),
('0005434213948', 28682, 1, '1A'),
('0005434213818', 28682, 51, '12E'),
('0005435039474', 5452, 47, '9E'),
('0005435006658', 12968, 84, '20E'),
('0005435982055', 26531, 50, '11E'),
('0005435652840', 21741, 35, '9F'),
('0005433805090', 26274, 72, '24G'),
('0005433985188', 24263, 17, '12D'),
('0005433960598', 25943, 53, '21F'),
('0005434479943', 16582, 30, '20A'),
('0005435502010', 11182, 19, '5E'),
('0005435319455', 11182, 42, '12C'),
('0005434573169', 20943, 24, '7D'),
('0005432706425', 30018, 58, '13A'),
('0005434979292', 27523, 26, '7C'),
('0005435068855', 3548, 21, '8A'),
('0005433101245', 125, 37, '13F'),
('0005432020146', 8115, 35, '10F'),
('0005434877889', 3506, 64, '19A'),
('0005432799331', 3506, 105, '25G'),
('0005435957648', 651, 8, '7A'),
('0005434947947', 16377, 4, '3A'),
('0005435006658', 4987, 64, '18C'),
('0005432335879', 4987, 108, '30D'),
('0005433815366', 8402, 14, '5A'),
('0005432034826', 8402, 119, '25C'),
('0005434639185', 23358, 26, '18A'),
('0005432382979', 31240, 53, '12A'),
('0005434448301', 9602, 28, '8E'),
('0005434157422', 9602, 41, '11C'),
('0005434186186', 28976, 1, '1A'),
('0005433568791', 11864, 18, '5F'),
('0005433568742', 11864, 46, '10F'),
('0005433568284', 25279, 3, '1F'),
('0005432948314', 25279, 27, '7A'),
('0005433568312', 25279, 33, '8B'),
('0005434654558', 5405, 3, '2A'),
('0005434654565', 5405, 43, '20E'),
('0005433719110', 29244, 23, '8B'),
('0005434095096', 11650, 21, '11E'),
('0005434095111', 11650, 31, '16F'),
('0005433397507', 1469, 14, '5A'),
('0005434443634', 20571, 2, '1C'),
('0005433341572', 1051, 63, '19D'),
('0005433269693', 17050, 114, '34B'),
('0005434081788', 30668, 49, '10B'),
('0005434067192', 30668, 58, '12A'),
('0005434264729', 5527, 47, '18A'),
('0005435765326', 13488, 53, '14G'),
('0005435462283', 13488, 170, '37B'),
('0005434604848', 18688, 7, '5B'),
('0005432632709', 4131, 14, '7F'),
('0005433285029', 1851, 8, '3A'),
('0005433810524', 1851, 65, '18F'),
('0005433008381', 22580, 73, '19A'),
('0005432459608', 4751, 38, '13A'),
('0005432567376', 4751, 87, '20H'),
('0005432459298', 30520, 90, '27G'),
('0005435720123', 21231, 2, '5A'),
('0005433341572', 17101, 23, '5F'),
('0005433506937', 20450, 10, '5E'),
('0005434411760', 10977, 9, '4D'),
('0005432632696', 25195, 15, '6D'),
('0005435540678', 11380, 12, '6F'),
('0005435540733', 11380, 34, '18E'),
('0005433251346', 25577, 24, '6C'),
('0005434137867', 7311, 26, '6F'),
('0005434503511', 16708, 13, '4B'),
('0005434503979', 22923, 34, '20B'),
('0005433449886', 30497, 23, '8A'),
('0005432383028', 30497, 45, '13F'),
('0005432382601', 31317, 8, '3F'),
('0005434520238', 6102, 2, '1B'),
('0005434407488', 7040, 11, '3C'),
('0005434406876', 26912, 34, '9A'),
('0005435293197', 26912, 86, '18F'),
('0005432603769', 21367, 37, '20A'),
('0005433251346', 14972, 60, '14D'),
('0005434907020', 25867, 43, '10F'),
('0005435839340', 6006, 38, '16C'),
('0005433285029', 23010, 15, '8D'),
('0005432526493', 30592, 81, '18H'),
('0005432526975', 30592, 143, '27D'),
('0005435213318', 30592, 227, '38B'),
('0005435652391', 24844, 15, '4D'),
('0005434979698', 2069, 2, '1B'),
('0005434979292', 23570, 33, '21A'),
('0005434137106', 11965, 73, '17E'),
('0005434137867', 28759, 79, '19D'),
('0005434190393', 19095, 9, '6C'),
('0005433511863', 16177, 1, '1A'),
('0005435697247', 3680, 41, '22C'),
('0005435132793', 33088, 12, '7D'),
('0005434503511', 22678, 35, '12D'),
('0005435652391', 21676, 14, '4C'),
('0005435788737', 25648, 5, '3A'),
('0005433985366', 25648, 42, '14C'),
('0005432328589', 3072, 28, '8F'),
('0005432328593', 3072, 47, '15C'),
('0005435502010', 20842, 29, '8C'),
('0005432692651', 17474, 4, '2D'),
('0005433156613', 1130, 9, '4C'),
('0005435551559', 17016, 31, '37B'),
('0005434407589', 26986, 40, '10E'),
('0005432109695', 5669, 15, '7E'),
('0005432693000', 7695, 39, '10D'),
('0005432692651', 30332, 17, '7E'),
('0005434586355', 18546, 11, '4E'),
('0005432783650', 5643, 12, '3F'),
('0005432783610', 5643, 15, '4D'),
('0005435242493', 5643, 26, '6E'),
('0005432783028', 15385, 23, '6A'),
('0005434925466', 20389, 32, '9F'),
('0005435242447', 15418, 8, '3A'),
('0005432783588', 15418, 49, '13E'),
('0005435242562', 15418, 55, '15A'),
('0005433679994', 29149, 42, '11F'),
('0005433613436', 25234, 34, '10A'),
('0005433613410', 25234, 115, '25D'),
('0005432948314', 11580, 9, '3F'),
('0005433568284', 11580, 14, '4F'),
('0005433568312', 11580, 38, '10F'),
('0005435982190', 2349, 126, '27E'),
('0005432984698', 2349, 161, '32H'),
('0005433434608', 26200, 43, '12E'),
('0005435981902', 26200, 82, '19B'),
('0005432984970', 26200, 147, '31A'),
('0005433151103', 1539, 41, '11C'),
('0005433151300', 20160, 40, '9E'),
('0005434023005', 12692, 52, '19A'),
('0005434725134', 282, 270, '40F'),
('0005434725102', 282, 271, '40K'),
('0005433234030', 9862, 115, '25D'),
('0005434723999', 9862, 184, '34D'),
('0005433234014', 9862, 255, '43B'),
('0005434724662', 9862, 282, '47A'),
('0005435212716', 7769, 8, '2K'),
('0005434067348', 7769, 55, '16A'),
('0005435212949', 7769, 138, '27F'),
('0005433719110', 5356, 111, '21G'),
('0005435424026', 5356, 295, '43J'),
('0005435611782', 10929, 49, '14H'),
('0005435304142', 10929, 125, '24D'),
('0005434573169', 10929, 203, '34B'),
('0005435612564', 10929, 269, '43H'),
('0005432363405', 10929, 298, '46H'),
('0005432459298', 3358, 68, '14E'),
('0005435885100', 8335, 8, '3C'),
('0005433506937', 8335, 29, '8E'),
('0005432383061', 4517, 20, '7A'),
('0005432382601', 30094, 11, '4E'),
('0005435540678', 21991, 5, '2F'),
('0005435540733', 21991, 45, '19A'),
('0005434276007', 15737, 7, '7D'),
('0005434149604', 6417, 7, '2D'),
('0005432363405', 6417, 41, '9C'),
('0005434448301', 29135, 29, '21C'),
('0005433473225', 6696, 40, '21B'),
('0005435372386', 5270, 87, '20J'),
('0005434823237', 5270, 142, '30F'),
('0005435372289', 5270, 259, '47H'),
('0005435735126', 9889, 151, '31D'),
('0005434213944', 9559, 90, '20C'),
('0005434214361', 28595, 91, '20E'),
('0005435326583', 6065, 1, '1A'),
('0005434551021', 10662, 37, '9A'),
('0005435125878', 31862, 28, '10A'),
('0005433397391', 19405, 11, '5C'),
('0005435068855', 15495, 31, '11C'),
('0005434214021', 28668, 37, '9C'),
('0005434756247', 28668, 64, '14E'),
('0005435039567', 5428, 113, '21D'),
('0005435038988', 13005, 50, '10E'),
('0005434229295', 13005, 87, '17D'),
('0005435038810', 13005, 93, '19A'),
('0005434411760', 14869, 24, '7E'),
('0005434426331', 20225, 31, '10F'),
('0005435982132', 26544, 35, '8E'),
('0005433434409', 26544, 81, '18E'),
('0005433434608', 26717, 14, '4F'),
('0005435981902', 26717, 47, '12F'),
('0005432857960', 3148, 35, '22B'),
('0005433654748', 4327, 23, '13B'),
('0005433367384', 21730, 56, '14A'),
('0005435652879', 21730, 80, '19E'),
('0005434151694', 26249, 102, '28A'),
('0005433784461', 26249, 107, '29B'),
('0005433784551', 26249, 124, '33E'),
('0005433784572', 26249, 133, '35H'),
('0005435135653', 4903, 3, '2C'),
('0005433985366', 24288, 10, '4G'),
('0005433165868', 16554, 10, '4C'),
('0005435149968', 10345, 11, '3C'),
('0005435386493', 10345, 32, '18D'),
('0005435502234', 20957, 45, '11E'),
('0005434573192', 20957, 66, '16F'),
('0005435517845', 20957, 79, '19F'),
('0005432692651', 3059, 29, '16E'),
('0005432693000', 29914, 33, '8A'),
('0005434979432', 27544, 20, '6D'),
('0005435068920', 3529, 13, '5C'),
('0005432261753', 142, 8, '5F'),
('0005433102000', 7935, 86, '24F'),
('0005433101982', 7935, 108, '30A'),
('0005432901551', 7936, 2, '2F'),
('0005432799374', 3496, 106, '25H'),
('0005434426531', 3496, 121, '28B'),
('0005434426331', 14581, 60, '19C'),
('0005434325508', 15632, 2, '2D'),
('0005433420375', 15195, 17, '19C'),
('0005433960679', 6883, 39, '13C'),
('0005433614500', 4962, 33, '8E'),
('0005434229295', 4964, 4, '2A'),
('0005433815346', 4964, 91, '24F'),
('0005434244651', 8415, 23, '10A'),
('0005433784551', 8415, 35, '13D'),
('0005433784461', 8415, 50, '18E'),
('0005433784572', 8415, 77, '26F'),
('0005433613436', 8416, 52, '19B'),
('0005433613410', 8416, 69, '25C'),
('0005434149604', 8417, 45, '12A'),
('0005433202145', 23398, 47, '22D'),
('0005432382686', 21057, 70, '16F'),
('0005432383028', 31241, 2, '1C'),
('0005432328536', 31241, 21, '5E'),
('0005432901551', 28990, 38, '11E'),
('0005434654597', 5423, 40, '17A'),
('0005434182043', 8690, 33, '15D'),
('0005433397391', 1442, 19, '7D'),
('0005435545721', 1045, 12, '3F'),
('0005434067279', 30649, 74, '15F'),
('0005435735121', 5492, 106, '27D'),
('0005435766019', 5492, 145, '35A'),
('0005435462327', 13491, 104, '27B'),
('0005435720123', 13491, 128, '31D'),
('0005433008233', 1793, 78, '20C'),
('0005432756825', 25346, 28, '16E'),
('0005433815366', 5574, 36, '9C'),
('0005433815346', 13875, 15, '5A'),
('0005435282438', 13875, 40, '10A'),
('0005435785231', 4298, 48, '16C'),
('0005432566598', 30543, 72, '21G'),
('0005432567037', 30543, 108, '30G'),
('0005432566969', 30543, 127, '35A'),
('0005435545721', 17122, 5, '2C'),
('0005435554106', 11029, 37, '13E'),
('0005432394065', 27051, 30, '15A'),
('0005432620990', 2534, 19, '20C'),
('0005434137916', 7331, 73, '17C'),
('0005434137925', 7331, 87, '20F'),
('0005434137014', 28563, 37, '10D'),
('0005434610184', 23104, 1, '7C'),
('0005435078302', 2201, 15, '18B'),
('0005432383061', 30472, 60, '20C'),
('0005434287039', 26861, 7, '3D'),
('0005433867886', 32605, 35, '20A'),
('0005434462759', 12482, 16, '4D'),
('0005433867886', 14521, 4, '2A'),
('0005432799331', 14818, 3, '1D'),
('0005434407589', 7078, 3, '1D'),
('0005432604222', 6441, 12, '4B'),
('0005432604214', 6441, 44, '22C'),
('0005433008482', 14207, 42, '18D'),
('0005433810524', 22846, 36, '13D'),
('0005434925466', 14932, 2, '3C'),
('0005435999058', 15789, 35, '20A'),
('0005435487638', 19670, 11, '4B'),
('0005435487596', 19670, 34, '23A'),
('0005435839386', 5979, 39, '13D'),
('0005434979432', 23568, 19, '6A'),
('0005434137537', 11943, 7, '3D'),
('0005434137925', 28744, 55, '14D'),
('0005434137916', 28744, 82, '20F'),
('0005433538854', 6827, 3, '3B'),
('0005432922519', 16163, 7, '4B'),
('0005435132859', 7887, 9, '7A'),
('0005435383139', 33089, 5, '5D'),
('0005433367512', 1656, 22, '6D'),
('0005432866005', 25065, 11, '5D'),
('0005432328599', 3076, 24, '9A'),
('0005435999058', 19571, 31, '13E'),
('0005435508340', 1553, 71, '18D'),
('0005432693000', 1197, 28, '10D'),
('0005435928100', 4061, 7, '7B'),
('0005435785231', 27402, 14, '4D'),
('0005433123720', 5701, 14, '8A'),
('0005433123720', 30322, 21, '10D'),
('0005434586477', 18503, 8, '2F'),
('0005435242493', 15420, 40, '11A'),
('0005432783650', 15420, 47, '13A'),
('0005432783610', 15420, 51, '14A'),
('0005434877060', 10117, 12, '3D'),
('0005434878072', 14618, 50, '11F'),
('0005433680039', 29160, 38, '10D'),
('0005434153518', 9310, 56, '13A'),
('0005433614500', 9310, 78, '17C'),
('0005432238926', 324, 6, '2C'),
('0005433568979', 324, 90, '22F'),
('0005432948070', 324, 100, '25C'),
('0005435982211', 2355, 57, '14G'),
('0005433754124', 2355, 197, '37H'),
('0005432051122', 26172, 174, '34D'),
('0005433151093', 1540, 60, '16A'),
('0005433151027', 1540, 70, '17E'),
('0005434023556', 430, 51, '17B'),
('0005434023120', 12642, 78, '27D'),
('0005433035822', 2169, 203, '39F'),
('0005433922239', 24096, 39, '13H'),
('0005433922024', 24096, 118, '30D'),
('0005434551152', 305, 22, '4K'),
('0005434725218', 305, 126, '23B'),
('0005433233704', 305, 166, '28C'),
('0005433180868', 305, 216, '33J'),
('0005434725193', 305, 227, '35B'),
('0005434725281', 305, 263, '39H'),
('0005433234058', 9872, 8, '2D'),
('0005432428922', 7736, 4, '1H'),
('0005432527694', 7736, 150, '27K'),
('0005435424381', 5314, 29, '11G'),
('0005435613480', 5314, 34, '12D'),
('0005435424009', 5314, 148, '29D'),
('0005434244651', 5314, 187, '34E'),
('0005435613420', 5314, 190, '34F'),
('0005434573192', 10916, 85, '18G'),
('0005433633766', 3349, 55, '12F'),
('0005435884680', 3348, 37, '20D'),
('0005435885149', 8201, 8, '2D'),
('0005432459806', 8201, 88, '21A'),
('0005434458759', 7401, 46, '13A'),
('0005433476890', 30861, 3, '5D'),
('0005432359987', 21000, 23, '6C'),
('0005434448301', 17684, 7, '2C'),
('0005434458759', 29126, 22, '20D'),
('0005432604214', 21451, 4, '1D'),
('0005432604222', 21451, 14, '4C'),
('0005435372550', 5283, 139, '29K'),
('0005434822350', 9932, 53, '16F'),
('0005434600759', 6075, 29, '12A'),
('0005434600482', 18589, 1, '1D'),
('0005433459172', 19339, 5, '5B'),
('0005435105971', 11524, 13, '6A'),
('0005435125946', 31855, 32, '12F'),
('0005433397606', 19391, 3, '1F'),
('0005435925271', 13178, 10, '4A'),
('0005435068920', 15511, 22, '8C'),
('0005434213944', 28708, 41, '10A'),
('0005435039624', 5427, 61, '13B'),
('0005435039615', 5427, 71, '14F'),
('0005435039618', 5427, 75, '15F'),
('0005435039633', 5427, 84, '17B'),
('0005435006816', 13007, 76, '17E'),
('0005434229323', 13007, 88, '20B'),
('0005434426531', 14868, 3, '2A'),
('0005435554106', 14868, 36, '11D'),
('0005435982190', 26522, 69, '17C'),
('0005432051122', 26722, 11, '3D'),
('0005435135657', 4902, 2, '2C'),
('0005433960679', 25922, 76, '29H'),
('0005433165794', 943, 31, '18C'),
('0005433123720', 2996, 59, '16D'),
('0005434979698', 23662, 1, '1A'),
('0005435068967', 3581, 12, '4D'),
('0005435925124', 3581, 28, '8F'),
('0005435068956', 3581, 55, '15A'),
('0005435925141', 3581, 67, '17F'),
('0005435925271', 15284, 41, '12E'),
('0005432919648', 159, 23, '10D'),
('0005432817416', 160, 39, '13F'),
('0005432261832', 160, 50, '17F'),
('0005433102059', 8128, 42, '12D'),
('0005432045610', 8128, 85, '23F'),
('0005432817140', 8129, 27, '22A'),
('0005432817190', 8129, 45, '30E'),
('0005433870715', 32350, 4, '3B'),
('0005434878072', 3480, 72, '20B'),
('0005434426552', 3480, 73, '20A'),
('0005434938095', 3480, 170, '34D'),
('0005435125878', 14561, 47, '16G'),
('0005434877060', 14561, 50, '17E'),
('0005433404716', 2833, 1, '1D'),
('0005433960755', 6850, 19, '8F'),
('0005435006816', 5060, 52, '14F'),
('0005434229323', 5060, 113, '30B'),
('0005432328589', 31224, 21, '5E'),
('0005432383061', 31224, 63, '14E'),
('0005432328593', 31224, 85, '19F'),
('0005434157430', 9613, 25, '9E'),
('0005432817416', 9613, 57, '18D'),
('0005432817140', 28962, 24, '8A'),
('0005432817190', 28962, 31, '10A'),
('0005433568409', 25293, 15, '4C'),
('0005432948394', 25293, 73, '17D'),
('0005432428922', 29247, 3, '2F'),
('0005433715514', 29247, 45, '14F'),
('0005433397606', 1424, 13, '4E'),
('0005434067348', 30681, 104, '20A'),
('0005435735126', 5514, 1, '1A'),
('0005435765444', 13464, 118, '29H'),
('0005435462369', 13464, 133, '32F'),
('0005433008125', 1884, 3, '1D'),
('0005433285109', 1884, 21, '6E'),
('0005433008482', 22560, 27, '8C'),
('0005435282266', 5595, 14, '4F'),
('0005433846238', 13855, 36, '10B'),
('0005432567493', 4742, 137, '35G'),
('0005433342939', 11121, 79, '15F'),
('0005435125878', 10974, 33, '9D'),
('0005435517695', 11421, 17, '8C'),
('0005435517663', 11421, 50, '20F'),
('0005435697247', 16486, 6, '2D'),
('0005435696994', 24735, 1, '1A'),
('0005432968837', 21632, 7, '5B'),
('0005434137106', 28557, 38, '9E'),
('0005432382686', 31341, 71, '20C'),
('0005433109952', 2420, 17, '6A'),
('0005434287033', 26841, 5, '2B'),
('0005433867893', 32621, 22, '7D'),
('0005434663257', 12447, 13, '20B'),
('0005433867893', 14491, 5, '2B'),
('0005432799374', 14830, 3, '2A'),
('0005432604286', 6470, 1, '1A'),
('0005433008233', 22840, 11, '5E'),
('0005432142247', 6003, 1, '1C'),
('0005433285109', 23031, 26, '15B'),
('0005432526761', 30631, 50, '15A'),
('0005433538778', 25012, 4, '5C'),
('0005435696994', 16278, 30, '19A'),
('0005435390183', 7490, 3, '2A'),
('0005432865932', 2248, 52, '17F'),
('0005434509057', 21317, 3, '2A'),
('0005432905087', 3087, 8, '3F'),
('0005434267926', 8755, 2, '2A'),
('0005434625879', 32894, 12, '14C'),
('0005434407400', 20288, 4, '1F'),
('0005434407080', 20288, 7, '2D'),
('0005434319253', 15668, 7, '5E'),
('0005432968837', 18513, 31, '11E'),
('0005434343853', 29799, 34, '20C'),
('0005434443604', 20323, 7, '2F'),
('0005434443634', 20323, 56, '15D'),
('0005434925399', 20323, 60, '16E'),
('0005434877473', 10087, 64, '14D'),
('0005433690897', 29164, 61, '16F'),
('0005433633766', 9318, 119, '26D'),
('0005433614016', 25250, 85, '20A'),
('0005433577725', 25250, 91, '21B'),
('0005433613955', 25250, 137, '30D'),
('0005433568409', 11600, 5, '2C'),
('0005432948394', 11600, 21, '8C'),
('0005433753563', 26204, 173, '34E'),
('0005432045610', 442, 77, '23G'),
('0005433035871', 2168, 180, '37A'),
('0005433922109', 24103, 91, '21A'),
('0005433180773', 273, 248, '38K'),
('0005435612900', 10931, 63, '17F'),
('0005435612410', 10931, 214, '36H'),
('0005433805116', 8216, 60, '25A'),
('0005432382686', 30158, 42, '13A'),
('0005435517695', 22001, 15, '5D'),
('0005435517663', 22001, 22, '7C'),
('0005432604286', 21448, 5, '2A'),
('0005435149844', 9917, 72, '19H'),
('0005433180868', 10588, 23, '6A'),
('0005434551152', 10588, 57, '12F'),
('0005435437792', 6739, 47, '11D'),
('0005435217686', 6739, 81, '18C'),
('0005435105957', 31875, 44, '16A'),
('0005435068703', 13132, 76, '20D'),
('0005435925124', 15516, 38, '13C'),
('0005435925141', 15516, 41, '14A'),
('0005435068967', 15516, 48, '15E'),
('0005435068956', 15516, 60, '18F'),
('0005434426552', 14883, 55, '19F'),
('0005435982211', 26556, 63, '17E'),
('0005433367512', 21759, 15, '4D'),
('0005433805116', 26226, 63, '19H'),
('0005433960755', 25933, 37, '18B'),
('0005435149844', 21959, 11, '4B'),
('0005435502114', 11206, 34, '10F'),
('0005435508340', 20906, 66, '16F'),
('0005432706404', 30084, 58, '13A'),
('0005434979463', 27517, 39, '22A'),
('0005435068703', 15274, 35, '10C'),
('0005435125946', 14559, 25, '11E'),
('0005435625939', 14559, 202, '36K'),
('0005434877473', 14559, 220, '39K'),
('0005435625987', 14559, 227, '41D'),
('0005433404774', 2884, 2, '1F'),
('0005433613955', 8446, 22, '15A'),
('0005433614016', 8446, 50, '23F'),
('0005432328599', 31237, 61, '15A'),
('0005433642190', 27588, 58, '14D'),
('0005434448301', 28985, 17, '5E'),
('0005433568979', 11874, 23, '6D'),
('0005432948070', 11874, 67, '16B'),
('0005433568319', 25274, 51, '12D'),
('0005434443634', 17352, 5, '4B'),
('0005434443604', 17352, 7, '6C'),
('0005433341758', 1068, 120, '36H'),
('0005433342939', 17055, 70, '23A'),
('0005432851852', 1339, 4, '2A'),
('0005435765670', 13468, 36, '13A'),
('0005432459806', 4723, 158, '37A'),
('0005433341758', 17087, 14, '4A'),
('0005432919648', 9068, 48, '18C'),
('0005435625939', 10934, 31, '8E'),
('0005435125946', 10934, 49, '12F'),
('0005435625987', 10934, 78, '19E'),
('0005435517723', 11365, 4, '3F'),
('0005433251161', 2265, 65, '15F'),
('0005433251307', 2265, 74, '17F'),
('0005434137537', 28550, 31, '7F'),
('0005434663215', 12444, 4, '3A'),
('0005435293140', 7077, 98, '19E'),
('0005433008125', 22826, 13, '7E'),
('0005435718877', 27116, 21, '11A'),
('0005435718835', 27116, 25, '12E'),
('0005434925399', 14957, 4, '4A'),
('0005433111497', 19950, 15, '9C'),
('0005434066883', 30596, 43, '14A'),
('0005434066932', 30596, 238, '40K'),
('0005434979463', 23556, 30, '21C'),
('0005434137534', 11949, 34, '9A'),
('0005434137698', 11949, 36, '10A'),
('0005432661913', 21843, 23, '12C'),
('0005432655409', 17861, 15, '6A'),
('0005432655427', 17861, 45, '16F'),
('0005435502114', 20872, 14, '5C'),
('0005434434988', 17303, 13, '18B'),
('0005433123741', 5705, 17, '11E'),
('0005435217686', 24989, 4, '4C'),
('0005434189129', 8987, 7, '19B'),
('0005433449886', 30308, 46, '20C'),
('0005433123741', 30307, 23, '9E'),
('0005434586415', 18543, 28, '8F'),
('0005432783228', 12213, 8, '3C'),
('0005434877361', 10116, 62, '13F'),
('0005434877596', 10116, 68, '14F'),
('0005433680014', 29163, 55, '13E'),
('0005433680247', 29163, 58, '14C'),
('0005433568319', 11612, 102, '23E'),
('0005435981749', 26209, 21, '5B'),
('0005434374436', 20140, 83, '19F'),
('0005433233599', 250, 192, '31D'),
('0005434724567', 9838, 43, '14C'),
('0005434302409', 9838, 266, '43J'),
('0005434724738', 9838, 285, '46D'),
('0005434343853', 10874, 140, '28G'),
('0005435612764', 10874, 265, '43K'),
('0005435612519', 10874, 292, '46J'),
('0005435884868', 3324, 35, '23A'),
('0005433805152', 8235, 38, '17B'),
('0005435517723', 22022, 8, '5D'),
('0005432335899', 21012, 66, '14D'),
('0005435372846', 5268, 109, '25A'),
('0005434214110', 9550, 16, '5F'),
('0005435326587', 6083, 33, '15A'),
('0005433180773', 10593, 64, '14E'),
('0005435437756', 6712, 51, '12C'),
('0005435125982', 31883, 31, '12C'),
('0005435126089', 31883, 45, '16D'),
('0005433397655', 19371, 9, '3D'),
('0005433397633', 19371, 47, '15D'),
('0005435068368', 13172, 3, '2C'),
('0005435068414', 13172, 41, '20A'),
('0005435039131', 12958, 71, '14B'),
('0005434426267', 20219, 10, '4C'),
('0005435981749', 26689, 42, '10F'),
('0005433654690', 27620, 3, '1C'),
('0005433805152', 26246, 78, '29D'),
('0005433165796', 945, 33, '20A'),
('0005433123741', 3037, 40, '13D'),
('0005432706612', 29968, 67, '14F'),
('0005434302409', 19586, 6, '19C'),
('0005435718835', 15332, 1, '1A'),
('0005435068368', 15332, 17, '5D'),
('0005435068414', 15332, 57, '14C'),
('0005435718877', 15332, 62, '15C'),
('0005432919707', 193, 16, '8A'),
('0005433690897', 194, 34, '12B'),
('0005434937918', 14570, 153, '31K'),
('0005432799213', 14570, 155, '32A'),
('0005434877361', 14570, 172, '34D'),
('0005434877596', 14570, 214, '41C'),
('0005434426267', 14570, 263, '48D'),
('0005435286568', 5195, 26, '18E'),
('0005432335899', 5145, 38, '11E'),
('0005433685504', 5145, 91, '25C'),
('0005434639185', 12618, 34, '21A'),
('0005433685504', 29220, 5, '3A'),
('0005434095165', 11623, 18, '11A'),
('0005434095121', 11623, 27, '15F'),
('0005433397655', 1418, 13, '4F'),
('0005433397633', 1418, 26, '8E'),
('0005434066932', 12824, 52, '12F'),
('0005434066883', 12824, 60, '14D'),
('0005434153518', 25330, 22, '13A'),
('0005432632709', 25201, 33, '21A'),
('0005432632696', 28174, 46, '22C'),
('0005433251278', 2291, 63, '14F'),
('0005433407533', 1940, 10, '7D'),
('0005433449886', 31328, 48, '14D'),
('0005433867916', 32618, 12, '3D'),
('0005433867916', 14518, 40, '21B'),
('0005432799213', 12106, 29, '23A'),
('0005434407080', 26883, 7, '3C'),
('0005434407400', 26883, 24, '7E'),
('0005433251307', 25864, 24, '7C'),
('0005433251161', 25864, 44, '11F'),
('0005432613829', 31721, 20, '6D'),
('0005435472730', 6028, 30, '12B'),
('0005432527141', 30582, 273, '42B'),
('0005434137288', 11934, 45, '12A'),
('0005432613829', 22078, 16, '5D'),
('0005435811029', 29439, 11, '8E'),
('0005435160257', 29585, 3, '2C'),
('0005432661913', 26300, 2, '1C'),
('0005432639037', 25058, 19, '7D'),
('0005435824472', 18024, 31, '13B'),
('0005435824352', 18024, 50, '19E'),
('0005432783228', 15344, 68, '17A'),
('0005432848228', 28857, 2, '1C'),
('0005434925400', 20416, 63, '18A'),
('0005432783536', 12165, 3, '1D'),
('0005432783471', 12165, 80, '19D'),
('0005435660081', 24639, 2, '1D'),
('0005433613871', 25208, 19, '6F'),
('0005433614125', 25208, 29, '9C'),
('0005433614182', 25208, 84, '22C'),
('0005435947118', 4252, 36, '32B'),
('0005432655409', 26162, 83, '18E'),
('0005432655427', 26162, 173, '33B'),
('0005433151300', 1490, 9, '4F'),
('0005432423991', 12896, 23, '16C'),
('0005432424012', 12896, 44, '30A'),
('0005433922742', 24130, 45, '13D'),
('0005433233693', 275, 312, '48G'),
('0005435213015', 7772, 188, '32H'),
('0005432838849', 28934, 60, '17F'),
('0005435176966', 6360, 40, '9C'),
('0005432603980', 31705, 27, '18D'),
('0005432604037', 31705, 29, '19B'),
('0005433473177', 23893, 16, '6D'),
('0005432747190', 12066, 44, '12E'),
('0005432753282', 12066, 69, '19A'),
('0005434822655', 9922, 34, '14K'),
('0005434213958', 9565, 70, '16D'),
('0005434639185', 23277, 27, '19A'),
('0005435326619', 6078, 30, '14F'),
('0005434550565', 27773, 33, '11C'),
('0005435105971', 31859, 11, '5C'),
('0005434756039', 10723, 37, '9C'),
('0005434756097', 10723, 65, '15C'),
('0005434214110', 28658, 74, '18A'),
('0005435039312', 13002, 61, '12C'),
('0005434411732', 20230, 28, '9E'),
('0005435858524', 4324, 11, '7B'),
('0005434151694', 9382, 42, '16F'),
('0005433784599', 26227, 60, '27H'),
('0005433784586', 26227, 68, '29E'),
('0005433763077', 26227, 101, '38E'),
('0005435545667', 11210, 8, '2F'),
('0005435502234', 11210, 70, '19D'),
('0005434979570', 27555, 6, '3D'),
('0005434979583', 27555, 37, '22C'),
('0005432901551', 207, 85, '26D'),
('0005435126089', 14556, 24, '12C'),
('0005432799374', 14556, 209, '40E'),
('0005432799175', 14556, 243, '44K'),
('0005435125982', 14556, 261, '47K'),
('0005435269674', 5203, 28, '10C'),
('0005433784599', 8485, 14, '10D'),
('0005433784586', 8485, 31, '18D'),
('0005433614182', 8486, 18, '11F'),
('0005433613871', 8486, 19, '12C'),
('0005433614125', 8486, 52, '27C'),
('0005432382866', 21079, 78, '20F'),
('0005432953873', 2490, 6, '4F'),
('0005432423991', 30792, 13, '6E'),
('0005432424012', 30792, 45, '20D'),
('0005435266111', 7446, 40, '13A'),
('0005433715457', 29204, 64, '17C'),
('0005433342401', 1061, 44, '15G'),
('0005435092006', 17039, 33, '13B'),
('0005435765651', 13458, 177, '38H'),
('0005433846230', 13879, 25, '7D'),
('0005433846371', 13879, 54, '13A'),
('0005432459378', 30572, 38, '15B'),
('0005432567312', 30572, 47, '17D'),
('0005432459608', 30572, 78, '25D'),
('0005433342401', 17131, 126, '23E'),
('0005432919707', 9070, 26, '10A'),
('0005435125982', 10949, 7, '3F'),
('0005435126089', 10949, 55, '15F'),
('0005435540810', 11376, 22, '11E'),
('0005435540842', 11376, 32, '15A'),
('0005433251201', 2307, 40, '10C'),
('0005435697247', 24729, 8, '3B'),
('0005434137698', 28540, 6, '2D'),
('0005434137534', 28540, 69, '17D'),
('0005434520182', 19075, 31, '18C'),
('0005433868121', 32575, 8, '2D'),
('0005433868121', 14482, 21, '6A'),
('0005432799175', 12127, 12, '4D'),
('0005432799374', 12127, 16, '5D'),
('0005432603980', 21341, 8, '2D'),
('0005432604037', 21341, 28, '18A'),
('0005433251278', 25860, 83, '19D'),
('0005434925400', 14948, 27, '16D'),
('0005434067348', 30632, 124, '25J'),
('0005432428922', 30632, 223, '38B'),
('0005432527451', 30632, 248, '42A'),
('0005434979570', 23527, 6, '2A'),
('0005434979583', 23527, 23, '20B'),
('0005434136882', 11959, 16, '4F'),
('0005435697247', 16273, 39, '22B'),
('0005433348948', 771, 7, '5A'),
('0005434151694', 26322, 10, '7A'),
('0005432328275', 31106, 2, '1C'),
('0005432328223', 31106, 22, '7D'),
('0005435545667', 20843, 41, '11F'),
('0005435502234', 20843, 60, '16F'),
('0005435931588', 3885, 4, '4A'),
('0005433156696', 1113, 20, '19C'),
('0005434407205', 20303, 9, '3C'),
('0005434344059', 29754, 20, '6B'),
('0005432783536', 15382, 14, '4D'),
('0005432783471', 15382, 35, '9A'),
('0005433687682', 29187, 63, '15A'),
('0005435947130', 4229, 21, '20F'),
('0005432948243', 339, 39, '10C'),
('0005432984889', 2336, 76, '18B'),
('0005433434394', 2336, 92, '20G'),
('0005433057737', 473, 30, '13B'),
('0005433233940', 286, 152, '27K'),
('0005433234014', 286, 245, '39F'),
('0005434725102', 9877, 116, '23A'),
('0005434550565', 9877, 268, '43J'),
('0005434725134', 9877, 271, '43K'),
('0005435613221', 10886, 256, '44F'),
('0005432459378', 3297, 11, '3F'),
('0005432459608', 3297, 92, '18C'),
('0005435885009', 3296, 31, '23D'),
('0005433805142', 8175, 46, '24D'),
('0005435540810', 21978, 35, '12C'),
('0005435540842', 21978, 47, '16C'),
('0005432909227', 2089, 2, '1B'),
('0005432747193', 12081, 36, '8E'),
('0005435304142', 5293, 161, '32E'),
('0005434822755', 9888, 69, '19F'),
('0005434821997', 9888, 203, '40J'),
('0005434756039', 28613, 27, '7D'),
('0005434756097', 28613, 55, '13C'),
('0005435326647', 6069, 47, '17F'),
('0005434550960', 27777, 9, '3A'),
('0005435126039', 31905, 27, '16E'),
('0005435068725', 13174, 60, '19F'),
('0005434213958', 28704, 79, '18E'),
('0005435039354', 12955, 104, '22B'),
('0005435269674', 9360, 113, '34E'),
('0005433805142', 26270, 23, '11B'),
('0005434217930', 9504, 3, '6C'),
('0005435529108', 11215, 54, '16F'),
('0005434573251', 20947, 44, '13C'),
('0005435068725', 15328, 37, '12C'),
('0005433101833', 223, 80, '26C'),
('0005433101824', 223, 93, '29F'),
('0005432901477', 223, 99, '31F'),
('0005432753282', 224, 90, '30A'),
('0005435286591', 5120, 20, '15D'),
('0005433815366', 5117, 13, '6A'),
('0005432328223', 21083, 5, '2A'),
('0005432328275', 21083, 35, '8F'),
('0005432901551', 9603, 17, '5F'),
('0005433568527', 25273, 36, '9A'),
('0005433342167', 1049, 16, '5C'),
('0005434067348', 12810, 35, '8A'),
('0005434081788', 12810, 60, '12D'),
('0005435462327', 5546, 31, '11G'),
('0005432632696', 25102, 33, '10A'),
('0005433008381', 1845, 20, '6C'),
('0005435282348', 5593, 53, '12B'),
('0005435282351', 5593, 84, '17E'),
('0005433815366', 13862, 63, '13E'),
('0005434620422', 32960, 12, '6B'),
('0005434993955', 27295, 28, '11F'),
('0005432567376', 30516, 8, '2G'),
('0005434081788', 30516, 71, '18D'),
('0005435508245', 11074, 17, '5A'),
('0005433342167', 17095, 99, '19C'),
('0005434411732', 14740, 31, '9C'),
('0005435715303', 27048, 10, '7E'),
('0005434137288', 28535, 2, '1D'),
('0005432382866', 31310, 61, '17F'),
('0005433251201', 25868, 64, '16D'),
('0005435999096', 15840, 7, '2C'),
('0005435839243', 18054, 46, '18B'),
('0005435839340', 18054, 52, '20F'),
('0005432527444', 30590, 96, '21G'),
('0005434067135', 30590, 101, '22B'),
('0005435652715', 24873, 58, '14A'),
('0005435652715', 21703, 83, '19D'),
('0005434190393', 9017, 12, '21B'),
('0005432328593', 31111, 12, '5A'),
('0005435999096', 19533, 6, '3D'),
('0005433186056', 1594, 41, '13C'),
('0005435529108', 20883, 23, '7F'),
('0005432674976', 17491, 50, '15E'),
('0005435706273', 27027, 23, '8E'),
('0005435706254', 27027, 28, '10A'),
('0005434964122', 18234, 31, '17B'),
('0005434407589', 20253, 13, '4A'),
('0005434407448', 20253, 46, '11D'),
('0005434319262', 15660, 12, '6E'),
('0005434462777', 17520, 11, '18A'),
('0005432783412', 12157, 31, '8D'),
('0005433568527', 11618, 127, '29C'),
('0005432984970', 2354, 8, '2B'),
('0005433766608', 26157, 17, '4C'),
('0005433036075', 2134, 72, '18D'),
('0005433233915', 268, 148, '26F'),
('0005434550960', 9847, 217, '35K'),
('0005435213045', 7755, 163, '29F'),
('0005435613480', 10906, 36, '12F'),
('0005434573251', 10906, 203, '35B'),
('0005434344059', 10906, 231, '38C'),
('0005435884913', 3292, 26, '16D'),
('0005432382866', 30238, 38, '14C'),
('0005434276007', 8814, 1, '2D'),
('0005432360132', 21016, 68, '15A'),
('0005432363405', 21016, 74, '16B'),
('0005434458632', 17713, 24, '22B'),
('0005433473225', 23889, 27, '22A'),
('0005435904392', 3859, 12, '21A'),
('0005434823237', 9890, 151, '33E'),
('0005434214217', 9558, 38, '10A'),
('0005434214127', 9558, 47, '12A'),
('0005435681750', 24565, 60, '15C'),
('0005433397654', 19369, 56, '18E'),
('0005433407533', 23186, 24, '7A'),
('0005434229248', 5430, 11, '3F'),
('0005435042838', 12953, 85, '16D'),
('0005433434394', 26535, 71, '17C'),
('0005433686615', 29260, 13, '6A'),
('0005433689892', 29260, 25, '23B'),
('0005433654748', 27619, 33, '19A'),
('0005433960520', 24268, 10, '4H'),
('0005433687682', 3, 76, '26C'),
('0005435126039', 14550, 152, '33F'),
('0005435797392', 29306, 11, '10D'),
('0005434229248', 8522, 80, '17D'),
('0005434639017', 12639, 27, '18B'),
('0005432328593', 21091, 76, '17C'),
('0005433642236', 27587, 32, '17D'),
('0005432901477', 9591, 70, '19C'),
('0005432948243', 11882, 4, '1D'),
('0005435340093', 5380, 35, '16C'),
('0005432428922', 7423, 79, '23D'),
('0005434095188', 11667, 9, '6A'),
('0005433397654', 1416, 54, '15A'),
('0005435508245', 17066, 86, '29A'),
('0005434067135', 12770, 79, '18D'),
('0005432755037', 12282, 17, '12A'),
('0005432567231', 30547, 111, '29E'),
('0005435126039', 10971, 9, '5A'),
('0005434136882', 28530, 72, '17A'),
('0005435078302', 24367, 18, '19C'),
('0005435304142', 10752, 11, '7B'),
('0005434407205', 26922, 35, '8C'),
('0005433008381', 22848, 36, '14F'),
('0005435652840', 24839, 80, '19F'),
('0005435390200', 7509, 2, '2A'),
('0005435652840', 21717, 9, '3A'),
('0005432655450', 17834, 43, '16F'),
('0005432328416', 31137, 11, '4D'),
('0005434407488', 20268, 46, '13C'),
('0005432927943', 1406, 67, '18E'),
('0005434344039', 29794, 44, '22A'),
('0005433415528', 1278, 3, '2F'),
('0005432783412', 15356, 39, '9C'),
('0005435660046', 24672, 6, '4A'),
('0005432966835', 2766, 46, '11F'),
('0005433680279', 29189, 39, '9D'),
('0005432755037', 25245, 51, '12D'),
('0005432948314', 346, 142, '30D'),
('0005432984913', 2373, 199, '38F'),
('0005435981978', 26178, 164, '34B'),
('0005433922824', 24113, 27, '5H'),
('0005433922321', 24113, 45, '13E'),
('0005433234030', 298, 54, '14D'),
('0005433766608', 298, 56, '14F'),
('0005433233529', 298, 174, '30G'),
('0005434724849', 9831, 93, '20B'),
('0005435212897', 7739, 89, '20F'),
('0005435042838', 5360, 148, '26C'),
('0005432363405', 5360, 316, '46H'),
('0005435424541', 5360, 340, '50A'),
('0005432823434', 28902, 29, '9D'),
('0005434458632', 28902, 64, '19F'),
('0005434606808', 18894, 2, '2A'),
('0005434823071', 9926, 133, '26K'),
('0005434822808', 9926, 233, '41B'),
('0005434214277', 9533, 62, '14A'),
('0005434639017', 23265, 16, '5A'),
('0005435681937', 24586, 15, '4D'),
('0005435681876', 24586, 88, '20A'),
('0005435808142', 29491, 37, '22B'),
('0005434214217', 28669, 5, '2C'),
('0005434214127', 28669, 6, '2D'),
('0005434229215', 5477, 7, '2D'),
('0005434229323', 5477, 37, '7F'),
('0005435981978', 26727, 23, '6E'),
('0005434943297', 16219, 17, '18C'),
('0005435135657', 33001, 3, '4D'),
('0005434217936', 9471, 6, '6C'),
('0005433960478', 24241, 84, '33A'),
('0005435626064', 14547, 96, '24E'),
('0005435626028', 14547, 270, '50K'),
('0005433404772', 2853, 23, '20D'),
('0005433960520', 25733, 28, '11E'),
('0005434229215', 8532, 27, '8A'),
('0005434229323', 8532, 49, '11E'),
('0005432328416', 21097, 4, '2A'),
('0005432382905', 21097, 71, '18C'),
('0005434654532', 12556, 5, '3D'),
('0005434654558', 12556, 17, '9D'),
('0005434654511', 12556, 34, '14F'),
('0005433715596', 29219, 80, '21B'),
('0005433342587', 1067, 52, '17E'),
('0005434081712', 12779, 48, '10D'),
('0005433689892', 19363, 17, '19D'),
('0005433686615', 19363, 24, '23A'),
('0005435735121', 13494, 116, '29B'),
('0005433846412', 13859, 59, '14A'),
('0005434620489', 32993, 31, '21C'),
('0005434081712', 30550, 32, '14B'),
('0005432567324', 30550, 68, '22D'),
('0005432567157', 30550, 136, '37D'),
('0005433342587', 17102, 81, '16B'),
('0005435626028', 11018, 36, '10E'),
('0005435626064', 11018, 68, '18A'),
('0005434907020', 25575, 63, '15A'),
('0005435697163', 24724, 8, '3C'),
('0005434520238', 19079, 12, '4A'),
('0005433868153', 32613, 12, '4B'),
('0005434462777', 12484, 3, '1C'),
('0005433868153', 14493, 21, '6B'),
('0005434407589', 26908, 22, '6B'),
('0005434407448', 26908, 64, '14C'),
('0005434907020', 14971, 6, '2D'),
('0005435839386', 18089, 68, '20D'),
('0005432537049', 30618, 74, '18J'),
('0005432527694', 30618, 208, '35J'),
('0005435652730', 24855, 11, '4A'),
('0005434137683', 11930, 76, '19C'),
('0005432922519', 819, 7, '19A'),
('0005435697163', 16301, 28, '22D'),
('0005434606808', 22086, 24, '7C'),
('0005435652730', 21667, 48, '11F'),
('0005433985475', 25652, 32, '15D'),
('0005435487705', 6199, 69, '21A'),
('0005435297011', 6199, 70, '21C'),
('0005432628789', 28096, 15, '18D'),
('0005432693000', 17494, 14, '6C'),
('0005432675057', 17494, 15, '6F'),
('0005432692894', 17494, 36, '13E'),
('0005432692900', 17494, 52, '19D'),
('0005434964098', 18246, 19, '12G'),
('0005435785231', 13802, 22, '6C'),
('0005434407415', 20283, 83, '20F'),
('0005432692894', 30278, 2, '1C'),
('0005432692900', 30278, 15, '6F'),
('0005432693000', 30278, 43, '15E'),
('0005435242590', 5642, 13, '4A'),
('0005433496751', 20310, 60, '16F'),
('0005432783324', 12171, 47, '13F'),
('0005432783379', 12171, 63, '17F'),
('0005435982055', 26173, 46, '12F'),
('0005432655450', 26173, 66, '16B'),
('0005435982132', 26173, 96, '20F'),
('0005434023556', 12673, 139, '38F'),
('0005434725218', 9849, 249, '39K'),
('0005435213241', 7770, 290, '44K'),
('0005435630942', 7770, 316, '48A'),
('0005434344039', 10884, 133, '25H'),
('0005435613189', 10884, 240, '39C'),
('0005433516816', 22000, 31, '12D'),
('0005433476890', 20616, 10, '23B'),
('0005432927943', 18951, 2, '1B'),
('0005432823434', 5275, 21, '5H'),
('0005435735121', 5275, 80, '20A'),
('0005435372513', 5275, 193, '38H'),
('0005435149968', 9907, 45, '15C'),
('0005434822729', 9907, 172, '33A'),
('0005434822942', 9907, 196, '36E'),
('0005434551021', 27729, 1, '1F'),
('0005435630942', 24602, 62, '15A'),
('0005435068855', 13134, 52, '14E'),
('0005434214277', 28707, 18, '5C'),
('0005435039410', 12975, 53, '11C'),
('0005435982055', 26701, 61, '15A'),
('0005435982132', 26701, 64, '15E'),
('0005434170979', 9344, 77, '27F'),
('0005433960598', 24261, 39, '17E'),
('0005433960485', 24261, 42, '18F'),
('0005433985475', 24261, 68, '27H'),
('0005434480187', 16551, 4, '2D'),
('0005435149968', 21936, 27, '19B'),
('0005432692894', 2984, 8, '5A'),
('0005432692900', 2984, 18, '10A'),
('0005432693000', 2984, 29, '18A'),
('0005434979698', 27576, 17, '6A'),
('0005435068855', 15330, 67, '19C'),
('0005432799331', 14571, 227, '46K'),
('0005433420375', 635, 19, '19B'),
('0005435957648', 15154, 11, '6C'),
('0005433960478', 25771, 32, '11F'),
('0005432383028', 21102, 31, '7E'),
('0005432948314', 11860, 10, '4A'),
('0005433568742', 25306, 27, '6F'),
('0005433568791', 25306, 63, '14B'),
('0005433568710', 25306, 77, '16D'),
('0005434654565', 12527, 22, '8D'),
('0005433269693', 1086, 120, '36A'),
('0005435462255', 5486, 75, '19E'),
('0005435462089', 5486, 113, '27F'),
('0005435462283', 5486, 153, '34A'),
('0005434620486', 32984, 26, '19A'),
('0005435508340', 11073, 64, '13C'),
('0005432620990', 28046, 8, '7D'),
('0005435808142', 23084, 41, '22C'),
('0005432382905', 31318, 28, '11F'),
('0005432799331', 12104, 36, '21C'),
('0005434407488', 26909, 65, '13F'),
('0005433112359', 1475, 53, '17C'),
('0005432527272', 30633, 19, '5H'),
('0005432527419', 30633, 291, '49D'),
('0005435652879', 24865, 72, '17E'),
('0005434979698', 23533, 30, '22A'),
('0005433112359', 20024, 4, '2B'),
('0005435383139', 7885, 4, '2B'),
('0005435132859', 33115, 5, '2C'),
('0005432866005', 2233, 21, '7E'),
('0005435652879', 21691, 61, '15A'),
('0005432968837', 1371, 36, '11F'),
('0005435242642', 5631, 22, '6E'),
('0005432783324', 15379, 45, '11A'),
('0005432783379', 15379, 82, '19F'),
('0005432783610', 12212, 16, '4E'),
('0005432783650', 12212, 23, '6A'),
('0005435242590', 15432, 15, '4E'),
('0005434877889', 10068, 24, '6C'),
('0005435660097', 24670, 19, '21A'),
('0005433614328', 25248, 81, '20D'),
('0005432948278', 355, 137, '29A'),
('0005433568710', 11596, 27, '8E'),
('0005433568791', 11596, 101, '23A'),
('0005433568742', 11596, 118, '26A'),
('0005433434608', 2346, 36, '12E'),
('0005434725281', 9878, 118, '23J'),
('0005434551021', 9878, 264, '41D'),
('0005434724683', 9878, 265, '41C'),
('0005435613201', 10914, 266, '42B'),
('0005435885100', 3256, 42, '22F'),
('0005432382905', 30101, 24, '9C'),
('0005432360060', 21031, 108, '23B'),
('0005434822825', 9908, 122, '27G'),
('0005434214313', 9518, 48, '12C'),
('0005434214361', 9518, 70, '16F'),
('0005434600759', 18559, 6, '3F'),
('0005434551152', 27783, 55, '19F'),
('0005435068956', 13153, 73, '20D'),
('0005434756247', 10712, 41, '10D'),
('0005434756154', 10712, 54, '13C'),
('0005434229295', 5458, 14, '4C'),
('0005435039624', 12965, 25, '6B'),
('0005433165868', 951, 13, '4C'),
('0005435068956', 15279, 8, '3A'),
('0005433102000', 52, 2, '1F'),
('0005433102059', 52, 82, '26F'),
('0005434877889', 14590, 192, '35J'),
('0005434938095', 14590, 222, '41B'),
('0005433420353', 628, 1, '1B'),
('0005433960598', 25810, 25, '9A'),
('0005433960485', 25810, 41, '13F'),
('0005433614328', 8566, 44, '26E'),
('0005434229295', 8567, 44, '11D'),
('0005433568578', 25307, 73, '15C'),
('0005435508340', 17075, 121, '35D'),
('0005435462369', 5509, 137, '34D'),
('0005435735126', 13454, 10, '3F'),
('0005435785231', 27300, 18, '6A'),
('0005432459806', 30537, 94, '21G'),
('0005435517845', 11399, 35, '16F'),
('0005433400969', 2267, 96, '20F'),
('0005434137683', 28542, 21, '6D'),
('0005432383028', 31320, 32, '11C'),
('0005435293197', 7044, 92, '18F'),
('0005434407415', 26931, 8, '2F'),
('0005435487705', 19710, 36, '21C'),
('0005432537049', 5976, 22, '8C'),
('0005432527398', 30620, 36, '12G'),
('0005434137867', 11954, 21, '6D'),
('0005433538854', 25010, 12, '18D'),
('0005432328599', 31147, 15, '6E'),
('0005435551559', 11065, 2, '2C'),
('0005435551542', 11065, 36, '33E'),
('0005434964077', 18257, 1, '1F'),
('0005435785149', 13765, 25, '18C'),
('0005434407442', 20259, 52, '15A'),
('0005432783650', 15378, 49, '11D'),
('0005432783610', 15378, 52, '12A'),
('0005432783588', 12181, 12, '4C'),
('0005435242642', 15433, 70, '18F'),
('0005433614230', 25261, 62, '14C'),
('0005433614500', 25261, 78, '17A'),
('0005433568578', 11572, 15, '5A'),
('0005435982211', 26201, 8, '2B'),
('0005435982190', 26201, 58, '14F'),
('0005433111497', 301, 62, '16D'),
('0005433233920', 301, 267, '40J'),
('0005434551152', 9860, 99, '21C'),
('0005435424496', 5332, 167, '31D'),
('0005435613420', 10915, 117, '23H'),
('0005432459806', 3251, 122, '24B'),
('0005435885149', 3250, 24, '13F'),
('0005432383028', 30115, 41, '13F'),
('0005435517845', 22017, 29, '11A'),
('0005434458759', 17728, 28, '20A'),
('0005432604100', 31697, 8, '2D'),
('0005432604214', 31697, 27, '7C'),
('0005432604286', 31697, 30, '18B'),
('0005432756825', 12077, 26, '7C'),
('0005435735126', 5290, 136, '30E'),
('0005434756154', 28596, 15, '4F'),
('0005434756247', 28596, 59, '14D'),
('0005434600667', 18560, 2, '1F'),
('0005435221511', 6741, 87, '19C'),
('0005435068967', 13166, 11, '5D'),
('0005434214361', 28673, 20, '5E'),
('0005434214313', 28673, 34, '8F'),
('0005435039567', 13001, 66, '13C'),
('0005435039633', 13001, 86, '16D'),
('0005435039618', 13001, 89, '17B'),
('0005434426552', 20199, 37, '14D'),
('0005434426531', 20199, 38, '14E'),
('0005434411760', 20199, 41, '15C'),
('0005433434608', 26513, 23, '6C'),
('0005435982211', 26713, 58, '14A'),
('0005435982190', 26713, 62, '15A'),
('0005433654716', 27618, 6, '5D'),
('0005435135653', 33048, 3, '3B'),
('0005433960410', 24286, 2, '1C'),
('0005433960679', 24286, 48, '21D'),
('0005435545721', 11201, 57, '17C'),
('0005435925212', 3571, 16, '5E'),
('0005435925271', 3571, 37, '10F'),
('0005435068967', 15313, 69, '15C'),
('0005432817416', 7925, 48, '22F'),
('0005434426552', 14552, 6, '1K'),
('0005434426531', 14552, 134, '29C'),
('0005433614500', 8581, 7, '6A'),
('0005433614230', 8581, 17, '9E'),
('0005432328599', 21106, 43, '11A'),
('0005432382979', 21106, 51, '13A'),
('0005432383061', 21106, 75, '18F'),
('0005432817416', 28958, 83, '19D'),
('0005432948278', 11891, 77, '17E'),
('0005433568979', 25316, 93, '20B'),
('0005434654597', 12544, 33, '15D'),
('0005432390022', 18276, 62, '20C'),
('0005435282438', 5581, 50, '12C'),
('0005432632709', 28166, 1, '1A'),
('0005432968837', 18776, 6, '6A'),
('0005434503979', 16689, 29, '21C'),
('0005432604286', 21381, 25, '7A'),
('0005432604100', 21381, 34, '19B'),
('0005432604214', 21381, 44, '21D'),
('0005434067279', 30626, 128, '25A'),
('0005434067192', 30626, 318, '48F'),
('0005434137925', 11939, 14, '4D'),
('0005434137916', 11939, 43, '11F'),
('0005434503979', 22672, 8, '6C'),
('0005432328589', 31104, 11, '4E'),
('0005435545721', 20888, 32, '10D'),
('0005435311014', 27002, 80, '20C'),
('0005432783588', 15376, 79, '17F'),
('0005432948294', 362, 68, '17F'),
('0005433568979', 11576, 43, '11D'),
('0005433234058', 271, 173, '31A'),
('0005434725193', 9818, 121, '23H'),
('0005435213318', 7748, 186, '33F'),
('0005433805186', 8250, 8, '5D'),
('0005434458759', 28941, 71, '16F'),
('0005432604222', 31675, 9, '3D'),
('0005434600638', 18578, 14, '6C'),
('0005435068920', 13139, 1, '1A'),
('0005435925212', 15464, 30, '9E'),
('0005435925271', 15464, 63, '18E'),
('0005433805186', 26244, 60, '22G'),
('0005433111497', 10255, 2, '1D'),
('0005435068920', 15295, 56, '16A'),
('0005432756825', 86, 21, '10A'),
('0005433960679', 25695, 12, '5E'),
('0005433960410', 25695, 25, '10E'),
('0005432328589', 21071, 43, '10A'),
('0005434186186', 9598, 48, '11F'),
('0005434067279', 12802, 53, '11C'),
('0005434067192', 12802, 79, '15D'),
('0005435766019', 13487, 87, '23F'),
('0005433008482', 1842, 67, '14F'),
('0005435785149', 27332, 44, '17E'),
('0005432567493', 30565, 16, '5H'),
('0005434411760', 14668, 18, '5C'),
('0005433251346', 2303, 83, '19A'),
('0005434137867', 28554, 20, '5F'),
('0005432383061', 31340, 20, '8C'),
('0005432382979', 31340, 32, '12D'),
('0005435311014', 7061, 100, '20B'),
('0005434407442', 26893, 33, '7D'),
('0005432604222', 21397, 37, '20C'),
('0005433810524', 14201, 50, '20D'),
('0005432328536', 31126, 21, '8D'),
('0005434878072', 10113, 52, '11A'),
('0005433129250', 364, 108, '26F'),
('0005434724978', 9837, 219, '36B'),
('0005432383061', 30237, 1, '1A'),
('0005432382979', 30237, 56, '20C'),
('0005434186186', 29100, 7, '3B'),
('0005435039474', 12954, 35, '7E'),
('0005435039615', 12954, 63, '12F'),
('0005433960755', 24278, 54, '23E'),
('0005433101982', 108, 51, '18F'),
('0005434878072', 14566, 93, '22J'),
('0005432328536', 21082, 46, '11D'),
('0005432948294', 11888, 44, '10E'),
('0005432632709', 25090, 49, '14A'),
('0005433810524', 22561, 62, '16C'),
('0005433129250', 12026, 16, '19C'),
('0005434137916', 28561, 1, '1A'),
('0005434137925', 28561, 65, '14F'),
('0005433251346', 25846, 66, '17A'),
('0005433008482', 22866, 45, '19A'),
('0005432661913', 17833, 30, '13E'),
('0005435221511', 24976, 13, '7A'),
('0005433633766', 25222, 85, '20D'),
('0005433633637', 25222, 116, '26F'),
('0005433633637', 8181, 62, '25E'),
('0005433633766', 8181, 78, '31E'),
('0005433960755', 25698, 51, '18C'),
('0005432948394', 313, 113, '23E'),
('0005433754124', 26194, 128, '27F'),
('0005433342939', 1040, 99, '31G'),
('0005433342939', 17100, 39, '9D'),
('0005432948394', 11844, 52, '12C'),
('0005433348889', 15900, 1, '1A'),
('0005435296943', 19528, 5, '7F'),
('0005434406683', 26958, 15, '5C'),
('0005435304093', 29766, 5, '20A'),
('0005434876588', 14602, 73, '16B'),
('0005432966497', 29150, 11, '7F'),
('0005434149524', 20993, 51, '23E'),
('0005435925052', 13148, 9, '10F'),
('0005434213711', 10699, 31, '15A'),
('0005435038630', 5474, 95, '23C'),
('0005433784314', 9336, 71, '38A'),
('0005435925052', 15302, 7, '9C'),
('0005434937800', 3490, 142, '30E'),
('0005434426090', 3490, 188, '37F'),
('0005434876588', 3490, 204, '41D'),
('0005433784314', 5204, 54, '12C'),
('0005433613441', 5204, 65, '14A'),
('0005433613417', 5204, 98, '20B'),
('0005434149524', 5220, 30, '16B'),
('0005434264692', 5220, 42, '21D'),
('0005434264697', 5220, 46, '22C'),
('0005432822065', 9614, 44, '20C'),
('0005434157345', 29001, 15, '11D'),
('0005434654180', 5381, 35, '20F'),
('0005435765159', 5493, 20, '13B'),
('0005432140302', 5493, 86, '36H'),
('0005434264697', 13470, 42, '22G'),
('0005434264692', 13470, 49, '27A'),
('0005435846190', 25096, 3, '12D'),
('0005433845713', 5588, 31, '11A'),
('0005435282062', 13884, 11, '10C'),
('0005435282052', 13884, 18, '13F'),
('0005434620240', 7843, 6, '3D'),
('0005434081480', 4695, 31, '14F'),
('0005432566546', 4695, 54, '23G'),
('0005433341459', 11112, 47, '12C'),
('0005432968801', 21642, 2, '3B'),
('0005434136757', 7350, 25, '7C'),
('0005434136724', 7350, 89, '20F'),
('0005435911320', 12445, 7, '22B'),
('0005434299154', 7072, 9, '4A'),
('0005434406683', 7072, 94, '23B'),
('0005434512016', 6446, 26, '7C'),
('0005435801647', 2032, 9, '3C'),
('0005434136757', 28737, 18, '5C'),
('0005434136724', 28737, 23, '6D'),
('0005432607499', 3957, 11, '6D'),
('0005434503536', 6565, 17, '6E'),
('0005433438775', 3086, 18, '5D'),
('0005433185979', 20861, 3, '9D'),
('0005433185976', 20861, 9, '18E'),
('0005432153820', 26977, 31, '10C'),
('0005432968801', 18549, 16, '15A'),
('0005434876693', 14650, 83, '18C'),
('0005433613417', 9319, 37, '11B'),
('0005433613441', 9319, 71, '17E'),
('0005433568077', 363, 40, '21B'),
('0005434022605', 487, 5, '3B'),
('0005433233203', 9841, 94, '40A'),
('0005432525770', 7717, 220, '45K'),
('0005434343634', 5304, 35, '16E'),
('0005435304093', 10928, 79, '33D'),
('0005435884432', 8205, 115, '29D'),
('0005435528905', 1715, 41, '14D'),
('0005435540657', 1715, 48, '16E'),
('0005432838515', 7371, 12, '5D'),
('0005434275931', 15753, 3, '11E'),
('0005434821538', 5278, 29, '15F'),
('0005434821502', 5278, 94, '29K'),
('0005434213711', 28631, 29, '11E'),
('0005434600367', 6036, 32, '15D'),
('0005434213753', 10689, 13, '6E'),
('0005435038710', 5456, 29, '8B'),
('0005435038680', 5456, 31, '8C'),
('0005434426090', 14856, 32, '18A'),
('0005432583620', 3165, 17, '7B'),
('0005432857872', 31474, 9, '19D'),
('0005434943199', 862, 4, '6A'),
('0005433762971', 9379, 42, '20D'),
('0005433165693', 16566, 1, '1C'),
('0005432706355', 2911, 17, '9D'),
('0005435939857', 15276, 13, '11E'),
('0005432816974', 87, 47, '20D'),
('0005435125712', 3475, 36, '14H'),
('0005432798996', 3475, 37, '15C'),
('0005434876693', 3475, 137, '31J'),
('0005435797247', 2872, 2, '4C'),
('0005432104785', 5141, 76, '15F'),
('0005432816974', 9586, 28, '14A'),
('0005434954542', 7285, 1, '1A'),
('0005433341459', 17071, 23, '12D'),
('0005434081480', 30652, 103, '22D'),
('0005435765186', 5500, 43, '24D'),
('0005435461799', 13477, 46, '27A'),
('0005434081508', 4693, 152, '35G'),
('0005433341545', 11081, 91, '20C'),
('0005435125712', 14692, 10, '4D'),
('0005432862170', 28089, 1, '2B'),
('0005434087435', 7295, 4, '1F'),
('0005434136833', 7295, 44, '10E'),
('0005432153820', 7054, 37, '9C'),
('0005435293057', 26926, 33, '20D'),
('0005433007887', 14193, 24, '13D'),
('0005433284802', 32049, 10, '6F'),
('0005435725525', 30585, 11, '12F'),
('0005435725521', 30585, 72, '40C'),
('0005434979333', 2019, 18, '18B'),
('0005434136833', 28755, 84, '20E'),
('0005432328020', 3075, 43, '14C'),
('0005434565714', 1548, 51, '16D'),
('0005434434944', 1140, 6, '5B'),
('0005434434947', 1140, 14, '21B'),
('0005433373381', 27019, 15, '10A'),
('0005435310880', 20258, 12, '12C'),
('0005434343634', 11424, 14, '5B'),
('0005432782974', 5660, 47, '17D'),
('0005432848086', 4372, 3, '4A'),
('0005433131636', 11570, 43, '19B'),
('0005435981623', 2324, 112, '33A'),
('0005432300174', 2324, 115, '33F'),
('0005432984581', 26195, 26, '15H'),
('0005433150896', 20123, 6, '5A'),
('0005432423714', 508, 14, '8E'),
('0005432302273', 12905, 1, '10A'),
('0005434022680', 440, 26, '14B'),
('0005434022689', 440, 87, '37E'),
('0005433921860', 2113, 22, '9G'),
('0005433921831', 2113, 115, '37G'),
('0005434723627', 245, 36, '14K'),
('0005434723571', 245, 106, '28J'),
('0005434723677', 245, 195, '45C'),
('0005433180707', 9858, 8, '11A'),
('0005432526000', 7723, 107, '26F'),
('0005432526010', 7723, 185, '41D'),
('0005432525930', 7723, 212, '45G'),
('0005435611928', 5305, 42, '17D'),
('0005434573138', 5305, 97, '28C'),
('0005435611975', 5305, 106, '30K'),
('0005434573139', 5305, 120, '32K'),
('0005435423778', 10910, 10, '12K'),
('0005435423775', 10910, 106, '41C'),
('0005433633303', 3246, 42, '12E'),
('0005432042495', 8287, 49, '15D'),
('0005434458481', 7377, 60, '20D'),
('0005434458481', 29115, 28, '22C'),
('0005434522377', 3837, 13, '7B'),
('0005432890719', 12085, 13, '12C'),
('0005434821684', 5302, 36, '15K'),
('0005435372236', 9879, 15, '11D'),
('0005434213753', 28608, 15, '6F'),
('0005435326538', 18572, 9, '11D'),
('0005435326526', 18572, 14, '19D'),
('0005433180707', 27775, 17, '15F'),
('0005435681499', 6723, 53, '20F'),
('0005435125712', 11538, 8, '4E'),
('0005435038774', 5431, 4, '2C'),
('0005432857876', 31491, 11, '22A'),
('0005434943212', 899, 4, '2A'),
('0005432667421', 9359, 88, '39E'),
('0005435135595', 4934, 5, '19D'),
('0005434479939', 941, 16, '7C'),
('0005432706360', 2968, 11, '6D'),
('0005432817007', 54, 1, '1D'),
('0005432002044', 7989, 18, '27B'),
('0005434175688', 32343, 2, '4A'),
('0005435125767', 3512, 116, '29E'),
('0005434947885', 5762, 3, '2A'),
('0005433960011', 6919, 52, '16E'),
('0005432667421', 5035, 4, '2A'),
('0005432104845', 5035, 154, '29A'),
('0005432817007', 9596, 18, '7E'),
('0005432002044', 28993, 27, '18F'),
('0005433568077', 11866, 54, '21B'),
('0005434654236', 5387, 5, '4F'),
('0005433715189', 7422, 25, '9B'),
('0005434446484', 1050, 26, '38E'),
('0005433341545', 17031, 55, '23E'),
('0005434081508', 30689, 50, '11A'),
('0005435765287', 5507, 3, '2A'),
('0005435765269', 5507, 70, '28D'),
('0005433284802', 22565, 32, '10D'),
('0005433007887', 22565, 62, '17F'),
('0005434620267', 7815, 19, '22B'),
('0005433341634', 11079, 74, '16A'),
('0005435125767', 14726, 50, '17D'),
('0005435528905', 22230, 9, '4F'),
('0005435540657', 22230, 15, '7F'),
('0005434906497', 2261, 24, '10E'),
('0005433131636', 29837, 15, '20D'),
('0005434503536', 22906, 23, '18B'),
('0005434988575', 6641, 7, '7B'),
('0005433650409', 7160, 20, '9E'),
('0005435911332', 12500, 3, '4C'),
('0005432798996', 14837, 6, '2B'),
('0005433007937', 14152, 26, '13D'),
('0005435212595', 30595, 46, '28K'),
('0005433511830', 800, 2, '3D'),
('0005434446484', 17243, 4, '3A'),
('0005433985293', 4159, 29, '11D'),
('0005432869433', 17850, 2, '2C'),
('0005432667421', 26329, 21, '11A'),
('0005432905036', 31154, 5, '6E'),
('0005434406879', 26959, 13, '5E'),
('0005434406845', 26959, 60, '17E'),
('0005432720513', 7598, 45, '11E'),
('0005432692634', 7598, 59, '15C'),
('0005435850783', 28859, 4, '4C'),
('0005435242494', 12168, 27, '17A'),
('0005432782974', 15401, 30, '11D'),
('0005435659975', 9217, 5, '4D'),
('0005433633303', 9290, 39, '11B'),
('0005433568220', 352, 31, '13F'),
('0005433074307', 11603, 11, '5F'),
('0005432300179', 2342, 73, '23G'),
('0005434731109', 26206, 81, '39E'),
('0005434374004', 1486, 21, '8C'),
('0005434374024', 1486, 23, '9A'),
('0005432423792', 536, 33, '21A'),
('0005432749754', 24117, 32, '21H'),
('0005434066583', 7763, 33, '14F'),
('0005434343688', 5352, 121, '31K'),
('0005435611999', 5352, 132, '34B'),
('0005433506920', 3264, 65, '18C'),
('0005433804879', 3264, 81, '23D'),
('0005433804889', 3264, 106, '30F'),
('0005432121127', 5286, 120, '36K'),
('0005434755845', 9563, 1, '1C'),
('0005434755831', 9563, 24, '11C'),
('0005434828658', 24609, 30, '15A'),
('0005435125767', 11543, 23, '10A'),
('0005435981623', 26540, 3, '1F'),
('0005432300174', 26540, 39, '14D'),
('0005433804889', 9374, 6, '2F'),
('0005433804879', 9374, 86, '33H'),
('0005433960011', 25934, 59, '20H'),
('0005434573138', 11186, 7, '15C'),
('0005434573139', 11186, 14, '20E'),
('0005432692634', 30010, 28, '8F'),
('0005434979333', 23689, 22, '18A'),
('0005434988575', 23689, 37, '22B'),
('0005432019887', 8122, 55, '15E'),
('0005432645777', 6837, 7, '3F'),
('0005433689883', 8540, 4, '2F'),
('0005433690898', 8540, 82, '30A'),
('0005432328020', 31254, 5, '2A'),
('0005432423714', 13273, 32, '10A'),
('0005432947919', 25281, 9, '5C'),
('0005435266078', 29250, 2, '4E'),
('0005434351504', 4473, 2, '2D'),
('0005435545635', 1077, 29, '31H'),
('0005433341634', 17040, 62, '23A'),
('0005435725525', 5505, 27, '15G'),
('0005435765305', 5505, 35, '18H'),
('0005435725521', 5505, 44, '21B'),
('0005433007937', 22589, 14, '4F'),
('0005432566728', 4718, 46, '13G'),
('0005432566745', 4718, 116, '30B'),
('0005433341701', 11115, 103, '22C'),
('0005435545635', 17111, 26, '20E'),
('0005433506920', 9115, 16, '13F'),
('0005434084864', 2745, 5, '6B'),
('0005435844264', 28177, 8, '21C'),
('0005432862186', 28084, 7, '5D'),
('0005433126784', 29714, 11, '18C'),
('0005434406879', 7031, 19, '6B'),
('0005434406845', 7031, 48, '12B'),
('0005435310880', 26889, 1, '1C'),
('0005432603786', 6462, 4, '2A'),
('0005434906497', 25821, 31, '12C'),
('0005432607499', 22468, 22, '21D'),
('0005435487532', 15799, 18, '20C'),
('0005435472575', 18048, 5, '6B'),
('0005435212625', 30594, 72, '39A'),
('0005435259696', 24990, 2, '2A'),
('0005435390147', 29550, 5, '6A'),
('0005433985309', 4161, 36, '14D'),
('0005432328105', 3091, 5, '2F'),
('0005435487532', 19546, 18, '16F'),
('0005432628654', 7202, 7, '5D'),
('0005435225476', 28131, 4, '3C'),
('0005432692634', 1198, 14, '7C'),
('0005435086731', 4057, 8, '22A'),
('0005434963935', 1322, 13, '4H'),
('0005432279244', 1322, 41, '20E'),
('0005435310912', 20280, 14, '10C'),
('0005434406956', 26988, 54, '15D'),
('0005432071534', 7640, 14, '4C'),
('0005432720564', 7640, 54, '12F'),
('0005432692665', 7640, 72, '17E'),
('0005434343688', 11458, 42, '22D'),
('0005432783072', 5647, 21, '8E'),
('0005435242494', 15368, 37, '20D'),
('0005435242519', 12167, 26, '19E'),
('0005435913871', 10112, 8, '12F'),
('0005434163500', 25207, 18, '30F'),
('0005432947919', 11598, 50, '21E'),
('0005432655381', 2361, 16, '5G'),
('0005432869433', 26197, 65, '32B'),
('0005432423825', 544, 49, '28B'),
('0005434731109', 255, 74, '24D'),
('0005434723877', 255, 88, '27E'),
('0005434550499', 255, 116, '32E'),
('0005434550506', 255, 159, '39H'),
('0005433180771', 9834, 15, '13D'),
('0005433126784', 9834, 126, '48E'),
('0005432526205', 7719, 66, '20K'),
('0005432069460', 7719, 116, '29G'),
('0005435612129', 5309, 25, '12F'),
('0005434573166', 5309, 200, '45E'),
('0005432181422', 3282, 98, '25D'),
('0005435884592', 8184, 81, '24C'),
('0005435884590', 8184, 110, '31F'),
('0005435176717', 21002, 33, '16B'),
('0005432603786', 21422, 18, '5D'),
('0005432749754', 392, 13, '5A'),
('0005434821912', 5274, 31, '17C'),
('0005434828658', 5274, 46, '20F'),
('0005435372411', 9936, 22, '18E'),
('0005434600444', 6048, 9, '4E'),
('0005433180771', 27689, 4, '4C'),
('0005434755845', 28670, 12, '6F'),
('0005434755831', 28670, 15, '8D'),
('0005435038924', 5462, 11, '4A'),
('0005432300179', 26545, 4, '3D'),
('0005432857900', 31510, 14, '23B'),
('0005433985293', 25927, 41, '19A'),
('0005432706418', 2971, 15, '11D'),
('0005432706416', 2971, 27, '18E'),
('0005432692665', 30069, 21, '7A'),
('0005433101405', 8069, 93, '23B'),
('0005435125849', 3495, 97, '24D'),
('0005435125845', 3495, 141, '32D'),
('0005434426205', 3495, 189, '40H'),
('0005432183436', 3495, 243, '48K'),
('0005435913871', 14557, 38, '48G'),
('0005433960139', 6940, 2, '2A'),
('0005432423792', 13281, 9, '5A'),
('0005433568220', 11850, 13, '6B'),
('0005433689883', 7461, 23, '8C'),
('0005433690898', 7461, 27, '9E'),
('0005435893539', 29639, 7, '22D'),
('0005433341701', 17067, 98, '36B'),
('0005434066583', 30673, 52, '11E'),
('0005432632640', 4115, 12, '7A'),
('0005435282161', 13877, 30, '17A'),
('0005433341867', 11117, 20, '5E'),
('0005435125849', 14748, 4, '2A'),
('0005435125845', 14748, 47, '14C'),
('0005434906589', 2287, 32, '12A'),
('0005434906577', 2287, 51, '16E'),
('0005432968812', 21628, 2, '4B'),
('0005434137074', 7308, 69, '15F'),
('0005433109895', 26856, 4, '4A'),
('0005433867928', 4762, 3, '1D'),
('0005434299252', 7038, 69, '17D'),
('0005434406956', 7038, 80, '20A'),
('0005434512039', 6482, 38, '21A'),
('0005435212725', 30603, 52, '25C'),
('0005433367443', 24861, 40, '18F'),
('0005434137074', 28743, 87, '20F'),
('0005435916135', 16256, 9, '19A'),
('0005435390153', 29558, 1, '2B'),
('0005433367443', 21673, 31, '15A'),
('0005433985385', 4154, 11, '4E'),
('0005432328154', 3125, 41, '14C'),
('0005435153665', 3891, 6, '21B'),
('0005432692665', 1177, 23, '9D'),
('0005434406970', 26976, 24, '7D'),
('0005434319214', 5681, 21, '16D'),
('0005433524905', 1353, 28, '11C'),
('0005432968812', 18501, 11, '9E'),
('0005435242519', 15360, 15, '7E'),
('0005434925424', 6281, 18, '5D'),
('0005435242535', 12206, 14, '8F'),
('0005435242531', 12206, 21, '13E'),
('0005432783072', 15404, 35, '14C'),
('0005434877116', 14631, 65, '15A'),
('0005435981735', 2335, 64, '20A'),
('0005433753562', 2335, 95, '29B'),
('0005434374111', 1499, 13, '5B'),
('0005433150987', 20153, 9, '6C'),
('0005434022902', 443, 69, '27G'),
('0005433057413', 12674, 54, '33H'),
('0005433922163', 2152, 96, '30F'),
('0005432749758', 24087, 25, '15A'),
('0005433035658', 24087, 34, '18B'),
('0005433035654', 24087, 79, '39F'),
('0005435612281', 5345, 96, '28J'),
('0005434343791', 5345, 183, '42D'),
('0005435423968', 10892, 117, '39K'),
('0005433804949', 3299, 17, '8E'),
('0005433633399', 3299, 37, '13D'),
('0005433506957', 3299, 80, '26A'),
('0005435884636', 8166, 36, '10C'),
('0005432459230', 8166, 84, '20F'),
('0005433804879', 8163, 4, '17D'),
('0005432382717', 4661, 12, '4D'),
('0005432382698', 4661, 38, '12D'),
('0005434822080', 5260, 65, '24D'),
('0005435372456', 9935, 13, '12G'),
('0005432202972', 9935, 41, '23B'),
('0005435082694', 7016, 9, '19B'),
('0005434755948', 9526, 27, '15A'),
('0005434550499', 10609, 11, '4F'),
('0005434550506', 10609, 14, '5E'),
('0005435681638', 6732, 13, '4F'),
('0005435125849', 11510, 17, '8A'),
('0005435125845', 11510, 19, '8E'),
('0005434213957', 10696, 20, '10E'),
('0005435006738', 5425, 46, '13B'),
('0005434426205', 14890, 36, '19D'),
('0005434426090', 20198, 9, '7D'),
('0005435902485', 20198, 26, '19E'),
('0005433255049', 16236, 5, '18A'),
('0005433804949', 9332, 33, '16H'),
('0005432667428', 9332, 92, '36E'),
('0005433784314', 26256, 2, '2F'),
('0005433804879', 26256, 34, '32A'),
('0005433960139', 25948, 20, '12H'),
('0005433985309', 25948, 47, '21B'),
('0005434573166', 11221, 5, '6F'),
('0005432261340', 210, 57, '24A'),
('0005433101467', 7942, 99, '24F'),
('0005433870704', 9659, 2, '6B'),
('0005434175698', 32372, 4, '5B'),
('0005435125894', 3518, 226, '46D'),
('0005434877116', 3518, 243, '49H'),
('0005435902485', 14540, 6, '4C'),
('0005434426090', 14540, 30, '22F'),
('0005434247114', 16049, 2, '3A'),
('0005434947916', 5798, 3, '3A'),
('0005433613815', 5197, 62, '13E'),
('0005433613814', 5197, 92, '18D'),
('0005432667428', 5197, 127, '24F'),
('0005433613782', 5197, 128, '24E'),
('0005433784314', 8492, 10, '17B'),
('0005435006738', 8490, 38, '14D'),
('0005434264697', 8490, 52, '20A'),
('0005432328105', 31274, 20, '5E'),
('0005432423825', 13283, 37, '16C'),
('0005432947990', 25326, 17, '8F'),
('0005433341867', 17034, 44, '18H'),
('0005435765420', 5496, 10, '5G'),
('0005435846204', 25083, 8, '11E'),
('0005435844264', 25083, 11, '13A'),
('0005432566852', 4737, 53, '16D'),
('0005433506957', 9103, 9, '8D'),
('0005435125894', 14711, 55, '15F'),
('0005435443192', 27073, 14, '20D'),
('0005434137101', 7323, 22, '6A'),
('0005434988606', 6617, 4, '4B'),
('0005432382698', 30458, 33, '10D'),
('0005432382717', 30458, 46, '15A'),
('0005433650444', 7155, 23, '9F'),
('0005433867928', 32655, 35, '21C'),
('0005434406970', 7057, 27, '8D'),
('0005434299267', 7057, 46, '13B'),
('0005434299154', 26936, 4, '5D'),
('0005435310912', 26936, 30, '16A'),
('0005434906577', 25836, 53, '17D'),
('0005434906589', 25836, 56, '18E'),
('0005435839104', 6005, 15, '9D'),
('0005435472606', 18088, 6, '6B'),
('0005434979443', 2064, 2, '1B'),
('0005434137101', 28733, 74, '20D'),
('0005433511855', 798, 7, '7C'),
('0005432638985', 2255, 22, '14F'),
('0005434503717', 6515, 42, '19D'),
('0005435312779', 23242, 2, '4B'),
('0005432667428', 26281, 1, '1C'),
('0005432655381', 26281, 29, '20E'),
('0005435508233', 1566, 43, '14A'),
('0005435706199', 2462, 1, '1A'),
('0005435706204', 2462, 18, '11D'),
('0005433373434', 27033, 8, '8D'),
('0005434319234', 5683, 10, '8A'),
('0005434343791', 11464, 16, '5D'),
('0005432783211', 5621, 16, '8A'),
('0005435242535', 15351, 23, '11A'),
('0005435242531', 15351, 28, '13F'),
('0005432848146', 4374, 19, '21A'),
('0005434876588', 10082, 8, '8C'),
('0005432756809', 9328, 16, '6A'),
('0005433613782', 9328, 32, '10C'),
('0005433633399', 9328, 37, '11D'),
('0005433613815', 9328, 38, '12A'),
('0005433613814', 9328, 44, '13C'),
('0005433134086', 11592, 21, '8E'),
('0005432947990', 11592, 61, '22E'),
('0005433753616', 2331, 72, '20G'),
('0005435981834', 2331, 142, '37E'),
('0005432984710', 26183, 60, '28E'),
('0005433150896', 1510, 13, '7C'),
('0005432423950', 595, 37, '19E'),
('0005434022946', 451, 82, '31E'),
('0005434022922', 451, 89, '32H'),
('0005433035703', 24085, 6, '3B'),
('0005434724155', 266, 27, '11G'),
('0005432526559', 7726, 175, '37A'),
('0005432526519', 7726, 253, '50A'),
('0005435612411', 5337, 175, '39J'),
('0005433506976', 3320, 45, '13C'),
('0005433506966', 3320, 66, '18D'),
('0005432459325', 8170, 1, '1C'),
('0005432459290', 8170, 12, '4F'),
('0005432838678', 7382, 19, '6E'),
('0005432359818', 6372, 22, '6E'),
('0005435904379', 19044, 1, '4C'),
('0005432749758', 404, 49, '18F'),
('0005433524905', 18973, 18, '23B'),
('0005434822154', 5297, 15, '5D'),
('0005434822194', 5297, 16, '5H'),
('0005435372549', 9880, 97, '40B'),
('0005434756006', 9556, 49, '18E'),
('0005434213957', 28591, 42, '18C'),
('0005434600506', 6085, 33, '16F'),
('0005434600367', 18599, 10, '12A'),
('0005435125894', 11551, 30, '15F'),
('0005434755948', 28703, 1, '1D'),
('0005435039029', 5436, 86, '21A'),
('0005435038680', 12989, 25, '13B'),
('0005435981735', 26500, 18, '7D'),
('0005432583620', 31472, 11, '18D'),
('0005433985385', 25925, 74, '28G'),
('0005433289773', 21913, 13, '21D'),
('0005434988606', 23686, 29, '20C'),
('0005432261390', 182, 38, '16D'),
('0005432817147', 182, 69, '26D'),
('0005432261371', 182, 74, '27F'),
('0005433101588', 8018, 122, '28F'),
('0005432799129', 3511, 81, '22G'),
('0005435125937', 3511, 113, '28J'),
('0005434876588', 14576, 64, '43E'),
('0005434096718', 20174, 6, '21D'),
('0005435082694', 26127, 3, '2A'),
('0005433613892', 5177, 52, '11E'),
('0005434264844', 5175, 62, '24F'),
('0005434264835', 5175, 73, '28F'),
('0005432328154', 31253, 32, '8A'),
('0005432382698', 31253, 55, '12F'),
('0005432382717', 31253, 84, '19C'),
('0005432817147', 9601, 43, '17C'),
('0005434654236', 12504, 23, '15D'),
('0005435893539', 4456, 1, '1B'),
('0005435765509', 5517, 60, '22A'),
('0005434264697', 5517, 89, '31D'),
('0005434264844', 13482, 43, '20G'),
('0005434831096', 13482, 71, '31A'),
('0005434264835', 13482, 88, '37D'),
('0005435846190', 4125, 5, '5D'),
('0005435282222', 13863, 6, '3D'),
('0005432170306', 4720, 6, '1H'),
('0005432459230', 4720, 88, '22D'),
('0005432566546', 30519, 15, '14F'),
('0005433506966', 9066, 9, '7E'),
('0005433506976', 9066, 14, '11A'),
('0005435125937', 14705, 63, '20C'),
('0005432632640', 25190, 19, '21D'),
('0005433134086', 29869, 6, '5D'),
('0005435808121', 1903, 9, '7D'),
('0005434988615', 6629, 11, '7A'),
('0005435263519', 27629, 10, '6C'),
('0005434512016', 21364, 7, '6D'),
('0005433008143', 14185, 1, '1A'),
('0005434925424', 20510, 18, '9C'),
('0005435212819', 30602, 94, '34F'),
('0005434979495', 2062, 8, '3B'),
('0005434952492', 2656, 2, '2B'),
('0005434503777', 6526, 10, '6C'),
('0005433985514', 4179, 12, '5D'),
('0005435999080', 6209, 9, '6B'),
('0005434565786', 1575, 30, '10A'),
('0005432674980', 1183, 38, '15B'),
('0005434434947', 17330, 16, '20D'),
('0005435907457', 32882, 1, '1D'),
('0005434189117', 16647, 3, '7A'),
('0005434189122', 16647, 4, '19B'),
('0005433449759', 7586, 27, '7A'),
('0005433449760', 7586, 35, '9D'),
('0005432692759', 7586, 73, '17E'),
('0005434586342', 1396, 50, '17C'),
('0005432783225', 5617, 58, '17E'),
('0005432783211', 15407, 12, '5A'),
('0005435913898', 10099, 33, '15F'),
('0005434910087', 10099, 37, '17F'),
('0005432222729', 2785, 59, '18D'),
('0005432966686', 29193, 12, '6D'),
('0005432005185', 29193, 33, '16C'),
('0005433613892', 9308, 112, '26A'),
('0005432238876', 326, 35, '16E'),
('0005433568438', 326, 70, '29F'),
('0005433753675', 2362, 26, '9A'),
('0005435981878', 2362, 62, '17B'),
('0005433753643', 2362, 151, '36H'),
('0005433151043', 20135, 3, '1F'),
('0005432423968', 560, 44, '27D'),
('0005433057496', 12645, 7, '3B'),
('0005434735638', 12645, 56, '27G'),
('0005433922289', 2112, 29, '11G'),
('0005433922342', 2112, 75, '22F'),
('0005433922326', 2112, 99, '29H'),
('0005433035775', 24143, 58, '22H'),
('0005434550667', 258, 113, '26A'),
('0005434724276', 258, 118, '26H'),
('0005434031978', 9846, 51, '21D'),
('0005433289773', 9846, 57, '22K'),
('0005432526576', 7732, 242, '46D'),
('0005435423778', 5316, 11, '3K'),
('0005435042834', 10911, 63, '25K'),
('0005433506986', 3341, 43, '12D'),
('0005433633477', 3341, 131, '31E'),
('0005432459330', 8210, 72, '19C'),
('0005432459352', 8210, 82, '21C'),
('0005432838731', 7398, 3, '2A'),
('0005435990548', 8784, 10, '21C'),
('0005432359879', 6378, 8, '3D'),
('0005433293179', 29612, 14, '20A'),
('0005435304093', 5247, 3, '1H'),
('0005434822323', 5247, 14, '5G'),
('0005434822261', 5247, 58, '19G'),
('0005435149885', 5247, 87, '24E'),
('0005432121187', 5247, 157, '40G'),
('0005434831096', 5247, 188, '47C'),
('0005434821502', 9906, 6, '2H'),
('0005435681692', 6707, 33, '12D'),
('0005435125937', 11508, 19, '9C'),
('0005433397563', 13523, 47, '17A'),
('0005434214048', 10741, 14, '6C'),
('0005434756006', 28685, 17, '8E'),
('0005435042834', 5483, 4, '2C'),
('0005435981834', 26542, 23, '8E'),
('0005432857872', 3183, 20, '18B'),
('0005432857876', 3183, 31, '22B'),
('0005434943212', 16211, 3, '2C'),
('0005433762971', 26238, 12, '15D'),
('0005435135595', 33006, 3, '3B'),
('0005434480059', 938, 20, '18A'),
('0005433872449', 3198, 6, '7B'),
('0005435508233', 20913, 17, '5D'),
('0005432692759', 30013, 34, '9E'),
('0005432706355', 30013, 72, '19C'),
('0005434979443', 23655, 5, '2B'),
('0005434988615', 23655, 42, '22D'),
('0005432261432', 152, 27, '12B'),
('0005433101604', 7968, 62, '20C'),
('0005434426322', 3491, 97, '26K'),
('0005435913898', 14553, 3, '3D'),
('0005434947931', 5833, 5, '3B'),
('0005433613934', 5016, 93, '18F'),
('0005432105083', 5016, 151, '29A'),
('0005432034658', 8420, 78, '23A'),
('0005432423950', 13353, 39, '18A'),
('0005434157345', 9626, 38, '13D'),
('0005433397563', 19278, 10, '4E'),
('0005435765305', 13461, 101, '37D'),
('0005433008143', 22628, 59, '15F'),
('0005432756809', 25331, 19, '13C'),
('0005433846107', 5555, 19, '6D'),
('0005435282062', 5555, 60, '16F'),
('0005432566971', 4717, 5, '1H'),
('0005432459325', 4717, 20, '4H'),
('0005434081671', 4717, 85, '22D'),
('0005432459290', 4717, 129, '32A'),
('0005433342100', 11096, 32, '7F'),
('0005433342091', 11096, 49, '11E'),
('0005433342159', 11096, 85, '18D'),
('0005433506986', 9106, 11, '7D'),
('0005432919668', 20440, 33, '19A'),
('0005435540657', 11364, 4, '10A'),
('0005434137307', 7342, 86, '19A'),
('0005434503717', 22921, 17, '5D'),
('0005433449759', 30453, 5, '2D'),
('0005433449760', 30453, 33, '11D'),
('0005435302154', 29725, 15, '19D'),
('0005433109895', 2416, 1, '1A'),
('0005432799129', 14834, 18, '18C'),
('0005434299318', 7070, 96, '23F'),
('0005435293121', 26895, 1, '1C'),
('0005434299252', 26895, 39, '18E'),
('0005434137307', 28751, 73, '16F'),
('0005435259696', 6790, 10, '19A'),
('0005432905036', 3088, 40, '13F'),
('0005435508264', 1554, 20, '6A'),
('0005433185976', 1554, 67, '17F'),
('0005432692759', 1212, 11, '6F'),
('0005435937336', 13796, 4, '3B'),
('0005434406683', 20282, 60, '20D'),
('0005434407175', 26987, 46, '12E'),
('0005433123758', 15689, 17, '12E'),
('0005433123758', 7536, 9, '7D'),
('0005432783285', 5612, 67, '19D'),
('0005432848176', 4377, 1, '1B'),
('0005432848180', 4377, 16, '7D'),
('0005432783225', 15409, 33, '11A'),
('0005434876693', 10114, 15, '8F'),
('0005433680114', 2808, 21, '8D'),
('0005433680134', 2808, 38, '12E'),
('0005433577672', 9311, 25, '8C'),
('0005433613934', 9311, 52, '13E'),
('0005433633477', 9311, 100, '24C'),
('0005433568512', 320, 58, '19C'),
('0005433753697', 2365, 4, '1H'),
('0005432984779', 26192, 105, '34F'),
('0005434374024', 20111, 56, '19C'),
('0005432424051', 518, 20, '11A'),
('0005434023083', 438, 18, '12B'),
('0005434023086', 438, 37, '17B'),
('0005434031978', 438, 60, '23D'),
('0005434023100', 438, 66, '24G'),
('0005434022680', 12690, 83, '33F'),
('0005433922403', 2116, 87, '27G'),
('0005433035809', 24091, 112, '37B'),
('0005434550732', 279, 20, '11D'),
('0005434735638', 279, 36, '14A'),
('0005434724395', 279, 66, '20A'),
('0005434724325', 279, 179, '37B'),
('0005434724404', 279, 184, '37J'),
('0005434723627', 9870, 10, '2K'),
('0005432526785', 7775, 197, '39A'),
('0005432526737', 7775, 233, '43K'),
('0005435612645', 5359, 64, '18D'),
('0005435423775', 5359, 103, '24G'),
('0005433805058', 3359, 122, '30A'),
('0005435884432', 3360, 22, '20F'),
('0005432459386', 8221, 62, '15B'),
('0005435884776', 8221, 109, '26A'),
('0005433804889', 8219, 5, '4F'),
('0005432382840', 4602, 52, '15D'),
('0005435540657', 22021, 15, '14F'),
('0005432838763', 7352, 60, '18C'),
('0005435990558', 8821, 1, '2C'),
('0005432335921', 6386, 80, '20C'),
('0005435176812', 21006, 2, '1C'),
('0005434458481', 17688, 2, '2B'),
('0005432747197', 416, 40, '13E'),
('0005432890719', 416, 58, '19C'),
('0005433293179', 12062, 35, '11C'),
('0005434822479', 5265, 41, '16G'),
('0005434822387', 5265, 66, '20K'),
('0005434822439', 5265, 96, '27B'),
('0005435302154', 9914, 112, '36A'),
('0005434214048', 28615, 41, '18E'),
('0005434600564', 6071, 25, '9E'),
('0005434550667', 10678, 24, '8A'),
('0005435125767', 31907, 20, '10F'),
('0005435925156', 13186, 20, '12D'),
('0005435808121', 23179, 19, '21A'),
('0005435039137', 5464, 67, '14D'),
('0005435039164', 5464, 76, '16C'),
('0005435038774', 12950, 1, '1A'),
('0005435038630', 12950, 59, '18E'),
('0005434426322', 14859, 12, '6E'),
('0005435981878', 26538, 26, '9D'),
('0005433805058', 9385, 59, '24D'),
('0005433804889', 26242, 11, '11D'),
('0005433985514', 25926, 116, '37F'),
('0005434480086', 953, 25, '19B'),
('0005435149885', 10344, 25, '21C'),
('0005432706418', 29939, 61, '14F'),
('0005434979495', 23697, 23, '7D'),
('0005435939857', 3573, 60, '17A'),
('0005435925156', 15297, 14, '11C'),
('0005432020019', 8055, 55, '16D'),
('0005432919668', 8055, 117, '29F'),
('0005434937964', 3499, 9, '2G'),
('0005435126003', 3499, 181, '38J'),
('0005434876693', 14586, 108, '43G'),
('0005433960341', 6952, 28, '13A'),
('0005432105141', 5004, 27, '7D'),
('0005432105134', 5004, 163, '30E'),
('0005432335921', 8385, 86, '24B'),
('0005432423968', 13325, 7, '4C'),
('0005433568438', 11843, 13, '6E'),
('0005434654419', 5398, 46, '20E'),
('0005433715475', 7458, 52, '16F'),
('0005433715493', 7458, 61, '19E'),
('0005433715510', 7458, 66, '20F'),
('0005434446500', 1083, 7, '9B'),
('0005433342159', 17038, 57, '21E'),
('0005433342100', 17038, 105, '35H'),
('0005433342091', 17038, 112, '37F'),
('0005434081671', 30675, 16, '4E'),
('0005435461799', 5542, 84, '27A'),
('0005433007887', 1821, 12, '6A'),
('0005432295856', 1821, 20, '8E'),
('0005435282052', 5548, 34, '9F'),
('0005433846141', 5548, 69, '18A'),
('0005435282264', 13867, 48, '21C'),
('0005434620267', 32977, 14, '18A'),
('0005434993925', 4290, 36, '12D'),
('0005432567078', 4710, 1, '1A'),
('0005432459352', 4710, 27, '11B'),
('0005432459330', 4710, 34, '12H'),
('0005432170323', 4710, 117, '31F'),
('0005432295856', 22772, 1, '19A'),
('0005433342259', 11095, 6, '2C'),
('0005433342230', 11095, 67, '14A'),
('0005435126003', 14772, 50, '14E'),
('0005434087435', 28584, 1, '1F'),
('0005434503777', 22917, 7, '3A'),
('0005432382840', 30499, 69, '20C'),
('0005435304093', 10755, 8, '22A'),
('0005433126807', 29736, 6, '3C'),
('0005435302162', 29736, 17, '21D'),
('0005434407175', 7064, 64, '14A'),
('0005433008208', 14166, 5, '2F'),
('0005435999080', 19678, 8, '3B'),
('0005435839205', 6012, 15, '10A'),
('0005432142225', 6012, 46, '21F'),
('0005435212959', 30598, 97, '24G'),
('0005432526000', 30598, 102, '25K'),
('0005434979538', 2034, 14, '6A'),
('0005435628701', 774, 6, '4B'),
('0005434446500', 17147, 1, '1A'),
('0005435383107', 33064, 8, '7A'),
('0005433985573', 4175, 1, '1C'),
('0005433438775', 31114, 2, '2C'),
('0005433185979', 1549, 57, '16C'),
('0005433373462', 27039, 41, '18E'),
('0005432968801', 1398, 16, '4F'),
('0005433415532', 18020, 25, '18D'),
('0005432783361', 5655, 5, '2C'),
('0005432783369', 5655, 49, '13E'),
('0005432783285', 15410, 25, '8E'),
('0005435659975', 24624, 13, '20A'),
('0005432966718', 29182, 53, '14F'),
('0005432984581', 2350, 18, '4F'),
('0005432226005', 2350, 50, '15A'),
('0005433753785', 2350, 159, '36F'),
('0005432984802', 26188, 146, '39D'),
('0005434374259', 1495, 72, '18D'),
('0005434023187', 461, 37, '15H'),
('0005434022605', 12665, 18, '12B'),
('0005434022902', 12665, 81, '29G'),
('0005433057576', 12665, 92, '32E'),
('0005434022922', 12665, 106, '35E'),
('0005433922535', 2161, 90, '24B'),
('0005432207641', 24132, 30, '12H'),
('0005433131636', 295, 104, '23C'),
('0005433126807', 9875, 162, '36H'),
('0005432526841', 7744, 17, '4H'),
('0005435423968', 5331, 3, '1G'),
('0005435612688', 5331, 12, '3K'),
('0005434343938', 5331, 283, '47A'),
('0005435097135', 5331, 306, '50K'),
('0005435612411', 10881, 95, '26F'),
('0005435611928', 10881, 132, '33C'),
('0005435611975', 10881, 216, '47K'),
('0005435424220', 10881, 220, '48G'),
('0005433633528', 3377, 70, '16B'),
('0005432181530', 3377, 136, '29F'),
('0005432727841', 4673, 42, '14F'),
('0005434458645', 7357, 27, '8F'),
('0005434458481', 28915, 48, '18D'),
('0005434275931', 8831, 12, '17C'),
('0005432909230', 23841, 3, '1D'),
('0005435176717', 6403, 55, '13B'),
('0005435176846', 20986, 62, '15B'),
('0005434458645', 29093, 16, '18A'),
('0005435372731', 9893, 66, '20C'),
('0005435302162', 9893, 75, '21K'),
('0005434821684', 9893, 160, '39A'),
('0005434639104', 2003, 29, '19B'),
('0005432111255', 6068, 2, '1F'),
('0005434600590', 6068, 20, '10E'),
('0005434550732', 10655, 3, '1D'),
('0005434550506', 27765, 26, '11C'),
('0005434828674', 24589, 40, '13A'),
('0005435126003', 11505, 25, '10A'),
('0005435125712', 31860, 8, '4D'),
('0005435039229', 5465, 74, '15D'),
('0005435006824', 5465, 121, '23F'),
('0005434229195', 12980, 5, '1F'),
('0005435902554', 20238, 33, '16A'),
('0005432462492', 28019, 1, '1A'),
('0005433689883', 29263, 1, '2C'),
('0005433960341', 25956, 67, '28D'),
('0005435508264', 20951, 28, '9C'),
('0005432706562', 2961, 29, '12E'),
('0005432880688', 29950, 6, '2C'),
('0005433123758', 29950, 41, '9F'),
('0005432817222', 209, 24, '12A'),
('0005434426379', 3485, 136, '30B'),
('0005432799225', 3485, 229, '46D'),
('0005435125767', 14585, 6, '2K'),
('0005435902554', 14585, 115, '35B'),
('0005435797247', 29323, 13, '18F'),
('0005434229195', 5132, 7, '3D'),
('0005432034706', 8370, 97, '23D'),
('0005435006824', 8370, 124, '29B'),
('0005432382840', 31232, 59, '13F'),
('0005432424051', 13365, 58, '20F'),
('0005432817222', 9609, 30, '11A'),
('0005433568512', 11879, 58, '17D'),
('0005434654442', 5371, 12, '5E'),
('0005433715549', 7468, 33, '10D'),
('0005433715189', 29203, 12, '6E'),
('0005434095155', 8663, 20, '12E'),
('0005434351504', 29633, 11, '20A'),
('0005433342259', 17053, 3, '2A'),
('0005433342230', 17053, 75, '24G'),
('0005432390039', 1344, 16, '7D'),
('0005432390017', 1344, 29, '12A'),
('0005432390028', 1344, 42, '17C'),
('0005434081480', 12820, 70, '22D'),
('0005433008208', 22614, 7, '3A'),
('0005435937336', 27312, 28, '17F'),
('0005432459386', 4746, 164, '38G'),
('0005434081480', 30544, 53, '15G'),
('0005433342374', 11091, 90, '18E'),
('0005433481100', 9104, 33, '17F'),
('0005435125767', 11002, 45, '20F'),
('0005432862170', 2542, 9, '5A'),
('0005435803239', 6644, 18, '21B'),
('0005434520201', 6101, 23, '20C'),
('0005433650467', 7165, 20, '6A'),
('0005433650516', 7165, 68, '18E'),
('0005435263562', 27625, 7, '2F'),
('0005433868112', 4788, 38, '22B'),
('0005435911320', 3436, 27, '22D'),
('0005434406683', 26921, 77, '20D'),
('0005432604028', 6452, 1, '1A'),
('0005433008261', 14194, 8, '5F'),
('0005433008271', 14194, 34, '16A'),
('0005433007887', 22845, 23, '12F'),
('0005432526010', 30629, 19, '12E'),
('0005432525930', 30629, 192, '43A'),
('0005435801672', 2059, 29, '21A'),
('0005434137101', 11946, 65, '17C'),
('0005433348889', 685, 2, '1B'),
('0005435132807', 7905, 7, '7B'),
('0005433985293', 25658, 43, '18C'),
('0005433186058', 20900, 34, '11F'),
('0005434565714', 20900, 35, '12E'),
('0005435153699', 3877, 5, '19D'),
('0005432692634', 17456, 10, '8D'),
('0005434406845', 20277, 48, '13D'),
('0005434407314', 26975, 46, '13C'),
('0005432109683', 5692, 17, '11E'),
('0005432692843', 7610, 52, '12F'),
('0005432692634', 30367, 36, '19A'),
('0005434343938', 11474, 4, '1D'),
('0005432848086', 28873, 21, '18C'),
('0005432783072', 12172, 6, '3D'),
('0005432783369', 15412, 33, '10F'),
('0005432783361', 15412, 46, '14C'),
('0005434877610', 14597, 69, '15A'),
('0005432966497', 2814, 31, '8F'),
('0005433680198', 2814, 84, '20F'),
('0005433633528', 9324, 74, '17A'),
('0005433613417', 25251, 64, '18E'),
('0005433613441', 25251, 95, '27B'),
('0005433074493', 11583, 68, '21D'),
('0005433753562', 26163, 19, '5F'),
('0005435981735', 26163, 61, '17G'),
('0005434374360', 1526, 8, '3C'),
('0005433151147', 20116, 12, '4E'),
('0005433057585', 12649, 103, '36F'),
('0005434022689', 12649, 109, '37H'),
('0005433035925', 24131, 87, '21F'),
('0005433035934', 24131, 88, '21G'),
('0005433921860', 24131, 155, '36F'),
('0005433180707', 272, 1, '1D'),
('0005434550506', 9825, 22, '5G'),
('0005432526998', 7766, 81, '19F'),
('0005434343962', 5319, 204, '37G'),
('0005433805122', 3398, 94, '22B'),
('0005435884882', 8334, 48, '13F'),
('0005435540849', 1719, 11, '5C'),
('0005432838826', 7405, 33, '9D'),
('0005432838827', 7405, 36, '10C'),
('0005435252569', 28946, 28, '8D'),
('0005432359998', 6375, 33, '8D'),
('0005434149650', 21029, 3, '2C'),
('0005432604028', 21412, 6, '2D'),
('0005434828674', 5271, 38, '14F'),
('0005434822641', 5271, 91, '26C'),
('0005435372797', 9934, 40, '14K'),
('0005435372769', 9934, 77, '22D'),
('0005434213711', 9554, 74, '20A'),
('0005434639151', 1973, 16, '5C'),
('0005434600607', 6062, 23, '11E'),
('0005435326538', 6062, 40, '18C'),
('0005435681499', 24564, 17, '6C'),
('0005433397699', 13556, 12, '5F'),
('0005432297260', 19392, 54, '17F'),
('0005435039287', 5479, 92, '18D'),
('0005435039029', 12988, 60, '15D'),
('0005435039164', 12988, 72, '17F'),
('0005434426379', 14864, 33, '14C'),
('0005435981735', 26719, 6, '2F'),
('0005432857985', 31496, 22, '7B'),
('0005433805122', 9352, 2, '1F'),
('0005433784689', 9352, 81, '35A'),
('0005433985293', 24290, 36, '20F'),
('0005433985573', 25930, 37, '19G'),
('0005435545635', 11223, 39, '19E'),
('0005432692634', 2938, 4, '5C'),
('0005432706591', 2924, 9, '4F'),
('0005432692843', 30064, 71, '16E'),
('0005434979538', 23678, 7, '2C'),
('0005435068740', 3582, 30, '9D'),
('0005432207641', 229, 6, '3C'),
('0005432261557', 229, 76, '27A'),
('0005433101750', 8041, 21, '8B'),
('0005434937997', 3508, 65, '19F'),
('0005435126068', 3508, 88, '22J'),
('0005434877610', 3508, 217, '42F'),
('0005434937800', 14548, 54, '20G'),
('0005435125712', 14548, 114, '30K'),
('0005432798996', 14548, 147, '39B'),
('0005435229369', 25118, 53, '18E'),
('0005434947963', 5780, 3, '2B'),
('0005434947885', 16387, 4, '2B'),
('0005432105247', 5190, 4, '1D'),
('0005433614168', 5190, 27, '7F'),
('0005433784689', 5190, 137, '26D'),
('0005434149650', 5139, 8, '3F'),
('0005433613441', 8356, 7, '7A'),
('0005433613417', 8356, 20, '13A'),
('0005434264692', 8357, 103, '21F'),
('0005434639104', 23395, 9, '4C'),
('0005434654469', 5375, 34, '15E'),
('0005435340150', 12540, 2, '1C'),
('0005435266120', 29248, 22, '10D'),
('0005432297260', 1462, 55, '18C'),
('0005433397699', 19264, 19, '7C'),
('0005433342374', 17059, 35, '14F'),
('0005435765750', 5515, 99, '28D'),
('0005435765287', 13485, 5, '2C'),
('0005435462160', 13485, 113, '33H'),
('0005435765159', 13485, 127, '37D'),
('0005433008271', 22602, 53, '15D'),
('0005433008261', 22602, 70, '18F'),
('0005432567205', 4714, 111, '30H'),
('0005432566852', 30561, 19, '5H'),
('0005432566745', 30561, 144, '37F'),
('0005433342402', 11104, 5, '1F'),
('0005435097135', 11104, 65, '13E'),
('0005433342397', 11104, 80, '16B'),
('0005433342450', 11104, 101, '19D'),
('0005435125712', 11050, 14, '5D'),
('0005435126068', 14731, 45, '15A'),
('0005435443244', 27096, 7, '4F'),
('0005432632640', 28170, 19, '22B'),
('0005432968801', 18759, 2, '2B'),
('0005433266653', 24375, 18, '20B'),
('0005433131636', 10753, 2, '3B'),
('0005433868112', 32671, 23, '7B'),
('0005432798996', 12131, 2, '3C'),
('0005432799225', 14780, 13, '7C'),
('0005434407314', 7080, 83, '17E'),
('0005434512039', 21361, 1, '1B'),
('0005433008303', 14187, 30, '14F'),
('0005435472696', 18090, 20, '11D'),
('0005432526205', 30619, 8, '2K'),
('0005435725569', 30619, 214, '42F'),
('0005432525770', 30619, 231, '44J'),
('0005435801647', 23550, 23, '18C'),
('0005434136724', 11927, 3, '1D'),
('0005434137074', 11927, 37, '10C'),
('0005433511830', 16174, 9, '21C'),
('0005435652806', 1657, 82, '20E'),
('0005433985648', 4184, 37, '16A'),
('0005432667421', 17836, 7, '5C'),
('0005432328020', 31130, 19, '7F'),
('0005435487532', 6230, 14, '6B'),
('0005434446484', 17546, 12, '19C'),
('0005435508296', 1593, 15, '5C'),
('0005435545635', 20853, 37, '14F'),
('0005435225476', 7178, 12, '6C'),
('0005432628654', 28111, 11, '20A'),
('0005432692843', 1171, 53, '19C'),
('0005434435094', 1105, 6, '5A'),
('0005433373381', 2445, 11, '5C'),
('0005435706277', 2445, 17, '8A'),
('0005435706274', 2445, 19, '8D'),
('0005435310880', 26991, 64, '15F'),
('0005434319214', 15702, 40, '18F'),
('0005435220306', 31750, 9, '20A'),
('0005434343962', 11423, 18, '5B'),
('0005435824462', 1254, 26, '13A'),
('0005432783470', 5640, 33, '8C'),
('0005432783444', 5640, 72, '17A'),
('0005432783072', 15346, 7, '2F'),
('0005434910087', 14616, 39, '9E'),
('0005433614168', 9326, 25, '6F'),
('0005432869433', 2358, 152, '30E'),
('0005433461576', 1493, 29, '7E'),
('0005434374365', 1493, 96, '22A'),
('0005434446484', 12881, 11, '16D'),
('0005432235592', 480, 54, '18B'),
('0005434023308', 480, 96, '28D'),
('0005432235589', 480, 104, '30H'),
('0005433035658', 2156, 85, '21E'),
('0005432231495', 2156, 97, '23D'),
('0005433035969', 24088, 113, '28E'),
('0005434724774', 302, 215, '37H'),
('0005433233203', 302, 301, '50G'),
('0005434724276', 9836, 167, '31J'),
('0005434724325', 9836, 281, '47H'),
('0005434067097', 7720, 3, '1G'),
('0005432533274', 7720, 35, '12E'),
('0005435212625', 7720, 123, '25E'),
('0005434067110', 7720, 180, '33H'),
('0005435612967', 5310, 80, '19A'),
('0005435097150', 5310, 298, '49G'),
('0005435611999', 10933, 106, '23H'),
('0005435424414', 10933, 114, '24G'),
('0005435424378', 10933, 132, '27J'),
('0005434244812', 10933, 177, '33D'),
('0005435424398', 10933, 213, '37K'),
('0005433633618', 3394, 51, '12C'),
('0005432459593', 8188, 56, '14C'),
('0005432838515', 28923, 52, '12D'),
('0005435252591', 28923, 83, '18E'),
('0005434522377', 19058, 10, '18A'),
('0005432747325', 425, 62, '18C'),
('0005432749758', 12091, 23, '9E'),
('0005434822787', 5242, 28, '12D'),
('0005434831096', 9931, 169, '36B'),
('0005435082739', 6980, 1, '1D'),
('0005434213753', 9551, 25, '6F'),
('0005434756168', 9551, 81, '20E'),
('0005434639180', 1979, 14, '4C'),
('0005433180707', 10616, 46, '11D'),
('0005432533274', 24569, 26, '8E'),
('0005435126068', 11514, 50, '19D'),
('0005435125937', 31897, 27, '12E'),
('0005435125894', 31897, 47, '19F'),
('0005433397745', 13521, 44, '16E'),
('0005435068740', 15462, 35, '11E'),
('0005434214236', 10684, 52, '14A'),
('0005434213711', 28664, 27, '8E'),
('0005435039374', 5469, 59, '12E'),
('0005432657430', 9380, 124, '37B'),
('0005434479939', 16580, 38, '21A'),
('0005433872462', 3208, 4, '7C'),
('0005435925052', 3554, 42, '12A'),
('0005434426421', 3477, 9, '3H'),
('0005433960513', 6892, 8, '3D'),
('0005434244812', 5153, 19, '18E'),
('0005432105276', 5152, 152, '28F'),
('0005433614256', 5152, 153, '29B'),
('0005434639151', 23343, 17, '6A'),
('0005432328020', 21078, 68, '20F'),
('0005432822065', 29006, 30, '8D'),
('0005432948230', 25296, 23, '7F'),
('0005433568077', 25296, 40, '12F'),
('0005434654503', 5376, 1, '1A'),
('0005434654180', 12507, 10, '4E'),
('0005435340172', 12507, 21, '11F'),
('0005433397745', 19272, 60, '19A'),
('0005433342402', 17022, 26, '12B'),
('0005433342397', 17022, 96, '33G'),
('0005433342450', 17022, 113, '36H'),
('0005433689883', 19365, 6, '18C'),
('0005434264692', 5501, 1, '1A'),
('0005435765814', 5501, 102, '27B'),
('0005433008303', 22596, 48, '13D'),
('0005433846339', 5590, 80, '19B'),
('0005433845713', 13857, 38, '11D'),
('0005434620461', 7824, 12, '5B'),
('0005435785129', 4278, 29, '10C'),
('0005435918624', 27306, 37, '16D'),
('0005433342596', 11111, 19, '5B'),
('0005433342593', 11111, 43, '9B'),
('0005433342512', 11111, 83, '16E'),
('0005434084864', 28523, 5, '4A'),
('0005435540849', 22239, 20, '9D'),
('0005433251284', 25608, 12, '4C'),
('0005432862186', 2527, 3, '2A'),
('0005434183566', 29850, 1, '1A'),
('0005434137101', 28580, 43, '11F'),
('0005434503536', 16729, 13, '6D'),
('0005433867928', 32568, 25, '18C'),
('0005435911332', 3452, 20, '22B'),
('0005433867928', 14489, 19, '6A'),
('0005435310880', 7050, 72, '14F'),
('0005435293057', 7050, 118, '23A'),
('0005434406845', 26905, 8, '2F'),
('0005433251284', 14984, 15, '5F'),
('0005433008371', 14191, 40, '17F'),
('0005435487707', 15819, 33, '20D'),
('0005432660807', 6021, 44, '18E'),
('0005435839104', 18073, 9, '8F'),
('0005435213204', 30586, 1, '1A'),
('0005432526737', 30586, 70, '18H'),
('0005435213169', 30586, 194, '36A'),
('0005433367710', 24857, 44, '12E'),
('0005434136833', 11951, 16, '5F'),
('0005435390147', 7482, 3, '2A'),
('0005435390153', 7482, 16, '19C'),
('0005434503536', 22689, 17, '12D'),
('0005433367710', 21678, 11, '4C'),
('0005433985708', 4180, 29, '9E'),
('0005432667428', 17852, 33, '18F'),
('0005432657430', 26283, 14, '9E'),
('0005432328486', 3126, 56, '18E'),
('0005432905101', 31128, 11, '5F'),
('0005435487707', 19525, 53, '21C'),
('0005435517820', 1582, 38, '11D'),
('0005435225547', 28140, 4, '2A'),
('0005435785129', 27441, 3, '1D'),
('0005434406879', 20269, 79, '18D'),
('0005434407418', 27004, 46, '12C'),
('0005434189149', 16648, 9, '20C'),
('0005432720513', 30348, 23, '8D'),
('0005432720564', 30348, 38, '12F'),
('0005434343634', 29765, 28, '18C'),
('0005435242494', 5667, 23, '6D'),
('0005432783516', 5667, 87, '20E'),
('0005435850783', 4368, 1, '1A'),
('0005432782974', 12188, 68, '15A'),
('0005432783444', 15415, 28, '8D'),
('0005432783470', 15415, 32, '9E'),
('0005433680309', 2777, 40, '10A'),
('0005433614256', 9316, 27, '8F'),
('0005433633618', 9316, 92, '22E'),
('0005434163577', 25229, 30, '10E'),
('0005433134086', 312, 27, '8D'),
('0005433568745', 312, 66, '15D'),
('0005432947990', 312, 78, '18A'),
('0005433568077', 11582, 13, '5F'),
('0005432948230', 11582, 25, '9C'),
('0005433766620', 2326, 42, '12F'),
('0005435981623', 26181, 30, '9A'),
('0005434731150', 26181, 51, '14B'),
('0005433151043', 1491, 19, '5E'),
('0005432424226', 505, 15, '12C'),
('0005432749758', 2138, 21, '5A'),
('0005433036043', 24109, 4, '1F'),
('0005434028284', 24109, 143, '35A'),
('0005433036035', 24109, 156, '37A'),
('0005434724851', 265, 55, '15E'),
('0005434724891', 265, 283, '45A'),
('0005433766620', 9869, 85, '19C'),
('0005434723677', 9869, 119, '23F'),
('0005434723571', 9869, 273, '43C'),
('0005432527274', 7737, 2, '1A'),
('0005435212819', 7737, 233, '37A'),
('0005435613063', 5333, 69, '16G'),
('0005434244844', 10924, 290, '46E'),
('0005433633656', 3382, 62, '13F'),
('0005435884636', 3381, 4, '2F'),
('0005432459626', 8202, 21, '7A'),
('0005435529147', 1723, 21, '8C'),
('0005432838678', 28932, 4, '1F'),
('0005434149524', 6398, 55, '12A'),
('0005435176949', 21040, 79, '18C'),
('0005435490211', 21040, 103, '23D'),
('0005432749754', 12082, 16, '4E'),
('0005435372236', 5252, 120, '28G'),
('0005434822914', 5252, 220, '44F'),
('0005434821912', 9938, 137, '32J'),
('0005434214048', 9523, 24, '6F'),
('0005434214236', 28589, 45, '13E'),
('0005435681906', 6720, 39, '9E'),
('0005435681894', 6720, 48, '11D'),
('0005435220306', 24571, 6, '2C'),
('0005433397563', 19384, 44, '14D'),
('0005435925052', 15473, 63, '19F'),
('0005434755831', 10700, 41, '9F'),
('0005434213753', 28660, 41, '10F'),
('0005434756168', 28660, 68, '17E'),
('0005435038710', 12963, 27, '6C'),
('0005434426421', 14899, 52, '18D'),
('0005435902619', 20184, 13, '6E'),
('0005435902607', 20184, 40, '16D'),
('0005435981623', 26725, 57, '14C'),
('0005432583901', 3189, 21, '6C'),
('0005432857900', 3189, 34, '21A'),
('0005435652806', 21723, 10, '3F'),
('0005433960513', 25954, 50, '19B'),
('0005433985648', 25954, 86, '32B'),
('0005434480204', 975, 17, '5C'),
('0005433165693', 975, 23, '7C'),
('0005434573139', 20922, 25, '7F'),
('0005435508296', 20922, 58, '17C'),
('0005434988575', 27573, 25, '18C'),
('0005432660807', 18219, 8, '6A'),
('0005432667421', 26370, 1, '2A'),
('0005433101405', 25, 75, '21F'),
('0005432261684', 38, 44, '19C'),
('0005432817307', 38, 75, '28D'),
('0005432391985', 8031, 21, '8E'),
('0005433101878', 8031, 68, '19D'),
('0005432817007', 8033, 11, '12E'),
('0005432816974', 8033, 16, '15E'),
('0005433870704', 32370, 1, '1A'),
('0005432799322', 3522, 217, '42A'),
('0005432799328', 3522, 258, '48D'),
('0005435125937', 14584, 36, '13K'),
('0005432607499', 14584, 75, '21E'),
('0005432799129', 14584, 179, '37H'),
('0005435902607', 14584, 218, '44F'),
('0005435125894', 14584, 220, '45B'),
('0005435902619', 14584, 247, '51D'),
('0005434947931', 16379, 7, '4A'),
('0005434947916', 16379, 11, '5B'),
('0005433960595', 6933, 27, '11C'),
('0005435082739', 26059, 1, '2B'),
('0005434244844', 5065, 11, '11E'),
('0005432105321', 5064, 130, '25B'),
('0005432034799', 8382, 39, '9F'),
('0005434149524', 8382, 115, '25F'),
('0005433202285', 12609, 2, '1B'),
('0005433202294', 12609, 4, '1D'),
('0005433202290', 12609, 12, '4C'),
('0005434639180', 23350, 31, '18D'),
('0005432817307', 9574, 4, '1F'),
('0005432816974', 28964, 7, '4A'),
('0005432817007', 28964, 16, '7C'),
('0005432607499', 31553, 3, '2B'),
('0005432948276', 25269, 69, '16E'),
('0005434654419', 12536, 8, '3D'),
('0005435266078', 7460, 64, '18F'),
('0005434183566', 11674, 6, '4C'),
('0005433397563', 1419, 23, '8A'),
('0005434954542', 28340, 2, '1B'),
('0005433341545', 1065, 28, '13G'),
('0005433341459', 1065, 31, '14B'),
('0005433341867', 1065, 67, '24E'),
('0005433342512', 17069, 17, '5G'),
('0005433342596', 17069, 92, '28F'),
('0005433342593', 17069, 107, '32H'),
('0005434081508', 12783, 64, '14E'),
('0005434067110', 30683, 46, '10C'),
('0005434067097', 30683, 106, '22C'),
('0005434831096', 5499, 21, '5B'),
('0005435765894', 5499, 30, '11D'),
('0005435765908', 5499, 52, '15B'),
('0005435765892', 5499, 62, '16H'),
('0005435725569', 5499, 83, '21A'),
('0005435462246', 13502, 38, '13H'),
('0005435462241', 13502, 76, '21G'),
('0005435765269', 13502, 105, '29A'),
('0005435462237', 13502, 111, '30A'),
('0005435462224', 13502, 119, '31G'),
('0005432632640', 25099, 25, '12E'),
('0005433284802', 1809, 45, '12F'),
('0005433007937', 1809, 53, '15A'),
('0005433008371', 22584, 54, '13F'),
('0005435282380', 13831, 47, '11B'),
('0005434620240', 32998, 25, '21C'),
('0005432459593', 4709, 40, '13D'),
('0005432566728', 30549, 36, '14A'),
('0005434081508', 30549, 132, '37G'),
('0005433342689', 11077, 15, '4D'),
('0005433342682', 11077, 66, '13B'),
('0005435097150', 11077, 109, '20E'),
('0005433341867', 17140, 49, '11B'),
('0005433341545', 17140, 51, '11E'),
('0005433341459', 17140, 78, '17A'),
('0005433506920', 20446, 36, '15A'),
('0005433506976', 20446, 43, '17E'),
('0005435125894', 10964, 34, '10C'),
('0005435125937', 10964, 59, '19C'),
('0005435443192', 7126, 2, '1C'),
('0005434084909', 2717, 1, '1B'),
('0005433134086', 11973, 1, '1C'),
('0005434137733', 7333, 57, '15C'),
('0005434137074', 28575, 65, '16E'),
('0005434136724', 28575, 82, '20E'),
('0005434988686', 6628, 15, '18C'),
('0005433129254', 29724, 6, '4B'),
('0005433129255', 29724, 12, '7B'),
('0005433650575', 7152, 21, '7A'),
('0005434460496', 3421, 20, '21A'),
('0005432799129', 12151, 12, '5B'),
('0005434299437', 7042, 89, '18F'),
('0005434407418', 7042, 95, '19F'),
('0005435487532', 19679, 16, '7B'),
('0005433284802', 23049, 7, '5C'),
('0005435213292', 30581, 200, '34F'),
('0005434137733', 28724, 30, '8F'),
('0005435697222', 3647, 6, '2D'),
('0005434604883', 3989, 13, '5D'),
('0005435132845', 7859, 7, '3D'),
('0005432639068', 2237, 28, '15C'),
('0005433985514', 25664, 32, '14F'),
('0005432655381', 17864, 25, '15A'),
('0005432660807', 26303, 9, '7D'),
('0005432869433', 26303, 10, '7E'),
('0005432328105', 31146, 40, '13E'),
('0005432328154', 31146, 52, '16E'),
('0005434309695', 6211, 4, '2F'),
('0005435296943', 6211, 21, '10D'),
('0005435517843', 1555, 47, '12F'),
('0005434565786', 20845, 1, '1A'),
('0005435706326', 2464, 35, '14A'),
('0005435706309', 2464, 39, '15D'),
('0005434963935', 18236, 59, '31B'),
('0005434406970', 20300, 7, '2F'),
('0005434407486', 27016, 86, '20D'),
('0005434189117', 8980, 5, '4D'),
('0005432692948', 7546, 31, '8C'),
('0005434586342', 18520, 28, '9E'),
('0005432782974', 15374, 84, '18C'),
('0005434462782', 4360, 3, '2A'),
('0005432783211', 12214, 68, '15E'),
('0005432783516', 15416, 47, '13A'),
('0005435242494', 15416, 63, '16E'),
('0005433633656', 9280, 20, '6C'),
('0005433577672', 25242, 69, '19D'),
('0005433568805', 317, 129, '28D'),
('0005432948276', 11601, 23, '8C'),
('0005432226030', 2329, 10, '2H'),
('0005434731109', 2329, 48, '13E'),
('0005434731154', 26198, 60, '15E'),
('0005434374004', 20156, 44, '13D'),
('0005434028284', 447, 53, '20D'),
('0005434023453', 447, 60, '21H'),
('0005433057496', 447, 80, '27H'),
('0005433057413', 447, 118, '37H'),
('0005434023086', 12680, 25, '5H'),
('0005432749754', 2166, 16, '3H'),
('0005433036067', 24122, 172, '35G'),
('0005434731150', 259, 195, '32K'),
('0005434725027', 259, 210, '34K'),
('0005433180771', 259, 295, '44H'),
('0005434735638', 9820, 7, '1K'),
('0005433129254', 9820, 13, '2K'),
('0005434723877', 9820, 76, '18H'),
('0005434731109', 9820, 98, '21B'),
('0005433233965', 9820, 125, '25A'),
('0005433129255', 9820, 311, '49D'),
('0005432527428', 7771, 9, '2G'),
('0005434067254', 7771, 17, '4C'),
('0005432527453', 7771, 97, '21K'),
('0005434067272', 7771, 133, '27E'),
('0005435212595', 7771, 208, '37D'),
('0005435212725', 7771, 264, '45D'),
('0005435613234', 5312, 27, '11F'),
('0005435490211', 5312, 270, '42G'),
('0005435424524', 10875, 211, '36B'),
('0005435424545', 10875, 224, '38A'),
('0005434343634', 10875, 231, '39A'),
('0005434573139', 10875, 307, '50D'),
('0005433507113', 3367, 137, '27C'),
('0005433633699', 3367, 164, '31D'),
('0005435884590', 3366, 48, '28C'),
('0005433506976', 8239, 117, '27F'),
('0005433506920', 8239, 139, '31E'),
('0005433805058', 8258, 16, '9F'),
('0005433804949', 8258, 17, '10B'),
('0005432727841', 30103, 16, '6F'),
('0005435529180', 1733, 44, '13E'),
('0005435252639', 28949, 11, '4C'),
('0005435990593', 8791, 5, '14F'),
('0005432360174', 6357, 87, '18A'),
('0005432603786', 31679, 11, '3C'),
('0005432756809', 12089, 74, '19F'),
('0005434823063', 5301, 126, '28C'),
('0005432121280', 5301, 158, '32G'),
('0005432121270', 5301, 209, '39J'),
('0005434822323', 9925, 64, '18G'),
('0005434821538', 9925, 106, '25C'),
('0005435082694', 25993, 8, '18B'),
('0005434756283', 9552, 79, '17E'),
('0005434756244', 9552, 92, '20D'),
('0005434755831', 28646, 93, '20D'),
('0005433202290', 23252, 3, '1D'),
('0005433202294', 23252, 10, '3D'),
('0005433202285', 23252, 37, '21B'),
('0005435326526', 6053, 14, '7A'),
('0005434600506', 18600, 18, '8E'),
('0005435681638', 24610, 54, '12C'),
('0005435125845', 31884, 30, '18E'),
('0005434214349', 10728, 52, '12D'),
('0005434214048', 28682, 72, '17F'),
('0005434229277', 12968, 15, '5E'),
('0005435554169', 20227, 1, '1C'),
('0005433255049', 863, 6, '5D'),
('0005433784806', 9386, 116, '37H'),
('0005433804949', 26274, 30, '13D'),
('0005433805058', 26274, 83, '28G'),
('0005433985514', 24263, 8, '3G'),
('0005433985708', 25943, 9, '4B'),
('0005433960595', 25943, 39, '18B'),
('0005434573138', 20943, 52, '13D'),
('0005435517820', 20943, 70, '17D'),
('0005432692948', 30018, 76, '16E'),
('0005434988686', 23671, 38, '22B'),
('0005434979333', 27523, 2, '1B'),
('0005432667428', 26426, 4, '3A'),
('0005432261728', 126, 62, '21F'),
('0005432020140', 8115, 83, '21D'),
('0005434175698', 9668, 5, '6A'),
('0005434426487', 3506, 84, '21H'),
('0005434096735', 20165, 5, '20D'),
('0005435229389', 25111, 5, '3A'),
('0005432645777', 25111, 51, '19A'),
('0005434947963', 16377, 6, '4A'),
('0005435082694', 24541, 2, '2A'),
('0005433784806', 4989, 151, '28D'),
('0005434229277', 4987, 6, '4A'),
('0005434265029', 4987, 33, '12A'),
('0005432034833', 8402, 80, '17F'),
('0005432328105', 21052, 51, '13C'),
('0005432382698', 21052, 56, '14C'),
('0005432328154', 21052, 58, '14E'),
('0005432328486', 31240, 73, '16A'),
('0005432424226', 13285, 42, '20F'),
('0005434448300', 9602, 19, '6D'),
('0005432947990', 11864, 70, '15A'),
('0005433568745', 11864, 104, '21B'),
('0005433715741', 7450, 30, '9B'),
('0005433715475', 29244, 7, '3C'),
('0005434095210', 8660, 21, '18E'),
('0005433341701', 1051, 44, '14H'),
('0005433342682', 17050, 101, '31D'),
('0005433342689', 17050, 111, '33E'),
('0005432391985', 1335, 43, '13B'),
('0005435765186', 13488, 56, '15B'),
('0005434265029', 13488, 79, '19F'),
('0005435846204', 4131, 1, '1C'),
('0005435844264', 4131, 36, '18F'),
('0005435282161', 5552, 44, '10D'),
('0005432459626', 4751, 6, '1G'),
('0005432567380', 4751, 154, '35F'),
('0005433341701', 17101, 106, '20F'),
('0005433507113', 9097, 15, '7D'),
('0005433506957', 20450, 4, '2F'),
('0005433506966', 20450, 43, '16F'),
('0005435844307', 28173, 18, '19B'),
('0005435540849', 11380, 1, '1A'),
('0005435529147', 22247, 19, '9F'),
('0005434907073', 2313, 69, '17C'),
('0005434137799', 7311, 11, '3D'),
('0005434137825', 7311, 63, '14E'),
('0005434136833', 28570, 56, '13D'),
('0005434988575', 23645, 1, '1A'),
('0005432799328', 14812, 21, '19A'),
('0005432799322', 14812, 24, '22B'),
('0005434407486', 7040, 78, '15E'),
('0005434406879', 26912, 21, '6A'),
('0005432603786', 21367, 36, '19D'),
('0005433007937', 22834, 36, '18D'),
('0005435472575', 6006, 16, '9A'),
('0005432667421', 18034, 14, '8A'),
('0005435839205', 18034, 47, '21A'),
('0005434066583', 30592, 66, '16G'),
('0005432211475', 30592, 249, '41A'),
('0005432526519', 30592, 273, '44K'),
('0005432526785', 30592, 308, '49F'),
('0005434979333', 23570, 35, '21C'),
('0005434952492', 28219, 1, '1A'),
('0005434136757', 11965, 40, '10A'),
('0005434137825', 28759, 22, '6E'),
('0005434137799', 28759, 33, '9C'),
('0005435916135', 3680, 1, '1A'),
('0005435383107', 7916, 13, '22D'),
('0005435132807', 33088, 2, '2A'),
('0005435652934', 1647, 30, '10A'),
('0005433461576', 20240, 18, '21F'),
('0005432692948', 1220, 57, '19A'),
('0005432692665', 17474, 2, '1A'),
('0005434435136', 1130, 31, '23A'),
('0005435098545', 17016, 15, '19E'),
('0005434406956', 20287, 3, '1D'),
('0005433123877', 15708, 6, '6C'),
('0005434189163', 16660, 7, '18C'),
('0005433123877', 7694, 20, '11A'),
('0005432692979', 7695, 21, '6D'),
('0005432720835', 7695, 37, '10A'),
('0005433449904', 7695, 85, '20F'),
('0005432692665', 30332, 14, '6E'),
('0005433525007', 1374, 58, '17F'),
('0005435242531', 5643, 28, '7A'),
('0005435242519', 5643, 37, '8F'),
('0005432783211', 15385, 61, '14A'),
('0005434443658', 6342, 84, '20E'),
('0005434925424', 20389, 75, '20A'),
('0005434877116', 10070, 8, '2F'),
('0005434877939', 14641, 110, '21C'),
('0005433680435', 2807, 65, '15D'),
('0005433633699', 9295, 55, '13C'),
('0005434163500', 9295, 98, '21B'),
('0005433613934', 25234, 55, '13D'),
('0005433754031', 2349, 120, '24H'),
('0005432655381', 26200, 13, '3B'),
('0005434374562', 1539, 21, '5F'),
('0005433150987', 1539, 75, '17E'),
('0005434374111', 20160, 52, '12F'),
('0005432056290', 20160, 85, '21B'),
('0005432424274', 526, 34, '16E'),
('0005432423825', 12874, 40, '24A'),
('0005432423792', 12874, 45, '25C'),
('0005434023479', 476, 82, '23G'),
('0005434735638', 476, 137, '37D'),
('0005433923025', 2130, 6, '2B'),
('0005433923003', 2130, 55, '17B'),
('0005433922163', 24086, 90, '22G'),
('0005433921831', 24086, 132, '32D'),
('0005434725074', 282, 47, '13G'),
('0005434725100', 282, 53, '14K'),
('0005434725127', 282, 105, '21A'),
('0005434551066', 282, 178, '30C'),
('0005435142540', 282, 231, '36C'),
('0005434731154', 282, 298, '44C'),
('0005434724155', 9862, 46, '15E'),
('0005433234004', 9862, 245, '42B'),
('0005434067357', 7769, 69, '17K'),
('0005435725525', 7769, 144, '28B'),
('0005435613285', 5356, 42, '12G'),
('0005435302162', 5356, 46, '13C'),
('0005434344129', 5356, 248, '38J'),
('0005434244900', 10929, 45, '13G'),
('0005435612281', 10929, 143, '26J'),
('0005434573138', 10929, 201, '33J'),
('0005435612129', 10929, 266, '42K'),
('0005435424624', 10929, 324, '51G'),
('0005435884592', 3357, 30, '21A'),
('0005433506957', 8335, 31, '9B'),
('0005432459726', 8335, 45, '11E'),
('0005435885086', 8335, 69, '16D'),
('0005433506966', 8335, 146, '31E'),
('0005432383075', 4517, 1, '1A'),
('0005435540849', 21991, 6, '3A'),
('0005432838763', 28919, 59, '15C'),
('0005432909230', 2098, 30, '22B'),
('0005435176812', 6417, 100, '20B'),
('0005432335921', 21028, 22, '5E'),
('0005432359818', 21028, 81, '16C'),
('0005434149689', 21028, 83, '17A'),
('0005434462782', 29135, 12, '5B'),
('0005434448300', 29135, 34, '23B'),
('0005433473220', 6696, 38, '20D'),
('0005434604883', 22285, 7, '4B'),
('0005435372411', 5270, 14, '3K'),
('0005435372456', 5270, 105, '23K'),
('0005432396229', 5270, 146, '31G'),
('0005434828658', 9889, 33, '13F'),
('0005435373073', 9889, 162, '32D'),
('0005434822479', 9889, 195, '37B'),
('0005434822154', 9889, 265, '48H'),
('0005435082770', 6987, 7, '19A'),
('0005434213957', 9559, 52, '12D'),
('0005434214349', 28595, 52, '12A'),
('0005435326703', 18594, 40, '17D'),
('0005433180771', 10662, 69, '15E'),
('0005434550499', 27751, 31, '9F'),
('0005435437880', 24568, 43, '10E'),
('0005434756244', 28668, 30, '7F'),
('0005434756283', 28668, 51, '12A'),
('0005434229195', 5428, 40, '8E'),
('0005434426487', 14869, 6, '2C'),
('0005434943199', 16208, 2, '2C'),
('0005433654741', 4327, 7, '4F'),
('0005433960011', 24288, 12, '5B'),
('0005433872449', 32539, 12, '23A'),
('0005435517843', 20957, 19, '5D'),
('0005432692665', 3059, 17, '8D'),
('0005432217767', 3058, 18, '6F'),
('0005432706416', 29914, 22, '5F'),
('0005432692979', 29914, 51, '11E'),
('0005435068940', 3529, 16, '6C'),
('0005432756809', 142, 12, '8B'),
('0005432261765', 142, 38, '14E'),
('0005432020182', 7935, 109, '30D'),
('0005434175688', 9679, 3, '5B'),
('0005435902485', 3496, 41, '15E'),
('0005434877939', 3496, 181, '35J'),
('0005434426537', 3496, 204, '39A'),
('0005435626112', 3496, 253, '45F'),
('0005434426534', 3496, 268, '47D'),
('0005435125845', 14581, 32, '13E'),
('0005434877116', 14581, 161, '35G'),
('0005435216581', 31778, 11, '6B'),
('0005434244900', 4961, 24, '21D'),
('0005432335921', 4964, 10, '3F'),
('0005434149689', 4964, 30, '10B'),
('0005433613934', 8416, 14, '7A'),
('0005434264844', 8417, 77, '17F'),
('0005432034863', 8417, 120, '26D'),
('0005434229195', 8417, 122, '26F'),
('0005432034869', 8417, 146, '31B'),
('0005432382717', 21057, 33, '8D'),
('0005432382840', 21057, 43, '10F'),
('0005432423825', 30756, 3, '2C'),
('0005432423792', 30756, 5, '3A'),
('0005433568805', 11877, 95, '20C'),
('0005432948354', 25295, 38, '10B'),
('0005434654585', 5423, 28, '13E'),
('0005433715816', 7430, 13, '4F'),
('0005433341634', 1045, 146, '39F'),
('0005434066583', 12778, 66, '14C'),
('0005434067272', 30649, 12, '4C'),
('0005434067254', 30649, 57, '12F'),
('0005435766015', 5492, 83, '21B'),
('0005434831138', 13491, 45, '14A'),
('0005435725525', 13491, 99, '24E'),
('0005432194495', 13491, 141, '34B'),
('0005435844307', 25087, 54, '19D'),
('0005435785243', 4298, 58, '19E'),
('0005432567462', 4727, 36, '13B'),
('0005432567422', 4727, 125, '32A'),
('0005432459325', 30543, 52, '16H'),
('0005432459290', 30543, 70, '21B'),
('0005433341634', 17122, 72, '14F'),
('0005435125845', 11029, 42, '15D'),
('0005435626112', 14657, 52, '13A'),
('0005435554169', 14657, 75, '18E'),
('0005434084909', 28495, 6, '4A'),
('0005435529180', 22223, 18, '8F'),
('0005434907154', 2300, 28, '8A'),
('0005435697222', 16492, 6, '3B'),
('0005434503717', 16717, 15, '7A'),
('0005433449904', 30472, 30, '9F'),
('0005432383075', 30472, 42, '13D'),
('0005432382698', 31285, 31, '14F'),
('0005433110015', 26861, 15, '18D'),
('0005434406970', 26939, 66, '14A'),
('0005434907073', 25840, 47, '12F'),
('0005433008510', 14207, 36, '16A'),
('0005434925424', 14932, 6, '5F'),
('0005432667428', 18066, 8, '6A'),
('0005435801672', 23568, 9, '3A'),
('0005433511855', 16163, 12, '7C'),
('0005434504079', 6511, 40, '14E'),
('0005434503717', 22656, 20, '13A'),
('0005433367443', 1656, 89, '20E'),
('0005433985309', 25642, 49, '20D'),
('0005432638985', 25065, 37, '17D'),
('0005433438867', 3076, 14, '5D'),
('0005432328617', 3076, 22, '8D'),
('0005435225570', 28101, 11, '6D'),
('0005432675110', 1197, 1, '1D'),
('0005432692979', 1197, 15, '6B'),
('0005434434944', 17281, 2, '1D'),
('0005435785243', 27402, 27, '18B'),
('0005434407632', 26970, 29, '8C'),
('0005434407642', 26970, 63, '16A'),
('0005434407653', 26970, 76, '19A'),
('0005432693018', 7578, 63, '15E'),
('0005433449934', 7578, 82, '20A'),
('0005432968812', 1372, 16, '6D'),
('0005433525017', 1372, 58, '16F'),
('0005433193025', 18503, 67, '19C'),
('0005434344129', 11443, 21, '6A'),
('0005435302162', 11443, 35, '19D'),
('0005435304154', 29791, 22, '6D'),
('0005434343688', 29791, 25, '7C'),
('0005435824578', 1262, 4, '2C'),
('0005434460496', 12575, 7, '7A'),
('0005432783705', 5665, 66, '14F'),
('0005432848146', 28852, 15, '7C'),
('0005433496902', 6246, 50, '14D'),
('0005432783369', 12194, 92, '20D'),
('0005435242531', 15420, 58, '15E'),
('0005435242519', 15420, 65, '17C'),
('0005433680198', 29160, 74, '17F'),
('0005433613782', 25212, 64, '14F'),
('0005433633528', 25212, 92, '20E'),
('0005435947225', 26605, 6, '3H'),
('0005433568981', 324, 13, '4C'),
('0005433568952', 324, 64, '17A'),
('0005433074493', 324, 97, '24E'),
('0005432947919', 324, 121, '29F'),
('0005432948354', 11616, 98, '22C'),
('0005432984802', 2355, 112, '23B'),
('0005435982205', 2355, 159, '32A'),
('0005433434628', 26172, 2, '1C'),
('0005433753616', 26172, 29, '9B'),
('0005433434622', 26172, 110, '22E'),
('0005434374567', 1540, 71, '18A'),
('0005432424365', 512, 16, '11D'),
('0005432424373', 512, 22, '14D'),
('0005432423714', 12895, 15, '10F'),
('0005434023608', 430, 46, '16A'),
('0005434023558', 430, 68, '20G'),
('0005433057576', 430, 86, '24D'),
('0005434023567', 430, 94, '27G'),
('0005434031978', 12642, 4, '1H'),
('0005433035654', 2169, 18, '4A'),
('0005433922342', 24096, 12, '4B'),
('0005433922289', 24096, 140, '34D'),
('0005433922403', 24096, 159, '37G'),
('0005434725027', 9872, 160, '29B'),
('0005434550499', 9872, 276, '43E'),
('0005434724395', 9872, 277, '43D'),
('0005433234061', 9872, 282, '43J'),
('0005432527729', 7736, 318, '49K'),
('0005435613403', 5314, 222, '38B'),
('0005432459290', 3349, 42, '10C'),
('0005433805298', 3349, 75, '16C'),
('0005432459325', 3349, 131, '26B'),
('0005435884882', 3348, 3, '3C'),
('0005434312317', 8201, 18, '6A'),
('0005435885173', 8201, 95, '22E'),
('0005433633528', 8225, 6, '6F'),
('0005432382698', 30212, 21, '8D'),
('0005432925026', 22003, 53, '19D'),
('0005432838731', 28940, 11, '4A'),
('0005435990548', 15724, 11, '19A'),
('0005432052740', 21000, 8, '2F'),
('0005435177025', 21000, 78, '18B'),
('0005432359879', 21000, 95, '21C'),
('0005433525007', 18954, 20, '23A'),
('0005433524905', 32510, 17, '18A'),
('0005434831138', 5283, 52, '16A'),
('0005435372549', 5283, 234, '42H'),
('0005434823314', 5283, 239, '43G'),
('0005435149885', 9932, 175, '34J'),
('0005434822080', 9932, 205, '40A'),
('0005434600444', 18589, 2, '2A'),
('0005434551066', 10665, 82, '18D'),
('0005434550667', 27707, 15, '5A'),
('0005435682060', 6728, 71, '16F'),
('0005434828658', 6728, 72, '17A'),
('0005432305744', 24573, 70, '16E'),
('0005435098545', 11524, 27, '11E'),
('0005435068940', 15511, 3, '1F'),
('0005434755845', 10703, 31, '8C'),
('0005434756006', 10703, 79, '18C'),
('0005434213957', 28708, 88, '19E'),
('0005435006738', 13007, 19, '6A'),
('0005435038924', 13007, 44, '11D'),
('0005435902485', 14868, 19, '6D'),
('0005434426534', 14868, 26, '8C'),
('0005434426537', 14868, 31, '9E'),
('0005433434622', 26722, 39, '10E'),
('0005433434628', 26722, 56, '15D'),
('0005432583987', 3146, 35, '20A'),
('0005435652934', 21752, 46, '14A'),
('0005433763167', 9333, 72, '24E'),
('0005433805298', 9333, 115, '35F'),
('0005435135658', 4902, 3, '2D'),
('0005433985309', 24282, 33, '14A'),
('0005433960139', 24282, 35, '14E'),
('0005435142540', 10351, 10, '4D'),
('0005435149885', 21964, 46, '22C'),
('0005435528905', 11234, 11, '4E'),
('0005434573166', 20953, 35, '8F'),
('0005432693018', 30017, 4, '1F'),
('0005432706360', 30017, 13, '4A'),
('0005433123877', 30017, 92, '20A'),
('0005434988606', 27545, 12, '6B'),
('0005433101467', 159, 10, '4D'),
('0005433101604', 159, 18, '8F'),
('0005432919668', 159, 27, '11C'),
('0005432020202', 8128, 71, '20B'),
('0005435902619', 3480, 30, '12H'),
('0005434247114', 8841, 1, '1A'),
('0005433960011', 25708, 29, '12E'),
('0005435082770', 26144, 1, '2B'),
('0005435006738', 5060, 65, '18A'),
('0005433613782', 8431, 10, '5C'),
('0005432383075', 31224, 37, '9D'),
('0005432424274', 13298, 31, '11F'),
('0005432423714', 30700, 18, '7C'),
('0005433568220', 25293, 12, '4A'),
('0005434443658', 20565, 14, '21A'),
('0005433342159', 1089, 18, '5B'),
('0005433342100', 1089, 57, '18E'),
('0005434067357', 30681, 27, '6E'),
('0005433529270', 5514, 52, '14H'),
('0005434264844', 5514, 128, '30E'),
('0005435766110', 5514, 149, '34F'),
('0005433008510', 22560, 17, '5F'),
('0005435282264', 5595, 27, '7E'),
('0005435282222', 5595, 78, '16B'),
('0005434620548', 7856, 10, '4B'),
('0005435785283', 4262, 30, '10C'),
('0005434081843', 4742, 46, '15F'),
('0005432459726', 4742, 52, '16G'),
('0005432567482', 4742, 101, '29G'),
('0005432459230', 30563, 44, '14H'),
('0005432459352', 30563, 66, '18H'),
('0005432567078', 30563, 80, '21A'),
('0005432459330', 30563, 104, '27G'),
('0005435508296', 11121, 12, '3D'),
('0005433342100', 17137, 14, '4A'),
('0005433342159', 17137, 39, '8C'),
('0005432919844', 20458, 24, '11D'),
('0005433506986', 20458, 35, '15D'),
('0005432396229', 10181, 5, '3A'),
('0005435216581', 27064, 46, '15C'),
('0005434907208', 2283, 54, '13D'),
('0005434906497', 25576, 8, '2F'),
('0005433251402', 25576, 14, '4D'),
('0005434906589', 25576, 42, '10D'),
('0005434138023', 7291, 32, '8D'),
('0005434137990', 7291, 46, '11D'),
('0005434138022', 7291, 83, '20A'),
('0005434136757', 28557, 27, '7D'),
('0005433266708', 24339, 23, '22C'),
('0005433449934', 30509, 17, '7E'),
('0005432382840', 31341, 41, '12F'),
('0005432382717', 31341, 64, '18A'),
('0005434407642', 7034, 29, '7C'),
('0005434407632', 7034, 65, '14B'),
('0005434407653', 7034, 67, '14D'),
('0005435293121', 7034, 80, '17A'),
('0005434299318', 26934, 6, '2A'),
('0005434406956', 26934, 76, '14F'),
('0005433251402', 14983, 10, '3C'),
('0005434906589', 14983, 49, '12E'),
('0005434906497', 14983, 57, '14C'),
('0005434907154', 25838, 46, '12A'),
('0005433008525', 14188, 9, '5A'),
('0005433008550', 14188, 15, '7A'),
('0005433008534', 14188, 28, '12D'),
('0005432142246', 6003, 20, '8C'),
('0005434137990', 28725, 39, '10F'),
('0005434138022', 28725, 51, '13D'),
('0005434138023', 28725, 65, '16F'),
('0005435528905', 20866, 17, '5E'),
('0005435153665', 21864, 10, '19D'),
('0005432693018', 1182, 9, '6A'),
('0005432692759', 17492, 17, '9A'),
('0005435086731', 24392, 4, '5A'),
('0005433373434', 2448, 17, '5F'),
('0005435706199', 27037, 30, '8C'),
('0005435706204', 27037, 80, '20A'),
('0005435907457', 4842, 3, '3A'),
('0005435785283', 27408, 30, '20A'),
('0005434319234', 15668, 18, '10D'),
('0005432692759', 30314, 29, '9A'),
('0005433524905', 18513, 21, '7F'),
('0005434343938', 29799, 43, '22D'),
('0005433415532', 1272, 40, '18B'),
('0005432783369', 15387, 60, '13D'),
('0005432783470', 12215, 63, '18F'),
('0005432783225', 12215, 65, '19D'),
('0005432783705', 15421, 34, '9E'),
('0005435913871', 14625, 90, '18F'),
('0005432966686', 2792, 11, '4A'),
('0005433690898', 29164, 43, '12D'),
('0005433633303', 25250, 141, '31C'),
('0005433074307', 328, 23, '7D'),
('0005433568220', 11600, 118, '27E'),
('0005433753643', 26204, 121, '24F'),
('0005434374360', 20149, 89, '23C'),
('0005432423950', 12923, 18, '12F'),
('0005434022946', 12657, 28, '9H'),
('0005434023100', 12657, 160, '38B'),
('0005433035934', 2168, 94, '21B'),
('0005434031978', 273, 44, '14F'),
('0005434550667', 9821, 113, '22D'),
('0005434724404', 9821, 146, '26G'),
('0005435302154', 5317, 159, '29C'),
('0005435304154', 10931, 109, '23C'),
('0005434343688', 10931, 169, '31F'),
('0005434573166', 10931, 262, '43J'),
('0005432459330', 3334, 6, '2C'),
('0005432459352', 3334, 80, '16F'),
('0005432459230', 3334, 149, '28D'),
('0005435884776', 3333, 28, '15E'),
('0005433506986', 8218, 83, '19E'),
('0005433633303', 8216, 38, '17F'),
('0005432382717', 30158, 33, '10C'),
('0005432382840', 30158, 36, '11A'),
('0005435176846', 6413, 12, '3F'),
('0005432747197', 12035, 19, '6A'),
('0005433525017', 18998, 10, '7B'),
('0005434822439', 9917, 19, '4H'),
('0005434828674', 9917, 136, '30F'),
('0005434822387', 9917, 143, '31H'),
('0005434822194', 9917, 218, '43D'),
('0005434755845', 28626, 59, '14A'),
('0005434756006', 28626, 69, '16A'),
('0005435681692', 24591, 9, '3C'),
('0005435125849', 31875, 15, '7E'),
('0005435808121', 29502, 2, '1C'),
('0005435039137', 12977, 62, '12E'),
('0005435902619', 14883, 26, '10A'),
('0005434426205', 20212, 50, '14C'),
('0005435982205', 26556, 35, '10C'),
('0005433367443', 21759, 52, '13A'),
('0005432692759', 3051, 16, '7C'),
('0005432706562', 30084, 41, '9E'),
('0005435925156', 3538, 38, '11D'),
('0005433101588', 175, 50, '16C'),
('0005432919844', 8082, 13, '4C'),
('0005435913871', 3502, 256, '45G'),
('0005434426205', 14559, 141, '29B'),
('0005434937997', 14559, 159, '31G'),
('0005434312317', 3587, 2, '1C'),
('0005434096718', 11822, 6, '18B'),
('0005433960139', 25734, 44, '13C'),
('0005434639151', 12641, 36, '22C'),
('0005432328617', 31237, 6, '2D'),
('0005432424365', 13376, 37, '15D'),
('0005432424373', 13376, 44, '18D'),
('0005432423950', 30710, 22, '9D'),
('0005433568952', 11874, 2, '1A'),
('0005433568981', 11874, 20, '5F'),
('0005432947919', 11874, 38, '10B'),
('0005433568512', 25274, 37, '9E'),
('0005434095155', 11649, 25, '17F'),
('0005433342397', 1068, 5, '3C'),
('0005433342091', 1068, 61, '21B'),
('0005435508296', 17055, 72, '23D'),
('0005434081671', 12814, 113, '21D'),
('0005434081843', 30677, 101, '21A'),
('0005433008550', 22552, 29, '8F'),
('0005433008534', 22552, 35, '10A'),
('0005433008525', 22552, 37, '10D'),
('0005433846141', 13845, 82, '17F'),
('0005434993925', 27314, 63, '20D'),
('0005432459386', 30555, 6, '2G'),
('0005432566971', 30555, 9, '3A'),
('0005434081671', 30555, 149, '35E'),
('0005433342091', 17087, 6, '2A'),
('0005433342397', 17087, 68, '14B'),
('0005432919668', 9068, 49, '19A'),
('0005434906577', 25618, 59, '13F'),
('0005432968812', 18775, 6, '5B'),
('0005434504079', 22892, 23, '18A'),
('0005434988606', 23604, 1, '1B'),
('0005435263519', 7156, 34, '8C'),
('0005433650409', 27624, 8, '2F'),
('0005433650444', 27624, 12, '4C'),
('0005433650467', 27624, 32, '9C'),
('0005434906577', 14990, 61, '14E'),
('0005434907208', 25852, 32, '8C'),
('0005433985385', 25661, 10, '6A'),
('0005435487707', 6194, 47, '20B'),
('0005433186058', 1550, 15, '4E'),
('0005432674980', 17497, 29, '12F'),
('0005434435094', 17303, 10, '6A'),
('0005434407314', 20273, 24, '7D'),
('0005434407418', 20273, 77, '20A'),
('0005433123758', 5705, 27, '15D'),
('0005434189122', 8987, 4, '6C'),
('0005433123758', 30307, 42, '18A'),
('0005435302154', 11437, 32, '19B'),
('0005432783225', 15365, 16, '5F'),
('0005432783470', 15365, 54, '15D'),
('0005432848176', 28839, 19, '18B'),
('0005432783285', 12213, 41, '12E'),
('0005434877610', 10116, 104, '21C'),
('0005433680114', 29163, 80, '19C'),
('0005433613892', 25256, 32, '8E'),
('0005433568512', 11612, 84, '20D'),
('0005433753675', 26209, 51, '14D'),
('0005432423968', 12826, 5, '6D'),
('0005434023308', 12652, 90, '30E'),
('0005433529270', 13811, 1, '1C'),
('0005433035809', 2126, 104, '28A'),
('0005433126784', 250, 212, '33C'),
('0005433289773', 250, 302, '43K'),
('0005435424220', 5308, 218, '37G'),
('0005435424414', 5308, 263, '43J'),
('0005435612645', 10874, 72, '19A'),
('0005434343938', 10874, 179, '33C'),
('0005432459386', 3325, 113, '23E'),
('0005434149650', 6390, 4, '2A'),
('0005432359998', 21012, 28, '7E'),
('0005433293179', 405, 31, '8C'),
('0005434822261', 9927, 18, '4D'),
('0005434639151', 23263, 5, '2A'),
('0005434600590', 18582, 38, '16D'),
('0005434828674', 6712, 79, '17F'),
('0005433397745', 19371, 34, '12A'),
('0005435925156', 15467, 68, '20E'),
('0005434755948', 10681, 47, '12A'),
('0005434229277', 5461, 126, '23D'),
('0005435042834', 12958, 13, '4C'),
('0005435006824', 12958, 26, '6C'),
('0005435039229', 12958, 44, '9D'),
('0005434426322', 20219, 8, '3F'),
('0005432462492', 30894, 18, '18A'),
('0005433985385', 24237, 90, '32E'),
('0005434480204', 16563, 35, '21C'),
('0005433123758', 3037, 14, '5C'),
('0005432880688', 3037, 30, '10C'),
('0005434988615', 27569, 22, '6C'),
('0005434979443', 27569, 28, '18A'),
('0005434979495', 27569, 47, '23B'),
('0005433690898', 194, 3, '2A'),
('0005434877610', 14570, 144, '30G'),
('0005434426322', 14570, 224, '42G'),
('0005435125849', 14570, 238, '44D'),
('0005435006824', 5145, 78, '22C'),
('0005433613892', 8461, 3, '2A'),
('0005434229277', 8462, 14, '4F'),
('0005434149650', 8462, 66, '15B'),
('0005434639104', 12618, 41, '22D'),
('0005432423968', 30723, 8, '6C'),
('0005433568438', 25318, 45, '10D'),
('0005433715493', 29220, 13, '5A'),
('0005433397745', 1418, 47, '13F'),
('0005433342374', 1072, 41, '19B'),
('0005433342230', 1072, 134, '2F'),
('0005432390017', 18259, 54, '17F'),
('0005435462241', 5504, 165, '39F'),
('0005433008143', 1833, 52, '13F'),
('0005433846107', 13883, 72, '16D'),
('0005433342374', 17110, 73, '14B'),
('0005433342230', 17110, 122, '22D'),
('0005433481100', 20468, 49, '18C'),
('0005435125849', 10995, 29, '8C'),
('0005435844264', 25201, 18, '6C'),
('0005435808121', 23074, 23, '19C'),
('0005434299267', 26883, 59, '14D'),
('0005432526576', 30582, 36, '12G'),
('0005432526559', 30582, 127, '23H'),
('0005434979495', 23581, 10, '3C'),
('0005434979443', 23581, 15, '5A'),
('0005435628701', 15985, 2, '2B'),
('0005432328486', 31152, 30, '11F'),
('0005434446500', 17556, 10, '22C'),
('0005435785129', 13804, 2, '1B'),
('0005434407642', 20255, 68, '17F'),
('0005435310912', 26980, 2, '1C'),
('0005433449760', 30296, 27, '9C'),
('0005433449759', 30296, 47, '16D'),
('0005432783285', 15344, 80, '19F'),
('0005432783361', 12165, 6, '2C'),
('0005432966718', 2816, 68, '18C'),
('0005433633477', 25208, 35, '11D'),
('0005433613815', 25208, 47, '14A'),
('0005433633656', 25208, 67, '18C'),
('0005433613814', 25208, 123, '31D'),
('0005433568438', 11563, 66, '15D'),
('0005432984710', 2332, 29, '5H'),
('0005433753697', 26162, 4, '1F'),
('0005435981834', 26162, 11, '3A'),
('0005433753785', 26162, 158, '31B'),
('0005435981878', 26162, 211, '39D'),
('0005433151147', 1490, 6, '3A'),
('0005434446500', 12897, 2, '6C'),
('0005433035775', 2127, 30, '9H'),
('0005433035969', 2127, 106, '24D'),
('0005433126807', 275, 5, '1K'),
('0005434724774', 9853, 182, '32G'),
('0005435042834', 5341, 79, '19B'),
('0005435424398', 5341, 107, '22D'),
('0005433633477', 8305, 3, '2F'),
('0005433633656', 8305, 30, '15D'),
('0005433805122', 8305, 71, '31D'),
('0005435252591', 7404, 46, '12F'),
('0005435252569', 7404, 65, '17E'),
('0005433473220', 23893, 10, '5A'),
('0005435904379', 3838, 1, '1D'),
('0005435372769', 5279, 239, '44J'),
('0005434755948', 28642, 54, '12F'),
('0005434639104', 23277, 32, '20C'),
('0005434550732', 27773, 50, '18A'),
('0005435220306', 6757, 1, '1A'),
('0005435437880', 6757, 71, '18E'),
('0005435126068', 31859, 47, '17A'),
('0005434756168', 10723, 19, '5C'),
('0005434426379', 20230, 63, '19A'),
('0005435981834', 26688, 2, '1C'),
('0005435981878', 26688, 78, '17D'),
('0005432583901', 31482, 41, '22A'),
('0005433805122', 26227, 66, '28H'),
('0005434480086', 16586, 17, '6D'),
('0005433289773', 10371, 23, '7A'),
('0005432817147', 8160, 35, '20D'),
('0005434426379', 14556, 50, '16C'),
('0005433613814', 8486, 9, '8C'),
('0005433613815', 8486, 20, '12E'),
('0005434264835', 8487, 116, '25C'),
('0005434639180', 12628, 15, '5B'),
('0005432328486', 21079, 47, '13C'),
('0005432817147', 28966, 17, '5C'),
('0005433342402', 1061, 50, '17E'),
('0005433342512', 1061, 125, '36E'),
('0005435765509', 13458, 17, '4C'),
('0005433008303', 1879, 64, '16F'),
('0005433008271', 1879, 67, '17D'),
('0005435508264', 11127, 108, '20C'),
('0005433342512', 17131, 38, '8B'),
('0005433342402', 17131, 91, '17D'),
('0005435697222', 24729, 10, '3D'),
('0005434988615', 23601, 3, '2D'),
('0005433449760', 31323, 35, '10D'),
('0005433449759', 31323, 77, '19E'),
('0005433126784', 10776, 21, '19D'),
('0005435310912', 7049, 63, '13D'),
('0005434407418', 26907, 17, '5A'),
('0005434407314', 26907, 57, '12B'),
('0005433008143', 22870, 55, '20D'),
('0005435487707', 19681, 32, '21D'),
('0005434067254', 30632, 18, '4K'),
('0005434137733', 11959, 53, '14C'),
('0005435697222', 16273, 10, '3C'),
('0005433985573', 25684, 30, '12F'),
('0005432657430', 17848, 29, '17D'),
('0005435225547', 7211, 21, '22B'),
('0005434407175', 20303, 22, '6D'),
('0005434343791', 29754, 9, '3C'),
('0005432783361', 15382, 19, '5E'),
('0005432848180', 28875, 36, '22A'),
('0005432783705', 12201, 17, '5E'),
('0005433680134', 29187, 1, '1A'),
('0005433614168', 25259, 59, '14D'),
('0005433129255', 339, 88, '21A'),
('0005432948230', 339, 122, '27F'),
('0005433434622', 2336, 12, '2H'),
('0005432424051', 12849, 42, '28F'),
('0005434023187', 12668, 142, '38F'),
('0005433035703', 2160, 80, '22B'),
('0005433922326', 24126, 100, '24D'),
('0005433922535', 24126, 150, '34G'),
('0005433233965', 286, 242, '39A'),
('0005434724891', 9877, 49, '14F'),
('0005434550732', 9877, 127, '24G'),
('0005435725521', 7734, 74, '18D'),
('0005435424378', 5336, 186, '31G'),
('0005435252639', 7386, 64, '18E'),
('0005435990558', 15725, 6, '10D'),
('0005435176949', 6388, 118, '23A'),
('0005434458645', 17730, 21, '7A'),
('0005435372731', 5293, 59, '16E'),
('0005434822914', 9888, 192, '39A'),
('0005434214349', 9564, 3, '1F'),
('0005434214236', 9564, 31, '10F'),
('0005434756168', 28613, 79, '18A'),
('0005434639180', 23286, 23, '7B'),
('0005434600564', 18573, 34, '13C'),
('0005434600607', 18573, 56, '20E'),
('0005435039287', 12955, 84, '18C'),
('0005434426421', 20193, 30, '13A'),
('0005432857985', 3131, 45, '23B'),
('0005433985573', 24235, 4, '3F'),
('0005435529180', 11215, 7, '3A'),
('0005434426421', 14583, 91, '22H'),
('0005434937964', 14583, 149, '32E'),
('0005432799328', 14583, 204, '40F'),
('0005432799225', 14583, 205, '41B'),
('0005435126068', 14583, 240, '46K'),
('0005434244900', 8495, 38, '16F'),
('0005433614168', 8496, 80, '31E'),
('0005432424051', 30730, 31, '14F'),
('0005435340150', 5420, 2, '1F'),
('0005434654442', 12519, 6, '3F'),
('0005434654469', 12519, 39, '17D'),
('0005433715510', 29222, 34, '12F'),
('0005433342596', 1049, 84, '27H'),
('0005433342450', 1049, 132, '38H'),
('0005435508264', 17043, 83, '28G'),
('0005434067254', 12810, 65, '13F'),
('0005435462160', 5546, 60, '16H'),
('0005435462224', 5546, 111, '28B'),
('0005434264835', 5546, 166, '38H'),
('0005435725521', 13500, 83, '21D'),
('0005433846339', 13862, 14, '4D'),
('0005435937336', 4268, 20, '7E'),
('0005435785129', 27295, 17, '7E'),
('0005432567380', 30516, 41, '12G'),
('0005432459593', 30516, 125, '29E'),
('0005432567205', 30516, 179, '39E'),
('0005435508233', 11074, 52, '11D'),
('0005433342450', 17095, 34, '7F'),
('0005433342596', 17095, 64, '13D'),
('0005435126068', 10957, 16, '4F'),
('0005435443244', 7111, 13, '6D'),
('0005433129255', 12003, 13, '19B'),
('0005433266708', 2200, 12, '6A'),
('0005433126807', 10785, 2, '1D'),
('0005435263562', 7154, 11, '4A'),
('0005433868112', 32600, 43, '21D'),
('0005433868112', 14524, 24, '7A'),
('0005432799328', 12119, 16, '6D'),
('0005432799225', 12119, 32, '22D'),
('0005434407642', 26906, 23, '5E'),
('0005433008303', 22825, 15, '6A'),
('0005433008271', 22825, 54, '19E'),
('0005435999080', 15840, 15, '4D'),
('0005435472696', 5991, 59, '20B'),
('0005434137799', 11953, 55, '14F'),
('0005435312779', 6579, 1, '1B'),
('0005432660807', 17840, 8, '6C'),
('0005432639068', 25070, 30, '12E'),
('0005432905101', 3090, 33, '11A'),
('0005435999080', 19533, 13, '5F'),
('0005434309695', 19533, 57, '21E'),
('0005435529180', 20883, 29, '9A'),
('0005435153699', 21868, 7, '22A'),
('0005432692843', 17491, 47, '14F'),
('0005433373462', 2446, 26, '11C'),
('0005435706326', 27027, 27, '9F'),
('0005435706274', 27027, 30, '10F'),
('0005435937336', 27427, 38, '20C'),
('0005434407632', 20253, 56, '13F'),
('0005435220306', 24982, 9, '19A'),
('0005432692843', 30281, 2, '1D'),
('0005434343962', 29779, 1, '1A'),
('0005434462782', 17520, 6, '4C'),
('0005435242535', 5619, 71, '15F'),
('0005432783705', 15388, 22, '6A'),
('0005435913898', 14613, 38, '9C'),
('0005433680309', 29195, 46, '12A'),
('0005433129254', 342, 120, '27C'),
('0005434374365', 20101, 5, '2A'),
('0005434023083', 12643, 10, '3H'),
('0005433035925', 2134, 1, '1A'),
('0005433036043', 2134, 64, '16F'),
('0005433036067', 2134, 104, '23B'),
('0005433234004', 268, 182, '30D'),
('0005435212959', 7755, 269, '43A'),
('0005434244900', 5328, 184, '31A'),
('0005435424624', 5328, 343, '50K'),
('0005434343791', 10906, 187, '33B'),
('0005435490211', 10906, 312, '48F'),
('0005435612967', 10906, 318, '49D'),
('0005432459593', 3293, 150, '29D'),
('0005435885086', 3292, 7, '5A'),
('0005434458645', 28933, 11, '3D'),
('0005432838826', 28933, 56, '12E'),
('0005432838827', 28933, 67, '14F'),
('0005435490211', 6383, 64, '15D'),
('0005434448300', 17713, 4, '2A'),
('0005433293179', 12312, 3, '1C'),
('0005434822787', 9890, 33, '12H'),
('0005434823063', 9890, 245, '48E'),
('0005433202285', 1991, 27, '18C'),
('0005433202290', 1991, 32, '19D'),
('0005433397699', 19369, 24, '9D'),
('0005434756244', 10683, 79, '19A'),
('0005434214236', 28674, 30, '9F'),
('0005434214349', 28674, 38, '12D'),
('0005435039374', 12953, 41, '8D'),
('0005433434622', 26535, 64, '15F'),
('0005432657430', 26243, 78, '22E'),
('0005433960341', 24268, 8, '3H'),
('0005433960513', 24268, 66, '30F'),
('0005432692843', 2976, 16, '7F'),
('0005432706591', 29990, 60, '13E'),
('0005434979538', 27528, 29, '19B'),
('0005435913898', 3486, 142, '30B'),
('0005434244844', 8520, 3, '3D'),
('0005432383075', 21091, 12, '3F'),
('0005432948230', 11882, 72, '17A'),
('0005433568805', 25286, 88, '18B'),
('0005435340172', 5380, 24, '10A'),
('0005433715741', 29234, 87, '22A'),
('0005433397699', 1416, 28, '7E'),
('0005433342593', 1079, 95, '28F'),
('0005433342259', 1079, 129, '35F'),
('0005435508233', 17066, 11, '4F'),
('0005435765420', 13448, 39, '15G'),
('0005435765908', 13448, 60, '19G'),
('0005433008371', 1857, 52, '12E'),
('0005435282380', 5565, 22, '6D'),
('0005435918624', 4276, 37, '12C'),
('0005432567422', 30547, 87, '23A'),
('0005433342593', 17115, 8, '2F'),
('0005433342259', 17115, 48, '9E'),
('0005435097135', 17115, 100, '18F'),
('0005435097150', 17115, 108, '20C'),
('0005433507113', 20481, 37, '18A'),
('0005435517820', 11384, 22, '8E'),
('0005433251284', 2259, 6, '2D'),
('0005433129254', 12017, 8, '21A'),
('0005434137733', 28530, 30, '7F'),
('0005434503777', 16683, 18, '5B'),
('0005433650516', 27633, 41, '9E'),
('0005433650575', 27633, 70, '15D'),
('0005434407175', 26922, 8, '3A'),
('0005434299437', 26922, 20, '5D'),
('0005435472606', 5996, 61, '21C'),
('0005432533274', 30615, 53, '16C'),
('0005432526841', 30615, 131, '29D'),
('0005432526998', 30615, 201, '40B'),
('0005435652806', 24839, 84, '20E'),
('0005434979538', 23536, 35, '21C'),
('0005434137307', 11948, 91, '20E'),
('0005434503777', 22637, 58, '20C'),
('0005435652806', 21717, 42, '11A'),
('0005435225570', 7204, 5, '2B'),
('0005434435136', 17306, 13, '18D'),
('0005435824462', 17978, 39, '21A'),
('0005432783444', 12160, 75, '17C'),
('0005432783516', 12160, 83, '18F'),
('0005435242535', 15429, 70, '16A'),
('0005433633618', 25245, 52, '12F'),
('0005433633399', 25245, 152, '31B'),
('0005433568805', 11577, 90, '20F'),
('0005434374259', 20119, 90, '22D'),
('0005434023479', 12699, 97, '25F'),
('0005433036035', 2131, 162, '37F'),
('0005433234061', 298, 223, '36C'),
('0005435213169', 7739, 59, '16G'),
('0005435424524', 5360, 191, '31E'),
('0005434244844', 5360, 192, '31J'),
('0005435097135', 10882, 14, '3K'),
('0005435097150', 10882, 116, '24D'),
('0005435612688', 10882, 153, '28H'),
('0005434343962', 10882, 223, '37F'),
('0005433507113', 8220, 92, '22B'),
('0005433633618', 8204, 10, '7A'),
('0005433633399', 8204, 58, '23E'),
('0005434183566', 8288, 2, '21F'),
('0005435517820', 22026, 49, '13F'),
('0005432360174', 20996, 34, '8C'),
('0005432747325', 12054, 60, '16F'),
('0005433525017', 32497, 2, '2D'),
('0005433525007', 32497, 23, '21C'),
('0005435373073', 5288, 128, '27F'),
('0005434822641', 9926, 246, '43A'),
('0005434756244', 28601, 56, '13F'),
('0005435326703', 6061, 16, '5E'),
('0005435682060', 24586, 34, '8E'),
('0005435126003', 31908, 30, '18F'),
('0005434480059', 16570, 37, '21B'),
('0005433872462', 32547, 15, '22A'),
('0005432660807', 26373, 8, '6A'),
('0005433101878', 17, 19, '7D'),
('0005432391985', 17, 51, '17A'),
('0005433101750', 17, 55, '17F'),
('0005435229369', 6843, 43, '10C'),
('0005433960513', 25733, 24, '10A'),
('0005433960341', 25733, 39, '15F'),
('0005433202290', 23394, 2, '1B'),
('0005433202285', 23394, 32, '19C'),
('0005434448300', 28999, 49, '14E'),
('0005435266120', 7438, 92, '23E'),
('0005433715549', 29219, 78, '20C'),
('0005432390039', 18264, 3, '2A'),
('0005432391985', 18264, 12, '6B'),
('0005435462237', 5526, 82, '20B'),
('0005435765750', 13494, 11, '3A'),
('0005435765892', 13494, 27, '11A'),
('0005435765814', 13494, 91, '23F'),
('0005433008510', 1787, 9, '3C'),
('0005433008525', 1787, 18, '5E'),
('0005433008208', 1787, 33, '8F'),
('0005435517843', 11389, 26, '15E'),
('0005434137799', 28532, 18, '5A'),
('0005433266653', 2183, 9, '7B'),
('0005432383075', 31296, 10, '5A'),
('0005434462782', 12484, 11, '3D'),
('0005434407632', 26908, 65, '14D'),
('0005433251284', 25877, 47, '11F'),
('0005433008371', 22827, 25, '10C'),
('0005434067110', 30618, 152, '29D'),
('0005434137990', 11930, 54, '14C'),
('0005433985648', 25652, 22, '9D'),
('0005432675110', 17494, 2, '2F'),
('0005433449904', 30278, 11, '5C'),
('0005433525017', 18550, 17, '5E'),
('0005433525007', 18550, 63, '19A'),
('0005432783516', 15348, 22, '5F'),
('0005432783444', 15348, 32, '8A'),
('0005434163577', 9325, 124, '27F'),
('0005433614256', 25267, 37, '11C'),
('0005434731150', 2330, 62, '15A'),
('0005433754031', 26173, 52, '13H'),
('0005434374567', 20109, 43, '12C'),
('0005434374562', 20109, 46, '13C'),
('0005433057585', 474, 6, '2C'),
('0005434023608', 12673, 102, '30A'),
('0005433923003', 24137, 25, '11B'),
('0005434725100', 9849, 100, '20D'),
('0005434731150', 9849, 184, '31F'),
('0005435213204', 7770, 50, '14F'),
('0005435424545', 5307, 338, '50C'),
('0005435613063', 10884, 192, '32K'),
('0005435885173', 3268, 42, '31C'),
('0005433805298', 8164, 73, '31B'),
('0005432383075', 30257, 9, '4A'),
('0005435517843', 22000, 17, '7D'),
('0005435990593', 15754, 3, '5F'),
('0005435177025', 6410, 102, '22C'),
('0005435372797', 5275, 18, '5D'),
('0005432396229', 9907, 258, '45G'),
('0005433202294', 1967, 4, '1D'),
('0005434551066', 27729, 41, '13D'),
('0005432533274', 6754, 48, '12C'),
('0005435068740', 13134, 18, '5F'),
('0005434426487', 20210, 11, '6D'),
('0005433784689', 26240, 56, '20D'),
('0005433805298', 26240, 63, '21E'),
('0005435135658', 33032, 12, '20D'),
('0005433985648', 24261, 78, '30F'),
('0005435068740', 15330, 34, '10D'),
('0005435126003', 14571, 76, '21A'),
('0005434426487', 14571, 215, '45A'),
('0005433784689', 8550, 41, '18A'),
('0005434244812', 8550, 45, '18F'),
('0005433614256', 8551, 12, '9F'),
('0005433715816', 29238, 4, '3A'),
('0005434183566', 4479, 20, '23B'),
('0005434067110', 12795, 108, '21A'),
('0005435766015', 13497, 57, '15H'),
('0005435765894', 13497, 85, '20F'),
('0005434604883', 18683, 1, '1A'),
('0005435844307', 4118, 5, '3C'),
('0005433008261', 1795, 76, '19F'),
('0005434620548', 32984, 18, '6B'),
('0005432459626', 30517, 13, '3H'),
('0005432567482', 30517, 96, '30F'),
('0005432396229', 18388, 1, '1A'),
('0005435554169', 10946, 5, '2D'),
('0005435126003', 10946, 8, '4E'),
('0005434907073', 25586, 36, '8F'),
('0005434137307', 28537, 33, '8C'),
('0005433449904', 31318, 48, '18E'),
('0005434907073', 15000, 34, '8E'),
('0005433008510', 22851, 32, '12D'),
('0005433008208', 22851, 44, '17C'),
('0005433008525', 22851, 45, '17E'),
('0005432660807', 18082, 32, '15F'),
('0005432527428', 30633, 66, '17D'),
('0005432527453', 30633, 244, '43A'),
('0005434138022', 11971, 73, '17F'),
('0005435132845', 33115, 2, '1C'),
('0005433985708', 25681, 27, '12C'),
('0005432692979', 17466, 24, '10E'),
('0005435706277', 27043, 55, '16A'),
('0005434407653', 20292, 42, '10E'),
('0005432692979', 30287, 36, '14C'),
('0005432720835', 30288, 48, '19E'),
('0005434877939', 10068, 78, '15D'),
('0005432948276', 355, 100, '22C'),
('0005432948354', 355, 144, '30B'),
('0005432984779', 2346, 115, '25D'),
('0005433766620', 26158, 21, '4C'),
('0005435982205', 26158, 129, '27F'),
('0005434725074', 9878, 54, '14G'),
('0005434724851', 9878, 175, '30D'),
('0005434551066', 9878, 209, '34E'),
('0005435213292', 7749, 276, '44G'),
('0005434244812', 5355, 17, '3G'),
('0005435613285', 10914, 87, '19G'),
('0005432459626', 3257, 35, '9A'),
('0005434149689', 6408, 31, '7F'),
('0005434604883', 19046, 9, '3D'),
('0005434823314', 9908, 230, '44G'),
('0005435082739', 25995, 6, '21D'),
('0005435681894', 24576, 11, '3D'),
('0005435681906', 24576, 50, '12A'),
('0005434756283', 10712, 51, '12D'),
('0005435554169', 14894, 18, '6A'),
('0005435982205', 26695, 66, '15E'),
('0005433985708', 24233, 117, '39E'),
('0005435142540', 21957, 43, '22C'),
('0005432692979', 3068, 3, '3A'),
('0005432919844', 52, 46, '16C'),
('0005432817222', 7993, 37, '20D'),
('0005435902607', 3517, 26, '11D'),
('0005435902554', 3517, 92, '21K'),
('0005432799322', 14590, 109, '23C'),
('0005434877939', 14590, 167, '32A'),
('0005434096735', 11823, 3, '4A'),
('0005435082739', 24485, 2, '3A'),
('0005434149689', 8567, 64, '15B'),
('0005433202294', 23384, 4, '2A'),
('0005432817222', 28992, 2, '1F'),
('0005434095210', 11624, 2, '1F'),
('0005433342689', 1062, 108, '30G'),
('0005433008534', 1828, 88, '20F'),
('0005434620461', 32991, 24, '21A'),
('0005432567462', 30537, 128, '29H'),
('0005432459726', 30537, 143, '32A'),
('0005433342689', 17109, 16, '4E'),
('0005434907154', 25585, 59, '16D'),
('0005434137990', 28542, 69, '17C'),
('0005432799322', 12101, 10, '4D'),
('0005434907154', 15029, 12, '4D'),
('0005433008261', 22857, 27, '14E'),
('0005434067097', 30620, 279, '43F'),
('0005434067272', 30620, 301, '45K'),
('0005434067357', 30620, 308, '46H'),
('0005434137825', 11954, 26, '7E'),
('0005433438867', 31147, 36, '13A'),
('0005435785283', 13765, 11, '4B'),
('0005433123877', 5720, 34, '16C'),
('0005433123877', 30300, 60, '19A'),
('0005433193025', 1385, 79, '20D'),
('0005433496902', 20386, 77, '17F'),
('0005434443658', 20386, 88, '20C'),
('0005432424226', 12842, 19, '14D'),
('0005434028284', 12678, 38, '14D'),
('0005434023558', 12678, 89, '29E'),
('0005434023453', 12678, 97, '30H'),
('0005434028284', 2154, 69, '17E'),
('0005433766620', 301, 233, '36G'),
('0005435142540', 9860, 142, '27B'),
('0005434725127', 9860, 177, '31F'),
('0005435613234', 10915, 208, '34K'),
('0005432459726', 3251, 151, '28E'),
('0005435082770', 26023, 2, '20A'),
('0005434756283', 28596, 27, '7E'),
('0005435902554', 14902, 3, '1F'),
('0005435902607', 14902, 26, '9F'),
('0005433654741', 27618, 22, '12B'),
('0005433763167', 26267, 12, '4H'),
('0005433784806', 26267, 75, '23G'),
('0005433960595', 24286, 15, '4C'),
('0005435529147', 11201, 32, '9E'),
('0005433123877', 3032, 74, '20A'),
('0005434988686', 27537, 2, '1C'),
('0005435082770', 24506, 1, '2B'),
('0005433784806', 8580, 27, '11F'),
('0005432424226', 30732, 34, '16C'),
('0005432948276', 11891, 51, '12D'),
('0005432948354', 11891, 57, '13E'),
('0005434654585', 12544, 38, '17A'),
('0005434654503', 12544, 42, '18C'),
('0005434443658', 17348, 7, '20C'),
('0005433342682', 1063, 79, '21A'),
('0005432390028', 18276, 41, '13E'),
('0005434067272', 12794, 55, '11E'),
('0005434067097', 12794, 103, '19E'),
('0005434067357', 12794, 110, '20F'),
('0005435462246', 5544, 148, '32H'),
('0005433342682', 17113, 44, '9B'),
('0005432919844', 9076, 10, '5D'),
('0005435844307', 25191, 45, '22D'),
('0005434907208', 25604, 83, '20A'),
('0005434138022', 28549, 55, '12F'),
('0005435803239', 23591, 16, '20A'),
('0005434407653', 26887, 74, '15A'),
('0005434907208', 14986, 26, '7D'),
('0005433008534', 22847, 52, '20A'),
('0005432527274', 30626, 22, '4H'),
('0005434138023', 11939, 70, '17F'),
('0005433367710', 1688, 31, '8F'),
('0005433461576', 19923, 29, '23B'),
('0005432328617', 31104, 65, '20D'),
('0005435529147', 20888, 55, '16F'),
('0005432692948', 17505, 2, '2C'),
('0005432693018', 17505, 31, '13D'),
('0005435706309', 27032, 39, '14C'),
('0005435785243', 13807, 44, '22A'),
('0005434407486', 20249, 1, '1A'),
('0005434312317', 15656, 36, '17E'),
('0005434189163', 8992, 7, '6D'),
('0005434189149', 8992, 10, '19D'),
('0005432692948', 30311, 7, '3F'),
('0005432693018', 30311, 16, '8A'),
('0005434344129', 29800, 34, '20A'),
('0005435947225', 4247, 19, '19F'),
('0005432424365', 12920, 1, '2A'),
('0005432424373', 12920, 26, '22B'),
('0005433923025', 24121, 112, '27B'),
('0005435725569', 7748, 96, '20H'),
('0005435304154', 5284, 5, '1K'),
('0005435068940', 13139, 16, '5E'),
('0005434426534', 20200, 20, '9F'),
('0005434426537', 20200, 42, '17D'),
('0005432692948', 2886, 12, '9D'),
('0005432693018', 2886, 21, '17F'),
('0005435068940', 15295, 26, '8D'),
('0005432817307', 7943, 7, '3C'),
('0005434426537', 14537, 1, '1A'),
('0005434426534', 14537, 192, '40H'),
('0005433960595', 25695, 27, '12C'),
('0005434312317', 5162, 61, '16E'),
('0005432328617', 21071, 83, '18A'),
('0005432424365', 30708, 24, '10F'),
('0005432424373', 30708, 43, '20F'),
('0005432817307', 28961, 74, '19C'),
('0005433568745', 25299, 17, '6A'),
('0005433568952', 25299, 63, '15B'),
('0005434081843', 12802, 117, '22A'),
('0005435725569', 13487, 137, '35B'),
('0005433008550', 1842, 83, '18A'),
('0005435785283', 27332, 12, '6A'),
('0005434081843', 30565, 127, '35H'),
('0005434137825', 28554, 63, '15A'),
('0005434504079', 16706, 7, '3A'),
('0005434988686', 23633, 8, '6B'),
('0005433110015', 2383, 18, '18B'),
('0005434520201', 19078, 18, '7A'),
('0005434504079', 22674, 30, '16A'),
('0005435824578', 18027, 19, '9B'),
('0005433680435', 29186, 64, '16F'),
('0005433568745', 11610, 35, '9F'),
('0005433568952', 11610, 99, '22F'),
('0005433434628', 2343, 8, '2B'),
('0005433461576', 20148, 83, '19D'),
('0005434344129', 10932, 189, '32G'),
('0005432604028', 31710, 33, '19B'),
('0005434831138', 9901, 220, '42E'),
('0005432583987', 31486, 10, '5A'),
('0005433367710', 21765, 51, '13C'),
('0005435626112', 14566, 240, '44A'),
('0005434265029', 8627, 147, '30B'),
('0005433568981', 25298, 90, '18E'),
('0005435766110', 13492, 71, '19D'),
('0005435785243', 27273, 28, '10E'),
('0005435626112', 11038, 72, '18A'),
('0005435216581', 7122, 44, '16A'),
('0005434138023', 28561, 30, '7E'),
('0005435304154', 10778, 11, '18D'),
('0005434407486', 26924, 48, '11A'),
('0005432604028', 21396, 35, '19D'),
('0005433008550', 22866, 51, '20F'),
('0005432527729', 30576, 205, '37K'),
('0005433449934', 30329, 5, '3A'),
('0005434460496', 17527, 5, '3C'),
('0005433633699', 25222, 16, '5D'),
('0005433568981', 11565, 65, '15E'),
('0005434731154', 2348, 115, '23E'),
('0005432424274', 12828, 31, '21F'),
('0005434023567', 12659, 121, '35F'),
('0005434731154', 9819, 109, '20J'),
('0005433633699', 8181, 28, '13A'),
('0005435098545', 31892, 18, '11A'),
('0005433434628', 26547, 38, '11D'),
('0005432424274', 30741, 16, '6F'),
('0005434831138', 5494, 146, '33H'),
('0005434265029', 5494, 170, '38E'),
('0005433449934', 31324, 62, '17D'),
('0005433529270', 32455, 25, '14D'),
('0005432925026', 1753, 58, '19E'),
('0005435216581', 27263, 6, '5A'),
('0005435229389', 6833, 50, '13F'),
('0005433251402', 2284, 8, '2F'),
('0005434460496', 12475, 34, '23B'),
('0005435652934', 24871, 61, '15E'),
('0005435652934', 21696, 5, '2D'),
('0005433529270', 13476, 27, '9G'),
('0005433251402', 25833, 13, '4C'),
('0005435613403', 10922, 247, '39B'),
('0005435390122', 29573, 4, '5C'),
('0005432905020', 31103, 8, '14D'),
('0005434876609', 14602, 50, '12B'),
('0005432966494', 29150, 5, '4A'),
('0005435252379', 28935, 4, '2D'),
('0005435491406', 28935, 22, '18E'),
('0005434275927', 15750, 5, '20D'),
('0005435176611', 20993, 39, '17A'),
('0005434186149', 17732, 3, '20A'),
('0005434213703', 10699, 24, '11D'),
('0005435038663', 5474, 37, '9F'),
('0005434943186', 912, 4, '4C'),
('0005433762954', 9336, 3, '2H'),
('0005433762942', 9336, 21, '13F'),
('0005433784320', 9336, 35, '19B'),
('0005435135584', 4920, 4, '23A'),
('0005434983196', 9467, 5, '21B'),
('0005433683291', 24306, 1, '3D'),
('0005433101150', 8078, 24, '9C'),
('0005432019795', 8078, 98, '26E'),
('0005434876609', 3490, 58, '18C'),
('0005433784320', 5204, 131, '25D'),
('0005432034459', 8630, 12, '5F'),
('0005432034462', 8630, 35, '13F'),
('0005435340002', 12554, 9, '11D'),
('0005435765112', 5493, 79, '33E'),
('0005433341415', 11112, 84, '19C'),
('0005434411701', 11042, 7, '19D'),
('0005433400929', 25591, 8, '6F'),
('0005433250937', 25591, 17, '11F'),
('0005433867763', 4809, 28, '18D'),
('0005432603657', 6446, 4, '1D'),
('0005432603663', 6446, 42, '22B'),
('0005433250937', 15025, 4, '2D'),
('0005435472512', 18069, 6, '7D'),
('0005435517623', 1599, 66, '20C'),
('0005432674884', 1172, 39, '17D'),
('0005434963931', 1315, 37, '35A'),
('0005433261402', 18258, 5, '15D'),
('0005433524868', 1393, 26, '10C'),
('0005433192833', 18549, 19, '18A'),
('0005433415398', 18029, 4, '5F'),
('0005435476651', 15349, 15, '9A'),
('0005434925299', 6314, 33, '8E'),
('0005434925285', 6314, 72, '17C'),
('0005435659949', 9246, 3, '4A'),
('0005433568101', 363, 42, '22E'),
('0005433568105', 363, 47, '25B'),
('0005433753284', 2370, 42, '15D'),
('0005432235513', 487, 37, '21H'),
('0005433057212', 12658, 14, '12G'),
('0005433057210', 12658, 42, '29A'),
('0005434723543', 288, 39, '16F'),
('0005434723522', 288, 104, '29A'),
('0005433233196', 9841, 54, '25G'),
('0005433233183', 9841, 100, '41H'),
('0005435491406', 5304, 184, '49H'),
('0005432603657', 21411, 5, '2A'),
('0005432603663', 21411, 31, '20C'),
('0005434821547', 5278, 28, '15G'),
('0005435790259', 6983, 2, '2B'),
('0005434213703', 28631, 16, '6D'),
('0005433531231', 6036, 9, '5D'),
('0005435681458', 6731, 26, '9C'),
('0005433397229', 13533, 6, '3D'),
('0005433397236', 13533, 29, '12E'),
('0005433397260', 13533, 32, '14E'),
('0005433397276', 13533, 37, '16F'),
('0005434411701', 14856, 10, '5C'),
('0005435269646', 26245, 13, '16H'),
('0005432261174', 87, 17, '10E'),
('0005432816976', 87, 67, '25C'),
('0005432816982', 87, 78, '29C'),
('0005433101275', 7947, 56, '15A'),
('0005432901327', 7945, 4, '7D'),
('0005432798989', 3475, 115, '27K'),
('0005435269646', 8602, 4, '12C'),
('0005432816976', 9586, 15, '8A'),
('0005432816982', 9586, 23, '11C'),
('0005432901327', 28956, 15, '8C'),
('0005434186149', 28956, 24, '15F'),
('0005432947822', 25291, 3, '3D'),
('0005433397260', 19277, 1, '1A'),
('0005433397276', 19277, 25, '10D'),
('0005433397229', 19277, 31, '11F'),
('0005433397236', 19277, 51, '20A'),
('0005433341415', 17071, 16, '9A'),
('0005435461809', 13477, 36, '19G'),
('0005433341577', 11081, 12, '4B'),
('0005434906442', 2299, 2, '1F'),
('0005434906454', 2299, 15, '10D'),
('0005433250978', 25619, 31, '19F'),
('0005432620808', 2540, 4, '5D'),
('0005433867763', 32643, 37, '21C'),
('0005433250978', 15002, 21, '14D'),
('0005435838997', 5984, 31, '17D'),
('0005435838992', 5984, 34, '20B'),
('0005435725524', 30585, 22, '16F'),
('0005435212483', 30585, 55, '33D'),
('0005435212471', 30585, 62, '36C'),
('0005433367310', 24816, 30, '17C'),
('0005434979319', 2019, 8, '4C'),
('0005433534464', 6781, 7, '7B'),
('0005435132725', 7894, 4, '7B'),
('0005432638933', 2243, 21, '12E'),
('0005434503573', 6528, 20, '9D'),
('0005433367310', 21718, 12, '6F'),
('0005432195660', 13756, 1, '2D'),
('0005434319167', 5674, 14, '11D'),
('0005432692596', 7705, 44, '12C'),
('0005433449643', 7705, 54, '14D'),
('0005434142549', 11424, 1, '1A'),
('0005434876807', 14596, 4, '2A'),
('0005432966548', 29178, 28, '19C'),
('0005433568151', 358, 32, '15D'),
('0005432947822', 11570, 62, '24D'),
('0005433753391', 2324, 21, '5F'),
('0005435981594', 2324, 64, '19A'),
('0005432423737', 508, 2, '1D'),
('0005432282758', 508, 51, '23C'),
('0005433035468', 24135, 11, '11F'),
('0005434723573', 245, 172, '41C'),
('0005434723623', 245, 185, '43E'),
('0005434066500', 7723, 221, '47G'),
('0005435611967', 5305, 96, '27K'),
('0005435528932', 1729, 45, '16C'),
('0005432000993', 28913, 24, '19E'),
('0005433468203', 2083, 4, '3B'),
('0005432359637', 6363, 4, '2C'),
('0005433524868', 18960, 12, '7A'),
('0005433531231', 18960, 22, '22A'),
('0005434821624', 5302, 55, '20G'),
('0005435372244', 9879, 8, '3K'),
('0005435790261', 7020, 12, '22C'),
('0005434229016', 12991, 12, '12E'),
('0005435902433', 20205, 16, '15A'),
('0005432583638', 3190, 17, '7D'),
('0005435517623', 20939, 60, '19E'),
('0005432692596', 30081, 31, '9A'),
('0005432880589', 30081, 48, '13F'),
('0005435718845', 3523, 41, '13F'),
('0005432019844', 7988, 14, '6D'),
('0005433101320', 7988, 77, '21E'),
('0005432799030', 3512, 80, '21H'),
('0005432799019', 3512, 84, '22H'),
('0005435125737', 3512, 107, '28E'),
('0005434937841', 3512, 176, '40F'),
('0005434876807', 3512, 237, '49H'),
('0005435902433', 14543, 7, '23C'),
('0005433960023', 6919, 33, '10C'),
('0005434229016', 5033, 14, '9F'),
('0005433534464', 8570, 7, '3F'),
('0005432953785', 27596, 12, '8C'),
('0005434448263', 9596, 8, '5A'),
('0005433568101', 11866, 19, '9F'),
('0005433568105', 11866, 48, '18D'),
('0005432947853', 25328, 12, '7C'),
('0005432947870', 25328, 38, '19C'),
('0005434654239', 5387, 2, '1F'),
('0005434654232', 5387, 11, '9F'),
('0005433715213', 7422, 13, '5D'),
('0005433341577', 17031, 57, '24E'),
('0005433845838', 5596, 59, '18C'),
('0005435332173', 32978, 3, '5C'),
('0005435784822', 4285, 38, '16E'),
('0005435125737', 14726, 31, '11C'),
('0005432400068', 7107, 24, '18E'),
('0005433400929', 2261, 42, '16A'),
('0005433251017', 25615, 33, '19C'),
('0005434136916', 7309, 30, '7D'),
('0005434136870', 7309, 52, '12C'),
('0005433449643', 30473, 33, '12A'),
('0005435302131', 29722, 9, '5D'),
('0005433650389', 7160, 1, '1A'),
('0005434663206', 3417, 6, '5D'),
('0005432798989', 14837, 25, '21A'),
('0005434299199', 7036, 13, '4B'),
('0005433251017', 15007, 29, '18D'),
('0005434906442', 25822, 29, '13F'),
('0005434906454', 25822, 33, '15D'),
('0005433007942', 14152, 27, '13E'),
('0005434925285', 20549, 20, '11A'),
('0005434925299', 20549, 33, '20A'),
('0005432142203', 5993, 17, '11C'),
('0005435472560', 18044, 8, '14E'),
('0005435949735', 6594, 2, '4B'),
('0005434979368', 2031, 8, '3A'),
('0005434136916', 28769, 4, '1F'),
('0005434136870', 28769, 57, '13F'),
('0005433538745', 6785, 9, '18B'),
('0005432400068', 27180, 10, '6B'),
('0005434503603', 6520, 36, '18A'),
('0005435652422', 1683, 38, '15E'),
('0005433985300', 4159, 47, '18E'),
('0005432628646', 7193, 3, '2B'),
('0005432692596', 1162, 44, '18D'),
('0005435784822', 27423, 35, '21C'),
('0005434406888', 26959, 41, '12F'),
('0005433123650', 15679, 8, '7D'),
('0005433123650', 7599, 22, '20C'),
('0005433449670', 7598, 77, '19D'),
('0005433524885', 1357, 8, '3D'),
('0005432143940', 5634, 54, '19A'),
('0005435659979', 9217, 4, '4C'),
('0005432947870', 11603, 24, '10C'),
('0005432947853', 11603, 60, '23B'),
('0005433434276', 26206, 28, '16B'),
('0005433035554', 24117, 33, '22E'),
('0005434550469', 251, 39, '15E'),
('0005434723772', 251, 185, '44D'),
('0005433233314', 9861, 123, '50F'),
('0005432069445', 7763, 30, '13K'),
('0005435612061', 5352, 167, '39J'),
('0005435423817', 10920, 83, '33F'),
('0005435528963', 1738, 49, '19E'),
('0005432073342', 7354, 42, '14D'),
('0005434448263', 29085, 10, '3C'),
('0005432927903', 32458, 2, '5D'),
('0005435302131', 9929, 28, '22G'),
('0005435125737', 11543, 17, '8C'),
('0005435006674', 5435, 23, '6B'),
('0005435981594', 26540, 11, '5F'),
('0005433434276', 26696, 17, '9E'),
('0005433960023', 25934, 15, '9B'),
('0005435319454', 20921, 59, '18F'),
('0005432706394', 2918, 29, '20C'),
('0005434979319', 23689, 29, '19D'),
('0005435068337', 3540, 52, '18F'),
('0005435125790', 3473, 68, '20A'),
('0005434426184', 3473, 81, '22D'),
('0005433420276', 15181, 2, '3B'),
('0005435006674', 8540, 84, '30D'),
('0005433202154', 12640, 11, '21B'),
('0005432423737', 13273, 68, '20E'),
('0005433568151', 11846, 16, '6F'),
('0005432947896', 25281, 16, '7C'),
('0005434066500', 30684, 58, '13A'),
('0005433685494', 9048, 4, '3A'),
('0005435725524', 5505, 51, '23F'),
('0005433007942', 22589, 61, '17F'),
('0005433845888', 5556, 38, '12F'),
('0005432195660', 27292, 12, '18C'),
('0005432186817', 4718, 54, '16E'),
('0005433726070', 4718, 88, '22A'),
('0005434081566', 4718, 102, '25F'),
('0005435125790', 14764, 17, '6A'),
('0005435528932', 22222, 49, '20A'),
('0005434142549', 29844, 15, '20B'),
('0005434503573', 22878, 5, '2B'),
('0005433449670', 30462, 17, '6C'),
('0005433867861', 4781, 29, '20C'),
('0005435911343', 12446, 2, '3B'),
('0005432799030', 14786, 1, '1A'),
('0005432799019', 14786, 8, '3A'),
('0005434406888', 7031, 32, '8C'),
('0005435212657', 30594, 10, '13K'),
('0005435916131', 16254, 2, '4B'),
('0005435628680', 780, 1, '1A'),
('0005435811008', 4416, 11, '16A'),
('0005435296970', 19546, 9, '9E'),
('0005432674924', 1198, 21, '9F'),
('0005435706161', 2442, 29, '17F'),
('0005434406931', 26988, 71, '20E'),
('0005432720543', 7640, 30, '7E'),
('0005432927903', 18530, 2, '3D'),
('0005432848117', 4355, 14, '18A'),
('0005434925387', 6260, 51, '13A'),
('0005433496559', 6260, 78, '19D'),
('0005435242515', 12167, 2, '2D'),
('0005435659983', 9265, 4, '7A'),
('0005432947896', 11598, 46, '20D'),
('0005432655375', 2361, 75, '22E'),
('0005433753467', 2361, 125, '34H'),
('0005433753457', 2361, 141, '39F'),
('0005434022787', 475, 34, '16G'),
('0005433057359', 12666, 59, '38D'),
('0005433922062', 2157, 6, '1H'),
('0005434550528', 255, 151, '38A'),
('0005434723871', 255, 214, '48G'),
('0005433233368', 9834, 32, '17G'),
('0005432526282', 7719, 56, '19F'),
('0005432069454', 7719, 103, '27D'),
('0005434066639', 7719, 208, '43E'),
('0005432047500', 5309, 29, '13E'),
('0005435612232', 5309, 38, '14K'),
('0005435612152', 5309, 90, '25E'),
('0005435612150', 5309, 137, '33J'),
('0005435319454', 10901, 6, '2G'),
('0005432363373', 10901, 77, '30H'),
('0005433804907', 3282, 47, '14A'),
('0005432382662', 4565, 1, '1C'),
('0005432838632', 7388, 26, '8D'),
('0005434458530', 7388, 42, '13F'),
('0005432838614', 7388, 51, '17C'),
('0005432363373', 6365, 18, '7A'),
('0005434458530', 29127, 19, '18D'),
('0005432747049', 392, 43, '15F'),
('0005433524885', 18985, 6, '3D'),
('0005432121154', 5274, 148, '42C'),
('0005434755888', 9560, 6, '3D'),
('0005433202154', 23275, 11, '19D'),
('0005434600437', 6048, 26, '12F'),
('0005435326564', 18586, 9, '13C'),
('0005434550469', 10637, 51, '16E'),
('0005435681574', 6747, 8, '4A'),
('0005435125790', 11519, 49, '20D'),
('0005435925108', 13173, 23, '18D'),
('0005435068337', 15468, 35, '14C'),
('0005434213924', 10713, 47, '20F'),
('0005434426184', 14862, 11, '9A'),
('0005432857903', 31510, 5, '4B'),
('0005435652422', 21778, 21, '7F'),
('0005433804907', 9356, 41, '18G'),
('0005433985300', 25927, 94, '36E'),
('0005433123650', 30069, 26, '8C'),
('0005434979368', 23648, 32, '21D'),
('0005435925108', 15305, 14, '12C'),
('0005432798989', 14557, 25, '33E'),
('0005433613702', 5074, 44, '10E'),
('0005432047500', 8515, 80, '29B'),
('0005434157371', 28968, 33, '20D'),
('0005432947935', 25312, 35, '17E'),
('0005435340053', 12523, 10, '13C'),
('0005434081566', 30673, 109, '22F'),
('0005432186817', 30673, 114, '23D'),
('0005435765360', 5531, 33, '14A'),
('0005434993891', 4313, 7, '3F'),
('0005433341812', 11117, 32, '8D'),
('0005435528963', 22269, 36, '17E'),
('0005434503603', 22930, 3, '1C'),
('0005432382662', 30504, 41, '13A'),
('0005433867929', 4762, 30, '19D'),
('0005433867861', 32698, 37, '22D'),
('0005432798989', 12136, 3, '5B'),
('0005434406931', 7038, 94, '22F'),
('0005435293106', 26925, 22, '19C'),
('0005432603841', 6482, 34, '20A'),
('0005435839091', 6030, 1, '1A'),
('0005433284896', 32100, 21, '14B'),
('0005433284904', 32100, 22, '14E'),
('0005435212688', 30603, 48, '23B'),
('0005433367452', 24861, 17, '7A'),
('0005433538760', 6774, 4, '4C'),
('0005432609683', 3961, 7, '5C'),
('0005434503668', 6509, 30, '12D'),
('0005433367452', 21673, 35, '17E'),
('0005432328148', 3125, 7, '3F'),
('0005434309583', 6233, 7, '6B'),
('0005435517699', 1558, 10, '3C'),
('0005434406991', 26976, 6, '2D'),
('0005434311192', 5681, 7, '4D'),
('0005434319216', 5681, 13, '7F'),
('0005432783165', 5652, 33, '12E'),
('0005435242515', 15360, 33, '16F'),
('0005435913883', 10074, 7, '7E'),
('0005434877123', 14631, 1, '1A'),
('0005435660005', 9237, 8, '5C'),
('0005433679984', 2797, 34, '13A'),
('0005432966494', 2797, 40, '14F'),
('0005433613702', 9284, 42, '11F'),
('0005433577638', 9284, 50, '13D'),
('0005432947935', 11594, 46, '17C'),
('0005435981768', 2335, 14, '5A'),
('0005433057390', 12674, 1, '1G'),
('0005433057406', 12674, 41, '28G'),
('0005434723970', 278, 156, '37C'),
('0005434031968', 9873, 114, '41K'),
('0005433233455', 9873, 128, '46C'),
('0005432428887', 7727, 55, '16G'),
('0005432526329', 7727, 103, '25H'),
('0005435612360', 5345, 137, '34F'),
('0005435612264', 5345, 202, '45J'),
('0005435884662', 8166, 37, '10B'),
('0005435990539', 8829, 9, '20C'),
('0005433468209', 2091, 3, '1D'),
('0005433468214', 2091, 15, '7B'),
('0005432359799', 6384, 20, '6E'),
('0005432603841', 21437, 20, '7B'),
('0005432603657', 31658, 2, '4A'),
('0005432747089', 399, 14, '6F'),
('0005434822027', 5260, 9, '3G'),
('0005434822040', 5260, 145, '41A'),
('0005432202970', 9935, 99, '41F'),
('0005434213924', 28620, 18, '8C'),
('0005434550528', 10609, 21, '7C'),
('0005435681635', 6732, 67, '20A'),
('0005435681458', 24566, 45, '19D'),
('0005434755888', 28678, 2, '1F'),
('0005435038935', 5425, 13, '5C'),
('0005434983196', 27336, 3, '2D'),
('0005435068462', 3524, 15, '4F'),
('0005432817097', 210, 40, '18B'),
('0005435125863', 3518, 81, '21A'),
('0005432799103', 3518, 151, '33F'),
('0005434877123', 3518, 155, '34D'),
('0005435913883', 14540, 42, '33E'),
('0005435376322', 16411, 2, '2B'),
('0005434264811', 5202, 52, '24F'),
('0005433689885', 8490, 29, '11D'),
('0005434311192', 8490, 79, '28D'),
('0005432382662', 31274, 7, '2D'),
('0005432817097', 9576, 8, '4A'),
('0005432428887', 29256, 6, '5A'),
('0005435893542', 29672, 6, '21A'),
('0005433341812', 17034, 77, '27F'),
('0005433269648', 17034, 104, '34G'),
('0005434066639', 30651, 90, '18B'),
('0005435765442', 5496, 61, '24E'),
('0005434264811', 13463, 76, '35B'),
('0005433284896', 22625, 9, '4A'),
('0005433284904', 22625, 78, '20E'),
('0005432190582', 4303, 25, '10D'),
('0005433341937', 11083, 54, '13A'),
('0005433341901', 11083, 67, '16A'),
('0005433341961', 11083, 105, '23B'),
('0005435125863', 14711, 2, '1C'),
('0005433250937', 2310, 55, '18D'),
('0005434287025', 2398, 8, '4A'),
('0005433650441', 7155, 7, '4A'),
('0005433867941', 4784, 17, '6B'),
('0005433867929', 32655, 29, '19B'),
('0005434406991', 7057, 57, '15D'),
('0005432603657', 21362, 3, '7C'),
('0005433008073', 14183, 2, '1D'),
('0005434925387', 20551, 14, '10D'),
('0005435212783', 30580, 64, '29D'),
('0005435212745', 30580, 94, '39C'),
('0005435212807', 30580, 96, '39E'),
('0005435725543', 30580, 123, '50D'),
('0005433538773', 6770, 8, '18B'),
('0005435697029', 3673, 13, '4D'),
('0005432607522', 3947, 15, '7A'),
('0005432609688', 3947, 16, '7B'),
('0005435652531', 1642, 23, '10E'),
('0005432655375', 26281, 25, '18E'),
('0005435517722', 1566, 55, '17F'),
('0005435225496', 28136, 10, '18B'),
('0005433261430', 18249, 25, '29B'),
('0005433261436', 18249, 35, '35F'),
('0005432190582', 27429, 25, '18B'),
('0005433123702', 15704, 1, '1A'),
('0005433123713', 15704, 12, '15F'),
('0005433123702', 7699, 12, '17A'),
('0005433123713', 7699, 15, '20E'),
('0005432783173', 5621, 61, '20E'),
('0005432783165', 15406, 26, '8D'),
('0005434877159', 14639, 36, '8E'),
('0005433568400', 333, 64, '28C'),
('0005433753604', 2331, 13, '4C'),
('0005435981794', 2331, 19, '5H'),
('0005435981793', 2331, 113, '30D'),
('0005433753391', 26183, 72, '34F'),
('0005433434372', 26183, 80, '36F'),
('0005433057212', 451, 27, '15A'),
('0005434031968', 451, 74, '28G'),
('0005434724131', 266, 150, '33J'),
('0005433180825', 9845, 100, '36D'),
('0005434723543', 9845, 133, '46G'),
('0005435612395', 5337, 73, '21H'),
('0005434244644', 10926, 5, '2A'),
('0005432181461', 3320, 12, '4C'),
('0005435529020', 1769, 2, '2D'),
('0005435540766', 1769, 54, '20A'),
('0005432121172', 5297, 44, '18K'),
('0005435790259', 25987, 1, '2B'),
('0005433180825', 27770, 13, '10F'),
('0005435681645', 6711, 22, '8C'),
('0005435681667', 6711, 30, '10C'),
('0005435125863', 11551, 3, '3F'),
('0005435068462', 15506, 6, '2F'),
('0005435039051', 5436, 23, '6F'),
('0005434229016', 5436, 66, '16E'),
('0005433726070', 30867, 9, '14F'),
('0005435981768', 26500, 34, '12D'),
('0005433434372', 26737, 28, '16A'),
('0005433784522', 9364, 37, '16H'),
('0005435517699', 20916, 37, '13D'),
('0005432901327', 184, 8, '17F'),
('0005432019955', 8018, 12, '4F'),
('0005433101537', 8018, 66, '17B'),
('0005434426290', 3511, 53, '18F'),
('0005434877159', 3511, 132, '31K'),
('0005434325515', 3614, 6, '5B'),
('0005433960222', 6868, 18, '7A'),
('0005434244644', 5180, 31, '28D'),
('0005433784522', 5177, 44, '10D'),
('0005434229016', 8455, 85, '29D'),
('0005432328148', 31253, 19, '5D'),
('0005433689885', 7464, 71, '21D'),
('0005435266101', 29246, 16, '14A'),
('0005434095107', 8688, 9, '9C'),
('0005433341961', 17047, 31, '14H'),
('0005433341901', 17047, 79, '27F'),
('0005433341937', 17047, 96, '33B'),
('0005432390003', 1345, 33, '11C'),
('0005433686614', 9037, 17, '20C'),
('0005433008073', 22512, 54, '15C'),
('0005435332216', 32994, 12, '19C'),
('0005435918600', 27303, 3, '7C'),
('0005434137247', 7346, 39, '9C'),
('0005435808115', 1903, 1, '1A'),
('0005434503668', 22914, 17, '6B'),
('0005433867941', 32700, 10, '3D'),
('0005432799103', 14778, 17, '18B'),
('0005432603904', 6433, 15, '4C'),
('0005433250937', 25841, 47, '14F'),
('0005435487606', 15806, 12, '7D'),
('0005433284956', 32093, 5, '8E'),
('0005433656636', 30602, 121, '42A'),
('0005434137247', 28721, 31, '8A'),
('0005435390170', 29577, 3, '7B'),
('0005435999084', 6209, 31, '15C'),
('0005435487606', 19580, 36, '22E'),
('0005432692777', 7586, 39, '10D'),
('0005433449751', 7586, 78, '18E'),
('0005433415501', 17977, 24, '19F'),
('0005434463907', 4361, 22, '22C'),
('0005434925482', 6320, 52, '14C'),
('0005434925485', 6320, 69, '18C'),
('0005432783173', 15407, 17, '7D'),
('0005433680088', 2785, 32, '11A'),
('0005433680083', 2785, 35, '11F'),
('0005432984733', 26207, 2, '1C'),
('0005433151039', 20135, 45, '18B'),
('0005433057494', 12645, 14, '9B'),
('0005433922275', 2112, 61, '19F'),
('0005432231451', 2112, 131, '36H'),
('0005433035752', 24143, 19, '12B'),
('0005434724185', 258, 27, '11G'),
('0005434550662', 258, 87, '21C'),
('0005434724197', 258, 99, '23F'),
('0005434724223', 258, 202, '40D'),
('0005433233584', 9846, 9, '4D'),
('0005434066867', 7732, 73, '19K'),
('0005432526697', 7732, 168, '35B'),
('0005434066839', 7732, 236, '45J'),
('0005435612583', 5316, 212, '42C'),
('0005435612488', 5316, 220, '43A'),
('0005432181491', 3341, 50, '13F'),
('0005435884728', 8210, 92, '24D'),
('0005433516789', 1709, 19, '7C'),
('0005435252379', 7398, 48, '14E'),
('0005432335911', 6378, 84, '22F'),
('0005432603904', 21459, 32, '20C'),
('0005432747161', 411, 59, '19D'),
('0005432890821', 12061, 46, '20C'),
('0005434822305', 5247, 66, '21B'),
('0005435149893', 5247, 71, '21K'),
('0005432202989', 9906, 105, '37J'),
('0005435372584', 9906, 106, '37K'),
('0005435790261', 26025, 3, '6D'),
('0005434639047', 1996, 5, '2D'),
('0005433397229', 19408, 31, '20F'),
('0005434426290', 14888, 26, '13E'),
('0005435981794', 26542, 14, '5E'),
('0005435981793', 26542, 49, '17D'),
('0005433686614', 19522, 35, '20C'),
('0005433685494', 19522, 42, '22C'),
('0005433255060', 16211, 7, '18D'),
('0005435652531', 21746, 24, '12A'),
('0005433784573', 9381, 26, '14G'),
('0005434983235', 9469, 2, '4D'),
('0005433960222', 25929, 80, '28F'),
('0005435517722', 20913, 49, '14C'),
('0005433683291', 29283, 7, '7C'),
('0005432706514', 3004, 1, '1C'),
('0005432692777', 30013, 5, '2C'),
('0005433123702', 30013, 17, '5E'),
('0005433123713', 30013, 79, '20F'),
('0005432045593', 7968, 77, '25B'),
('0005432901426', 8021, 23, '23C'),
('0005435933420', 29507, 8, '22D'),
('0005433784573', 5016, 119, '23C'),
('0005432034659', 8420, 45, '13D'),
('0005432335911', 8420, 63, '18E'),
('0005432953785', 2478, 29, '13D'),
('0005432901327', 9626, 6, '2F'),
('0005432901426', 28982, 22, '12F'),
('0005433568400', 11855, 4, '3A'),
('0005434654396', 5393, 7, '4D'),
('0005433715437', 7436, 35, '11F'),
('0005433715463', 7436, 74, '21C'),
('0005435266109', 29232, 7, '4E'),
('0005433715213', 29232, 21, '11F'),
('0005434095132', 8709, 15, '13A'),
('0005433456926', 1420, 28, '16A'),
('0005433397229', 1420, 29, '17A'),
('0005432851861', 18272, 8, '8A'),
('0005435765604', 5545, 20, '11B'),
('0005435765562', 5545, 42, '17G'),
('0005435765581', 5545, 50, '19E'),
('0005435725543', 5545, 71, '27B'),
('0005433284956', 22628, 48, '13C'),
('0005433846118', 5555, 26, '8F'),
('0005433846095', 5555, 72, '19E'),
('0005435332173', 7846, 15, '18A'),
('0005435332224', 32947, 5, '3C'),
('0005432567012', 4717, 69, '19A'),
('0005433342113', 11096, 66, '14E'),
('0005435540766', 22225, 11, '5C'),
('0005435529020', 22225, 34, '15A'),
('0005435798930', 1608, 6, '7B'),
('0005435697029', 16495, 28, '22C'),
('0005435935015', 24712, 2, '2D'),
('0005434988622', 6666, 13, '20D'),
('0005433449751', 30453, 34, '11E'),
('0005434287072', 2416, 22, '18B'),
('0005433868036', 4772, 38, '21C'),
('0005432607522', 22481, 6, '3C'),
('0005432609683', 22481, 7, '3D'),
('0005432609688', 22481, 13, '5C'),
('0005435839166', 6019, 19, '9D'),
('0005435839171', 6019, 27, '14D'),
('0005432211434', 30606, 78, '27D'),
('0005435630939', 30606, 200, '51E'),
('0005434979521', 2065, 30, '22A'),
('0005435935015', 16290, 12, '18D'),
('0005435160196', 7518, 4, '1D'),
('0005435390122', 7518, 15, '20D'),
('0005434503796', 6541, 23, '9F'),
('0005433985521', 4168, 17, '8D'),
('0005432692777', 1212, 7, '4C'),
('0005434407194', 26987, 3, '1F'),
('0005433123757', 15689, 3, '5C'),
('0005433123757', 7536, 12, '11F'),
('0005435824374', 1294, 25, '15C'),
('0005434877419', 14645, 57, '13E'),
('0005434877369', 14645, 60, '14B'),
('0005434163529', 25213, 29, '16C'),
('0005433753715', 2365, 115, '28F'),
('0005432984793', 26192, 22, '12E'),
('0005433753284', 26192, 66, '23B'),
('0005434374228', 1530, 78, '21D'),
('0005433151098', 20111, 14, '6A'),
('0005432045593', 438, 9, '4G'),
('0005433057498', 12690, 86, '34G'),
('0005433922427', 2116, 90, '28D'),
('0005433035791', 24091, 87, '30E'),
('0005433035827', 24091, 88, '30F'),
('0005432277679', 279, 45, '16C'),
('0005434550707', 279, 144, '31H'),
('0005434723871', 9870, 59, '20A'),
('0005434723522', 9870, 148, '35K'),
('0005432526815', 7775, 32, '13E'),
('0005432069516', 7775, 74, '20G'),
('0005434066899', 7775, 244, '45K'),
('0005435097124', 5359, 45, '15C'),
('0005435423817', 5359, 228, '44F'),
('0005435491406', 10930, 30, '15C'),
('0005435884797', 8221, 18, '5D'),
('0005432459414', 8221, 42, '11D'),
('0005432042587', 8221, 88, '21D'),
('0005435540813', 1739, 8, '5A'),
('0005433516805', 1739, 46, '15A'),
('0005435540812', 1739, 58, '20C'),
('0005432924994', 22021, 21, '20C'),
('0005434275927', 8821, 5, '12A'),
('0005435176838', 21006, 23, '9A'),
('0005434149619', 21006, 73, '21F'),
('0005434448263', 17688, 10, '20A'),
('0005434463907', 29114, 12, '4D'),
('0005432603663', 31682, 8, '4C'),
('0005432747049', 12062, 36, '11D'),
('0005434639077', 1955, 10, '4A'),
('0005434600573', 6071, 42, '18A'),
('0005434550662', 10678, 11, '4F'),
('0005435681765', 6765, 33, '11C'),
('0005435437745', 24604, 25, '11D'),
('0005433397260', 19380, 16, '9C'),
('0005435808115', 23179, 16, '18C'),
('0005435039180', 5464, 9, '2F'),
('0005435006803', 5464, 31, '7C'),
('0005435038663', 12950, 64, '21B'),
('0005434426184', 20235, 18, '10E'),
('0005434270188', 26705, 15, '6C'),
('0005432583638', 31497, 1, '1B'),
('0005433784616', 9385, 93, '35E'),
('0005433762954', 26242, 51, '27H'),
('0005435149893', 10344, 3, '1D'),
('0005434988622', 23697, 21, '7A'),
('0005432816976', 8056, 18, '13E'),
('0005434175713', 32354, 4, '5B'),
('0005435125998', 3499, 19, '4K'),
('0005434877369', 3499, 69, '20E'),
('0005434877419', 3499, 186, '39B'),
('0005435125990', 3499, 203, '41D'),
('0005434426184', 14586, 121, '49G'),
('0005433960337', 6952, 31, '13F'),
('0005433784616', 5004, 103, '20F'),
('0005434149619', 5006, 75, '27C'),
('0005435006803', 8385, 2, '1C'),
('0005432034689', 8385, 48, '14D'),
('0005434639047', 23375, 22, '19D'),
('0005432816976', 29007, 3, '2C'),
('0005432948106', 25271, 38, '15D'),
('0005434654423', 5398, 22, '12C'),
('0005433715506', 7458, 28, '9B'),
('0005433656636', 7458, 43, '14D'),
('0005435266114', 29215, 16, '9D'),
('0005435266113', 29215, 30, '13F'),
('0005433397260', 1458, 1, '1C'),
('0005433342113', 17038, 102, '35D'),
('0005434066839', 30675, 3, '1D'),
('0005434066867', 30675, 40, '9A'),
('0005435461809', 5542, 39, '14D'),
('0005433342269', 11095, 39, '8F'),
('0005433342245', 11095, 66, '14B'),
('0005433342258', 11095, 85, '18A'),
('0005435125998', 14772, 33, '10A'),
('0005435125990', 14772, 73, '20A'),
('0005432400095', 7124, 34, '18C'),
('0005435808138', 1895, 12, '21B'),
('0005434988635', 6667, 9, '23A'),
('0005433867763', 32588, 4, '2C'),
('0005433867763', 14496, 18, '20B'),
('0005433868036', 32664, 24, '7C'),
('0005434407194', 7064, 35, '8B'),
('0005432603663', 21349, 14, '6D'),
('0005435718845', 15518, 12, '5E'),
('0005434925485', 20527, 7, '3D'),
('0005434925482', 20527, 8, '4D'),
('0005435999084', 19678, 2, '1B'),
('0005435725560', 30598, 121, '29B'),
('0005433367566', 24858, 17, '6E'),
('0005434136916', 11945, 26, '9C'),
('0005433534464', 25034, 8, '6C'),
('0005435132725', 33064, 13, '20C'),
('0005432400095', 27171, 1, '1A'),
('0005434503855', 6550, 49, '19F'),
('0005433367566', 21705, 45, '15D'),
('0005435312781', 23239, 18, '22B'),
('0005432869477', 17816, 5, '6E'),
('0005432674884', 17479, 13, '11C'),
('0005432674924', 17479, 32, '20B'),
('0005434407263', 26981, 66, '18A'),
('0005433192833', 1398, 8, '3A'),
('0005435824400', 1306, 15, '7D'),
('0005435850834', 28855, 17, '21D'),
('0005434925539', 6238, 85, '19D'),
('0005434877475', 14628, 73, '16B'),
('0005434758875', 14628, 90, '19F'),
('0005433680162', 2769, 29, '9F'),
('0005433568583', 315, 95, '25E'),
('0005432948106', 11597, 73, '25D'),
('0005433753770', 2350, 110, '28H'),
('0005432984831', 26188, 129, '35E'),
('0005434374261', 1495, 46, '13B'),
('0005432231474', 2161, 63, '19A'),
('0005434550774', 295, 23, '11C'),
('0005434724474', 295, 47, '14F'),
('0005433233183', 295, 85, '20F'),
('0005434724489', 295, 145, '30B'),
('0005434550814', 295, 230, '41E'),
('0005433233314', 295, 292, '51G'),
('0005434723573', 9875, 10, '3G'),
('0005435212483', 7744, 78, '19D'),
('0005432526943', 7744, 214, '39D'),
('0005435302131', 5331, 124, '26F'),
('0005434244734', 10881, 11, '4A'),
('0005432181542', 3377, 64, '14F'),
('0005432459448', 8248, 2, '1C'),
('0005432459455', 8248, 28, '9D'),
('0005432459478', 8248, 47, '13F'),
('0005432459443', 8248, 115, '31B'),
('0005435491406', 7357, 66, '19E'),
('0005433468203', 23841, 6, '3B'),
('0005432335931', 6403, 38, '9D'),
('0005433473182', 6687, 7, '4D'),
('0005432747089', 12083, 58, '18D'),
('0005433524885', 32465, 14, '7D'),
('0005435386524', 9893, 52, '18C'),
('0005434550707', 10655, 66, '18E'),
('0005434550528', 27765, 15, '7C'),
('0005435630939', 6763, 23, '6D'),
('0005435125998', 11505, 13, '6D'),
('0005435125990', 11505, 43, '18C'),
('0005433397650', 13542, 11, '5E'),
('0005433397276', 19423, 17, '10A'),
('0005434214150', 10704, 52, '16C'),
('0005435039244', 5465, 99, '20A'),
('0005434411701', 20238, 34, '16C'),
('0005432857966', 31500, 28, '19D'),
('0005433784662', 9378, 34, '14B'),
('0005433784320', 26258, 15, '14F'),
('0005434270188', 26258, 82, '39E'),
('0005435135584', 33038, 2, '18A'),
('0005433960337', 25956, 19, '11E'),
('0005433985521', 25956, 91, '36G'),
('0005433872458', 3195, 3, '5B'),
('0005435386524', 21963, 22, '20D'),
('0005432706547', 2961, 40, '16E'),
('0005432217751', 2961, 41, '16F'),
('0005432880589', 2961, 46, '17F'),
('0005433123757', 29950, 28, '7C'),
('0005434979521', 23699, 21, '18A'),
('0005434988635', 23699, 31, '21B'),
('0005433101275', 214, 24, '13B'),
('0005432261540', 209, 6, '4F'),
('0005432261545', 209, 42, '17C'),
('0005432391975', 7960, 37, '12C'),
('0005432799214', 3485, 35, '13H'),
('0005434426381', 3485, 44, '15G'),
('0005435902433', 3485, 87, '21E'),
('0005434877475', 3485, 124, '28A'),
('0005433534464', 5129, 6, '7C'),
('0005434244734', 5129, 27, '21F'),
('0005433784662', 5130, 40, '10A'),
('0005432105178', 5130, 156, '29D'),
('0005433784320', 8372, 51, '29D'),
('0005432335931', 8370, 9, '4A'),
('0005433815347', 8370, 60, '16B'),
('0005434639077', 23383, 19, '6D'),
('0005434448263', 29010, 35, '13C'),
('0005432948169', 25305, 33, '14A'),
('0005435340002', 5371, 54, '20F'),
('0005433715535', 7468, 32, '9E'),
('0005433397276', 1435, 12, '6E'),
('0005433397650', 19239, 33, '13E'),
('0005433341415', 1066, 13, '5C'),
('0005433342258', 17053, 19, '11B'),
('0005433342245', 17053, 34, '14F'),
('0005433342269', 17053, 36, '15B'),
('0005434066899', 30645, 116, '23C'),
('0005435765689', 5497, 122, '33F'),
('0005435846218', 25082, 4, '11C'),
('0005434152776', 12283, 13, '20E'),
('0005432081456', 5576, 60, '16D'),
('0005435282287', 13854, 7, '3D'),
('0005432459414', 4746, 7, '1H'),
('0005435097124', 11091, 2, '1C'),
('0005433341415', 17090, 73, '23D'),
('0005432919701', 20433, 6, '4E'),
('0005435715317', 7093, 25, '16A'),
('0005435540812', 22264, 24, '10D'),
('0005435540813', 22264, 43, '18D'),
('0005434906873', 2308, 42, '14E'),
('0005434906442', 25582, 47, '18C'),
('0005434503796', 22910, 9, '3D'),
('0005435548459', 26470, 16, '22D'),
('0005434407263', 7066, 16, '5B'),
('0005432604029', 6452, 13, '4A'),
('0005434906442', 15020, 31, '13A'),
('0005435472512', 6018, 37, '16A'),
('0005435839091', 18078, 14, '9B'),
('0005435213080', 30629, 8, '4D'),
('0005435213062', 30629, 63, '20K'),
('0005435697155', 3648, 35, '21D'),
('0005432607535', 3969, 5, '4A'),
('0005433367310', 1672, 41, '12A'),
('0005435225533', 28150, 20, '19A'),
('0005432692596', 17456, 21, '11C'),
('0005434963931', 18245, 4, '4C'),
('0005434311192', 15652, 5, '3D'),
('0005434189137', 16628, 5, '5A'),
('0005432692596', 30367, 19, '10F'),
('0005433524885', 18551, 7, '3A'),
('0005435302131', 11474, 9, '3A'),
('0005433415398', 1290, 31, '16E'),
('0005432783405', 5620, 8, '4A'),
('0005432783396', 5620, 37, '10E'),
('0005434443598', 6273, 21, '6A'),
('0005433496742', 6273, 30, '8A'),
('0005435242681', 12172, 42, '14D'),
('0005434877592', 14597, 41, '10B'),
('0005434877612', 14597, 65, '14C'),
('0005434877604', 14597, 83, '18A'),
('0005434251893', 24636, 1, '1D'),
('0005434251897', 24636, 8, '7B'),
('0005432966548', 2814, 28, '8C'),
('0005433577708', 9324, 88, '20B'),
('0005433577711', 9324, 143, '30C'),
('0005434152776', 25251, 106, '31C'),
('0005435947152', 26570, 20, '35H'),
('0005432947853', 307, 50, '13D'),
('0005432948169', 11583, 106, '31A'),
('0005435981977', 2376, 22, '5B'),
('0005433753852', 2376, 140, '32E'),
('0005432869477', 26163, 57, '16H'),
('0005432424139', 519, 11, '6F'),
('0005433057210', 435, 34, '14B'),
('0005434023220', 435, 89, '27F'),
('0005433035554', 2125, 171, '38H'),
('0005433035935', 24131, 108, '27D'),
('0005433035923', 24131, 148, '35A'),
('0005434550819', 272, 114, '23F'),
('0005434724584', 272, 158, '29E'),
('0005433233196', 272, 193, '34A'),
('0005433233584', 272, 247, '41E'),
('0005434724586', 272, 296, '47F'),
('0005434550528', 9825, 60, '16F'),
('0005435725524', 7766, 122, '24G'),
('0005435319454', 5319, 41, '14C'),
('0005435424292', 10885, 46, '16A'),
('0005435424280', 10885, 70, '20A'),
('0005435611967', 10885, 89, '22E'),
('0005435424283', 10885, 119, '26G'),
('0005434244763', 10885, 217, '40C'),
('0005432459526', 8334, 8, '3C'),
('0005432459539', 8334, 74, '19D'),
('0005435540846', 1719, 20, '8D'),
('0005432838614', 28946, 25, '7E'),
('0005432360011', 6375, 30, '8B'),
('0005432604029', 21412, 4, '2A'),
('0005433531231', 32463, 1, '1A'),
('0005434822613', 5271, 195, '45B'),
('0005434821624', 9934, 76, '22A'),
('0005434213703', 9554, 35, '10D'),
('0005434214150', 28588, 3, '2C'),
('0005434550774', 10574, 37, '10E'),
('0005434550814', 10574, 57, '15A'),
('0005435125737', 31871, 18, '10C'),
('0005435808138', 23177, 10, '6C'),
('0005435039268', 5479, 51, '11B'),
('0005435006674', 12988, 92, '22A'),
('0005435902433', 14864, 1, '1C'),
('0005434426381', 14864, 23, '11D'),
('0005432665259', 9352, 13, '12E'),
('0005434170958', 26233, 18, '12B'),
('0005433927421', 29286, 5, '4A'),
('0005432692596', 2938, 16, '14F'),
('0005432706394', 30064, 26, '6F'),
('0005432817261', 229, 40, '15E'),
('0005432919701', 8041, 28, '9F'),
('0005432816982', 8040, 1, '1D'),
('0005432799267', 3508, 19, '5A'),
('0005434877592', 3508, 23, '11K'),
('0005434877604', 3508, 28, '12H'),
('0005434877612', 3508, 48, '16G'),
('0005432799245', 3508, 85, '22E'),
('0005433420276', 650, 4, '2D'),
('0005432645884', 6831, 23, '11D'),
('0005434947962', 5780, 6, '5A'),
('0005434244763', 5235, 41, '31F'),
('0005432665259', 5190, 67, '14D'),
('0005432105235', 5190, 104, '20F'),
('0005434311192', 5139, 29, '9C'),
('0005433685494', 5139, 59, '16C'),
('0005435006674', 5139, 99, '27C'),
('0005432817261', 9581, 7, '3C'),
('0005432816982', 28979, 47, '13F'),
('0005433568583', 11889, 71, '20B'),
('0005433568101', 25323, 61, '15F'),
('0005432948210', 25323, 65, '16D'),
('0005433685494', 29248, 24, '12D'),
('0005435377562', 28347, 3, '4A'),
('0005435893542', 4477, 18, '18D'),
('0005433341937', 1057, 52, '18B'),
('0005435765771', 5515, 14, '4C'),
('0005435725560', 5515, 133, '35F'),
('0005435725524', 13485, 3, '1F'),
('0005433284896', 1847, 42, '13D'),
('0005432081464', 5591, 18, '6B'),
('0005433815347', 5591, 46, '10F'),
('0005432081462', 5591, 94, '20E'),
('0005432459443', 4714, 74, '22E'),
('0005432459448', 4714, 106, '29H'),
('0005432459455', 4714, 118, '32B'),
('0005432567190', 4714, 123, '32H'),
('0005432459478', 4714, 130, '34F'),
('0005433341937', 17081, 95, '23F'),
('0005434411701', 14731, 11, '5A'),
('0005434906923', 2312, 24, '7C'),
('0005432620808', 28072, 18, '20A'),
('0005434136916', 28585, 16, '6F'),
('0005434503573', 16701, 23, '23B'),
('0005434503855', 22891, 22, '7C'),
('0005432799214', 14780, 23, '20D'),
('0005432604059', 6438, 1, '1A'),
('0005434512084', 6438, 14, '4C'),
('0005434906873', 25853, 58, '19A'),
('0005434925539', 20523, 3, '2D'),
('0005435487678', 15817, 13, '6B'),
('0005435472560', 5978, 26, '13A'),
('0005435838992', 18090, 28, '13F'),
('0005433284896', 23011, 21, '15B'),
('0005435213107', 30619, 10, '3K'),
('0005432526329', 30619, 128, '29C'),
('0005432526282', 30619, 154, '34A'),
('0005435628680', 15992, 5, '3A'),
('0005434503573', 22647, 1, '2A'),
('0005432655375', 17836, 20, '15C'),
('0005432665259', 26326, 30, '8A'),
('0005432638933', 25059, 42, '16A'),
('0005432905020', 3085, 8, '3A'),
('0005435487678', 19535, 42, '23E'),
('0005433261402', 1319, 3, '1C'),
('0005434964096', 1319, 34, '17D'),
('0005432279256', 1319, 82, '34D'),
('0005434406931', 20306, 41, '12A'),
('0005435220310', 31750, 5, '4B'),
('0005434484307', 9004, 7, '6A'),
('0005434189145', 16631, 2, '1D'),
('0005433449670', 30358, 37, '18F'),
('0005435242681', 15346, 20, '6D'),
('0005434443613', 6300, 37, '9A'),
('0005434925387', 20406, 40, '12F'),
('0005432783396', 15413, 31, '10D'),
('0005432783405', 15413, 67, '20F'),
('0005435659949', 24650, 3, '3B'),
('0005435659979', 24650, 9, '6C'),
('0005432966786', 29147, 11, '4D'),
('0005432571300', 26593, 11, '12D'),
('0005432947822', 308, 101, '22D'),
('0005432947870', 308, 111, '24E'),
('0005433074537', 11585, 51, '14C'),
('0005433568101', 11585, 78, '20E'),
('0005432948210', 11585, 119, '29E'),
('0005433434276', 2358, 171, '34A'),
('0005434374400', 1493, 25, '7C'),
('0005433151213', 20125, 3, '1D'),
('0005433151197', 20125, 13, '4C'),
('0005434023312', 480, 14, '5F'),
('0005433057390', 480, 37, '14A'),
('0005434023317', 480, 60, '19A'),
('0005432231497', 2156, 46, '13H'),
('0005433922062', 24088, 53, '16A'),
('0005434724776', 302, 1, '1C'),
('0005434550930', 302, 45, '14A'),
('0005434724701', 302, 293, '49G'),
('0005433233824', 9836, 297, '50C'),
('0005434067142', 7720, 7, '1H'),
('0005434067146', 7720, 51, '14K'),
('0005435212657', 7720, 72, '18G'),
('0005432069568', 7720, 141, '27G'),
('0005432527158', 7720, 161, '30K'),
('0005435424356', 10933, 184, '33J'),
('0005435424355', 10933, 301, '51F'),
('0005432181590', 3394, 45, '11C'),
('0005435884956', 8188, 31, '9C'),
('0005435884959', 8188, 51, '13A'),
('0005432459572', 8188, 90, '21A'),
('0005435176611', 6371, 65, '13E'),
('0005432360050', 6371, 86, '18A'),
('0005432359637', 20995, 41, '9D'),
('0005435176902', 20995, 50, '11C'),
('0005432052728', 20995, 110, '22B'),
('0005434458530', 17722, 23, '18C'),
('0005432604059', 21444, 16, '5B'),
('0005434822753', 5242, 4, '1D'),
('0005435372244', 5242, 94, '22J'),
('0005435149943', 5242, 209, '41G'),
('0005433531231', 18609, 14, '10E'),
('0005434550819', 10616, 88, '20C'),
('0005435681574', 24569, 71, '20D'),
('0005435125863', 31897, 38, '15F'),
('0005435808115', 29494, 16, '23A'),
('0005434214228', 10684, 12, '4F'),
('0005434214263', 10684, 28, '8D'),
('0005434213703', 28664, 34, '10E'),
('0005435981977', 26497, 25, '7C'),
('0005434943186', 16250, 8, '7C'),
('0005433367310', 21772, 19, '5F'),
('0005433762942', 26259, 36, '16B'),
('0005434217940', 27340, 7, '6C'),
('0005432269476', 928, 41, '23B'),
('0005433289812', 21924, 6, '2D'),
('0005435528963', 11233, 42, '12F'),
('0005435319454', 11233, 44, '13C'),
('0005435528932', 11233, 59, '18A'),
('0005434979319', 27565, 11, '5C'),
('0005433101320', 181, 7, '3D'),
('0005433101150', 181, 82, '31D'),
('0005432261629', 183, 4, '3A'),
('0005432817296', 183, 8, '3F'),
('0005432020100', 7930, 111, '27C'),
('0005432002062', 7929, 43, '22D'),
('0005432817097', 7929, 49, '24A'),
('0005432613835', 3477, 104, '24D'),
('0005434426430', 3477, 184, '35H'),
('0005432799030', 14546, 29, '13D'),
('0005434937841', 14546, 117, '31C'),
('0005435125737', 14546, 137, '33H'),
('0005433960564', 6892, 62, '18A'),
('0005433614244', 5152, 16, '4D'),
('0005433614268', 5152, 87, '17E'),
('0005432424139', 13260, 28, '10F'),
('0005432817296', 9616, 37, '11E'),
('0005434186149', 9616, 59, '18D'),
('0005432817097', 29006, 14, '4D'),
('0005432002062', 29006, 21, '6C'),
('0005432613835', 15033, 3, '2A'),
('0005432947853', 11885, 44, '11E'),
('0005433568105', 25296, 71, '20F'),
('0005434443598', 20604, 5, '5C'),
('0005433341812', 1064, 26, '12A'),
('0005435545675', 1064, 34, '14B'),
('0005433008073', 1818, 34, '8E'),
('0005433845838', 13857, 31, '9D'),
('0005435785141', 4278, 58, '19C'),
('0005432459539', 4724, 45, '14H'),
('0005432459526', 4724, 138, '36G'),
('0005433342561', 11111, 35, '7E'),
('0005435545675', 17097, 51, '12C'),
('0005433341812', 17097, 105, '23E'),
('0005435125737', 10980, 44, '15A'),
('0005435548459', 20672, 6, '3C'),
('0005435540846', 22239, 31, '14A'),
('0005433250978', 2263, 32, '7F'),
('0005434907001', 2263, 93, '20E'),
('0005432620958', 2527, 1, '1A'),
('0005435697155', 16476, 14, '5D'),
('0005432968827', 21651, 6, '5B'),
('0005434610206', 1902, 13, '21D'),
('0005433449670', 31282, 14, '6D'),
('0005434287152', 2422, 11, '3D'),
('0005433867929', 32568, 33, '21A'),
('0005434663206', 12450, 23, '22C'),
('0005433867929', 14489, 40, '22C'),
('0005432799030', 12138, 9, '5D'),
('0005432799267', 14783, 8, '4A'),
('0005432799245', 14783, 20, '19B'),
('0005434299199', 26905, 60, '14E'),
('0005434906923', 25863, 65, '17D'),
('0005433008366', 14191, 21, '8E'),
('0005434925387', 14911, 27, '18E'),
('0005432428887', 30586, 33, '13D'),
('0005434979319', 23558, 22, '20D'),
('0005433511907', 841, 8, '18B'),
('0005434503981', 6532, 23, '8D'),
('0005433985735', 4180, 1, '1A'),
('0005435296970', 6210, 1, '1C'),
('0005434309583', 19525, 3, '2D'),
('0005435517834', 1582, 27, '8C'),
('0005435528963', 20886, 23, '7F'),
('0005435528932', 20886, 53, '16F'),
('0005435907481', 32904, 15, '20F'),
('0005435784822', 13775, 11, '3B'),
('0005435785141', 27441, 32, '19B'),
('0005434406888', 20269, 84, '19E'),
('0005434407466', 27004, 24, '7A'),
('0005434407464', 27004, 58, '15A'),
('0005433123650', 5695, 11, '5F'),
('0005434319167', 15650, 6, '4F'),
('0005432720770', 7666, 50, '13D'),
('0005433123650', 30348, 57, '18D'),
('0005432720543', 30348, 65, '20C'),
('0005432968827', 18505, 8, '5A'),
('0005435476651', 5667, 69, '16F'),
('0005432848234', 4368, 6, '3D'),
('0005433496826', 6299, 26, '7E'),
('0005434925659', 6299, 49, '12F'),
('0005433496806', 6299, 60, '15E'),
('0005434925285', 20317, 12, '4C'),
('0005435242723', 12188, 2, '1C'),
('0005434876807', 10088, 57, '14C'),
('0005434877159', 10088, 92, '20E'),
('0005434758880', 14642, 27, '7D'),
('0005435659983', 24669, 4, '5A'),
('0005435660005', 24669, 14, '20B'),
('0005433614268', 9316, 97, '23B'),
('0005433614244', 9316, 128, '29D'),
('0005433613702', 25229, 66, '21B'),
('0005433568105', 11582, 11, '4F'),
('0005433753934', 2326, 31, '11B'),
('0005435982065', 2326, 56, '14G'),
('0005433434372', 2326, 70, '17A'),
('0005433753965', 2326, 72, '17B'),
('0005432655375', 26181, 11, '2G'),
('0005435981793', 26181, 35, '11F'),
('0005433753467', 26181, 54, '14E'),
('0005435981768', 26181, 74, '18B'),
('0005433753604', 26181, 159, '33A'),
('0005435981594', 26181, 178, '35H'),
('0005432423737', 12867, 31, '24E'),
('0005433057359', 441, 21, '11B'),
('0005434023357', 441, 130, '36F'),
('0005433922826', 2138, 43, '13G'),
('0005433035468', 2138, 115, '29B'),
('0005433036032', 24109, 16, '4B'),
('0005433233368', 265, 72, '17H'),
('0005433233859', 9869, 76, '18E'),
('0005433289812', 9869, 81, '18K'),
('0005435212471', 7737, 12, '3G'),
('0005434067237', 7737, 63, '16F'),
('0005432527266', 7737, 154, '27K'),
('0005432527276', 7737, 281, '43A'),
('0005432133128', 5333, 4, '1D'),
('0005434573275', 5333, 9, '2G'),
('0005434573280', 5333, 264, '41H'),
('0005435612488', 10924, 115, '25A'),
('0005433633659', 3382, 54, '12C'),
('0005432042642', 8202, 59, '15A'),
('0005435540889', 1723, 36, '14A'),
('0005432838632', 28932, 3, '1D'),
('0005434458530', 28932, 20, '5E'),
('0005434186149', 29117, 19, '6D'),
('0005432603841', 31699, 20, '19A'),
('0005433524868', 32485, 16, '22B'),
('0005434822931', 5252, 18, '5C'),
('0005434822959', 5252, 99, '25C'),
('0005434822040', 9938, 64, '20F'),
('0005434821547', 9938, 139, '33C'),
('0005434214263', 28589, 25, '8A'),
('0005434214228', 28589, 38, '11D'),
('0005435326564', 6058, 32, '11D'),
('0005434550930', 10569, 49, '12C'),
('0005434550469', 27768, 53, '17C'),
('0005435681916', 6720, 78, '17E'),
('0005435220310', 24571, 73, '17D'),
('0005433397236', 19384, 60, '20C'),
('0005435925207', 13159, 1, '1A'),
('0005435068337', 13159, 34, '8F'),
('0005434426430', 14899, 18, '6E'),
('0005433434276', 26496, 63, '17C'),
('0005435981768', 26725, 14, '4D'),
('0005435981793', 26725, 27, '7A'),
('0005435981594', 26725, 35, '8E'),
('0005434271303', 26725, 36, '9A'),
('0005433960564', 25954, 79, '30E'),
('0005434480203', 975, 3, '1C'),
('0005435149943', 10339, 23, '7C'),
('0005433123650', 3031, 46, '16D'),
('0005434979368', 27573, 11, '4A'),
('0005435925207', 15331, 41, '12D'),
('0005435068337', 15331, 67, '18E'),
('0005433101875', 8031, 69, '19E'),
('0005435125863', 14584, 13, '3K'),
('0005434876807', 14584, 107, '26B'),
('0005434877159', 14584, 229, '47C'),
('0005435933433', 29527, 22, '22C'),
('0005433960604', 6933, 35, '13D'),
('0005433613702', 8381, 5, '3C'),
('0005432034798', 8382, 52, '12D'),
('0005434639047', 12609, 6, '2D'),
('0005432382662', 21068, 38, '10C'),
('0005432423737', 30763, 25, '12F'),
('0005434157371', 9574, 72, '19F'),
('0005432947870', 11851, 25, '6F'),
('0005432947822', 11851, 70, '15C'),
('0005432948277', 25269, 23, '7D'),
('0005434654526', 5421, 14, '7F'),
('0005435340053', 5421, 18, '9A'),
('0005433397236', 1419, 10, '4F'),
('0005434443613', 20603, 17, '23A'),
('0005435092022', 1065, 111, '36H'),
('0005433342561', 17069, 10, '3H'),
('0005434067142', 30683, 14, '4B'),
('0005434067146', 30683, 82, '18A'),
('0005435765930', 5499, 128, '31B'),
('0005433008366', 22584, 37, '9F'),
('0005433846396', 5575, 78, '18B'),
('0005435332280', 32998, 16, '6D'),
('0005432459572', 4709, 42, '13E'),
('0005432567298', 4709, 119, '29E'),
('0005432571300', 4709, 125, '30G'),
('0005435125863', 10964, 19, '6A'),
('0005435517699', 11391, 5, '3A'),
('0005434097469', 13081, 2, '4A'),
('0005434142549', 11973, 3, '6A'),
('0005434137761', 7333, 67, '17E'),
('0005435808185', 1939, 8, '5B'),
('0005435808115', 23108, 16, '20D'),
('0005434503603', 16673, 2, '2A'),
('0005433868228', 4814, 40, '21D'),
('0005435911343', 3421, 16, '20A'),
('0005434407464', 7042, 77, '16C'),
('0005434407466', 7042, 80, '17A'),
('0005434406931', 26903, 15, '5C'),
('0005432603841', 21382, 18, '7A'),
('0005434907001', 25839, 7, '2F'),
('0005433250978', 25839, 30, '7F'),
('0005433008073', 22820, 14, '8E'),
('0005434925285', 14951, 9, '5F'),
('0005435838997', 18068, 5, '2C'),
('0005435472728', 18068, 20, '10D'),
('0005433285152', 32048, 15, '8E'),
('0005432526697', 30581, 14, '4C'),
('0005434066839', 30581, 105, '21J'),
('0005434066639', 30581, 212, '36A'),
('0005433367752', 24875, 35, '10C'),
('0005433367730', 24875, 40, '11F'),
('0005434979368', 23531, 5, '2D'),
('0005434137761', 28724, 65, '17A'),
('0005433538760', 24994, 15, '20B'),
('0005435916131', 3647, 8, '3D'),
('0005435811008', 29435, 10, '7F'),
('0005434503603', 22685, 19, '10F'),
('0005435652878', 1681, 30, '8C'),
('0005433367730', 21680, 27, '8D'),
('0005433367752', 21680, 42, '12A'),
('0005433985300', 25664, 34, '15E'),
('0005435487606', 6211, 11, '6D'),
('0005434309687', 6211, 53, '20C'),
('0005435502222', 1555, 5, '2C'),
('0005435508314', 1555, 49, '13D'),
('0005435225496', 7200, 2, '2A'),
('0005432628646', 28129, 7, '4B'),
('0005432675075', 1209, 29, '12C'),
('0005434435128', 1120, 8, '6A'),
('0005435937371', 13773, 29, '19A'),
('0005432153909', 27016, 41, '10F'),
('0005434319216', 15667, 19, '9A'),
('0005433524868', 18520, 30, '10C'),
('0005434142549', 29752, 10, '3C'),
('0005435242515', 5651, 86, '19E'),
('0005435242723', 15374, 58, '13A'),
('0005432848117', 28874, 29, '21A'),
('0005433496559', 20384, 21, '5F'),
('0005434877123', 10119, 110, '21E'),
('0005433679984', 29136, 47, '12D'),
('0005433633659', 9280, 11, '4A'),
('0005433568837', 317, 104, '24A'),
('0005432948277', 11601, 64, '16C'),
('0005433074580', 11601, 73, '17F'),
('0005435982126', 2329, 97, '20E'),
('0005433753996', 2329, 194, '36B'),
('0005433931453', 20156, 93, '23D'),
('0005432424231', 582, 12, '9F'),
('0005432235609', 447, 66, '22H'),
('0005433035827', 2166, 68, '17G'),
('0005433931453', 2166, 166, '36E'),
('0005434724944', 259, 177, '30J'),
('0005435142517', 259, 271, '42E'),
('0005433180825', 259, 276, '42H'),
('0005433233967', 9820, 34, '11K'),
('0005433233928', 9820, 111, '22K'),
('0005434723970', 9820, 205, '35F'),
('0005434550469', 9820, 247, '40J'),
('0005434067284', 7771, 63, '17D'),
('0005435212688', 7771, 93, '21F'),
('0005432527512', 7771, 185, '34D'),
('0005434573296', 5312, 83, '20B'),
('0005435613236', 5312, 111, '23C'),
('0005435613200', 5312, 260, '41D'),
('0005435612360', 10875, 146, '28E'),
('0005433507115', 3367, 75, '16D'),
('0005435884728', 3366, 34, '22C'),
('0005434326269', 8239, 15, '6C'),
('0005432727892', 4599, 28, '8D'),
('0005435517699', 21988, 29, '12D'),
('0005432001015', 28949, 58, '16A'),
('0005435990592', 8791, 6, '15B'),
('0005432909256', 23851, 32, '22C'),
('0005434149619', 6357, 26, '6E'),
('0005432890936', 12089, 17, '6A'),
('0005432121275', 5301, 192, '36K'),
('0005435373017', 9925, 40, '14C'),
('0005435372977', 9925, 225, '44G'),
('0005434756277', 9552, 2, '1C'),
('0005433202154', 1972, 13, '4A'),
('0005434639047', 23252, 32, '19D'),
('0005434600712', 6053, 5, '4A'),
('0005435326683', 18600, 30, '12D'),
('0005435437745', 6719, 39, '9D'),
('0005435681942', 6719, 77, '18A'),
('0005435681635', 24610, 3, '1D'),
('0005435125790', 31884, 1, '1C'),
('0005435808185', 23174, 19, '6B'),
('0005435039504', 5452, 118, '22E'),
('0005432462500', 28011, 5, '7E'),
('0005433434372', 26531, 42, '10A'),
('0005435982065', 26531, 70, '16A'),
('0005433686614', 29271, 5, '22D'),
('0005433255060', 863, 1, '1B'),
('0005434170989', 26274, 47, '18B'),
('0005434271303', 26274, 87, '29G'),
('0005434983267', 9472, 1, '1C'),
('0005433960023', 24263, 18, '12E'),
('0005433985300', 24263, 60, '27H'),
('0005433960604', 25943, 16, '9G'),
('0005433985735', 25943, 52, '21G'),
('0005434480231', 925, 1, '1A'),
('0005434573280', 11182, 15, '4E'),
('0005434573275', 11182, 54, '15C'),
('0005435517834', 20943, 12, '4A'),
('0005432706654', 2952, 31, '10C'),
('0005432045605', 8115, 128, '31D'),
('0005432901537', 8114, 40, '25B'),
('0005432799332', 3506, 276, '51D'),
('0005434877123', 14591, 47, '15F'),
('0005432799103', 14591, 69, '19A'),
('0005432607522', 14591, 155, '32F'),
('0005432799019', 14591, 193, '37K'),
('0005434325515', 15638, 13, '19A'),
('0005433614431', 4989, 81, '16E'),
('0005435269646', 4987, 78, '23A'),
('0005434244644', 8400, 45, '18F'),
('0005434149619', 8402, 19, '6D'),
('0005433690917', 8402, 109, '23D'),
('0005432822171', 9602, 13, '4E'),
('0005432901537', 28976, 37, '11C'),
('0005432607522', 31580, 5, '4B'),
('0005432948344', 25279, 79, '16A'),
('0005434654423', 12549, 22, '12F'),
('0005432428887', 7450, 65, '17F'),
('0005433715506', 29244, 1, '1A'),
('0005434095132', 11650, 36, '18D'),
('0005434326269', 4482, 6, '4C'),
('0005432391975', 1335, 33, '11A'),
('0005434066839', 12768, 28, '6E'),
('0005434066639', 12768, 106, '22C'),
('0005434067237', 30668, 43, '9A'),
('0005435462296', 13488, 34, '11E'),
('0005435765360', 13488, 58, '15F'),
('0005435765112', 13488, 131, '30G'),
('0005433284904', 1851, 5, '2A'),
('0005433007942', 1851, 28, '8D'),
('0005433284956', 1851, 40, '12A'),
('0005433285152', 22580, 34, '11A'),
('0005433846448', 5552, 105, '21D'),
('0005433846095', 13847, 55, '13C'),
('0005434993891', 27327, 27, '10F'),
('0005435784822', 27327, 36, '13D'),
('0005433342743', 11098, 4, '1F'),
('0005433342721', 11098, 94, '18C'),
('0005433507115', 9097, 1, '1A'),
('0005432919794', 20450, 8, '4C'),
('0005435517623', 11380, 35, '18F'),
('0005435540889', 22247, 40, '18A'),
('0005433251017', 2313, 79, '19C'),
('0005433251369', 25577, 19, '5C'),
('0005434137846', 7311, 4, '1F'),
('0005434137814', 7311, 89, '20C'),
('0005434503981', 22923, 20, '6C'),
('0005432382662', 31317, 3, '1F'),
('0005434287192', 2391, 40, '22B'),
('0005434287025', 26873, 7, '3C'),
('0005433650389', 27635, 56, '16C'),
('0005433868274', 4790, 8, '2D'),
('0005433867861', 32577, 39, '23B'),
('0005433867861', 14478, 9, '3B'),
('0005433868228', 32684, 33, '20A'),
('0005432799103', 12146, 22, '18C'),
('0005432799019', 12146, 31, '22C'),
('0005432153909', 7040, 64, '13A'),
('0005434406888', 26912, 40, '9F'),
('0005432604173', 6479, 26, '18A'),
('0005433251369', 14972, 50, '12C'),
('0005434925659', 20529, 21, '16D'),
('0005435487755', 15825, 8, '2D'),
('0005435839354', 6006, 9, '7B'),
('0005435839166', 18034, 2, '2C'),
('0005433284904', 23010, 16, '8F'),
('0005433284956', 23010, 21, '13F'),
('0005435213309', 30592, 169, '30J'),
('0005435725589', 30592, 298, '47H'),
('0005435652422', 24844, 20, '5E'),
('0005435949735', 23309, 5, '18B'),
('0005434136870', 11965, 78, '19C'),
('0005434137846', 28759, 39, '10D'),
('0005434137814', 28759, 63, '16C'),
('0005435935015', 3680, 36, '21B'),
('0005433367452', 1647, 57, '17A'),
('0005435652947', 1647, 59, '17E'),
('0005435652422', 21676, 68, '17A'),
('0005432328148', 31099, 21, '8E'),
('0005434309707', 6228, 18, '7D'),
('0005434309703', 6228, 35, '13B'),
('0005435487755', 19578, 65, '23A'),
('0005435225533', 7212, 7, '5B'),
('0005432628803', 7212, 16, '19C'),
('0005432692777', 17474, 33, '10F'),
('0005435551574', 17016, 24, '31E'),
('0005434625935', 4854, 11, '13F'),
('0005435220313', 31741, 6, '19A'),
('0005432692777', 30332, 41, '15F'),
('0005434586535', 1374, 61, '19A'),
('0005435824374', 17991, 18, '12C'),
('0005434925299', 20389, 77, '20E'),
('0005435242795', 12189, 4, '2A'),
('0005435242515', 15418, 22, '6A'),
('0005434877924', 14641, 36, '8C'),
('0005434878006', 14641, 68, '14B'),
('0005435913883', 14641, 73, '14E'),
('0005434251936', 24630, 28, '23B'),
('0005433614431', 9295, 152, '30E'),
('0005433568908', 321, 60, '13F'),
('0005432948344', 11580, 86, '19D'),
('0005435982151', 2349, 75, '17H'),
('0005433434602', 26200, 46, '13B'),
('0005432424285', 526, 27, '13E'),
('0005432045605', 476, 23, '11B'),
('0005433057498', 476, 117, '32F'),
('0005434022787', 12692, 77, '28A'),
('0005433923040', 2130, 116, '30A'),
('0005433922427', 24086, 112, '28D'),
('0005433922275', 24086, 131, '32A'),
('0005435142530', 282, 293, '43C'),
('0005434723623', 9862, 53, '16G'),
('0005434067312', 7769, 19, '5C'),
('0005435212807', 7769, 59, '16C'),
('0005434067356', 7769, 83, '20A'),
('0005434067370', 7769, 142, '27G'),
('0005435212783', 7769, 171, '31B'),
('0005434244644', 5356, 80, '17K'),
('0005435424597', 10929, 23, '5A'),
('0005435424632', 10929, 76, '18G'),
('0005435612061', 10929, 191, '32D'),
('0005435612150', 10929, 279, '44F'),
('0005435612264', 10929, 305, '47K'),
('0005433507125', 3358, 155, '29D'),
('0005433804907', 8255, 43, '19E'),
('0005432383057', 4517, 24, '8E'),
('0005432382662', 30094, 20, '7C'),
('0005435517623', 21991, 39, '17C'),
('0005434458748', 7372, 21, '5E'),
('0005435990539', 15737, 20, '18B'),
('0005432359799', 21028, 58, '12C'),
('0005434458748', 29135, 13, '5D'),
('0005432604173', 21457, 18, '6D'),
('0005434823229', 5270, 27, '5K'),
('0005432121285', 5270, 83, '20C'),
('0005432394092', 5270, 103, '23J'),
('0005434823148', 5270, 128, '27J'),
('0005434823147', 5270, 139, '30B'),
('0005434213924', 9559, 66, '15C'),
('0005434600437', 18594, 9, '5C'),
('0005433180825', 10662, 15, '4D'),
('0005434550662', 27751, 36, '11A'),
('0005435681667', 24568, 45, '11A'),
('0005435681645', 24568, 49, '11F'),
('0005435681765', 24568, 78, '18D'),
('0005434756277', 28668, 74, '16F'),
('0005435039548', 5428, 70, '14A'),
('0005435982126', 26544, 19, '5C'),
('0005433434602', 26717, 51, '14D'),
('0005435652878', 21730, 72, '17F'),
('0005433784830', 9388, 86, '28B'),
('0005435269646', 9388, 109, '33G'),
('0005433784662', 26249, 6, '2B'),
('0005433804907', 26249, 26, '11A'),
('0005433784573', 26249, 136, '36F'),
('0005434480242', 966, 9, '3A'),
('0005435142517', 10345, 13, '4A'),
('0005435529020', 11191, 33, '11C'),
('0005434573296', 11191, 54, '17A'),
('0005435508314', 20957, 12, '4A'),
('0005435502222', 20957, 64, '16D'),
('0005433927431', 29276, 14, '18B'),
('0005432692777', 3059, 6, '2F'),
('0005432706514', 29914, 5, '2A'),
('0005435068907', 3529, 42, '14A'),
('0005432261779', 142, 73, '26A'),
('0005432020184', 7935, 20, '7C'),
('0005432919794', 7935, 21, '8A'),
('0005432391990', 7935, 105, '28F'),
('0005434878006', 3496, 184, '36A'),
('0005434877924', 3496, 203, '39B'),
('0005435913883', 3496, 271, '48A'),
('0005435125790', 14581, 247, '50A'),
('0005432645957', 6830, 12, '4C'),
('0005435797432', 2876, 2, '2C'),
('0005433960709', 6883, 11, '4F'),
('0005433960023', 25753, 30, '12A'),
('0005433784830', 4962, 22, '6C'),
('0005432105405', 4962, 30, '8B'),
('0005432105436', 4962, 60, '13A'),
('0005433614508', 4962, 133, '25F'),
('0005433784573', 8415, 5, '3A'),
('0005433784662', 8415, 39, '14F'),
('0005433202154', 23398, 2, '1B'),
('0005432328148', 21057, 58, '14C'),
('0005433642281', 2479, 58, '18F'),
('0005432424231', 13277, 15, '9A'),
('0005433568837', 11877, 96, '20F'),
('0005434026697', 14460, 35, '21A'),
('0005433808348', 30827, 18, '9D'),
('0005434654239', 12543, 31, '15A'),
('0005433690917', 7430, 2, '1C'),
('0005433715783', 7430, 16, '5C'),
('0005434095237', 8690, 42, '19D'),
('0005433269648', 1045, 34, '12E'),
('0005433341577', 1045, 124, '35E'),
('0005433342721', 17062, 1, '1B'),
('0005433342743', 17062, 58, '21G'),
('0005432390003', 18270, 30, '9E'),
('0005434067284', 30649, 61, '13D'),
('0005433686614', 19362, 2, '4C'),
('0005435462325', 13491, 33, '11D'),
('0005435765581', 13491, 78, '20B'),
('0005435462299', 13491, 85, '22A'),
('0005435765442', 13491, 95, '23H'),
('0005433845888', 13875, 67, '14F'),
('0005435332216', 7837, 13, '5A'),
('0005434620536', 7837, 34, '21D'),
('0005434993989', 4298, 22, '8E'),
('0005432190617', 4298, 30, '10E'),
('0005435918600', 4298, 51, '16F'),
('0005435937371', 27308, 33, '13A'),
('0005432567401', 4727, 54, '17A'),
('0005432567405', 4727, 92, '24F'),
('0005433341577', 17122, 75, '15B'),
('0005433507125', 9063, 15, '7F'),
('0005432919817', 20454, 20, '12A'),
('0005435125790', 11029, 22, '8D'),
('0005435540766', 11367, 35, '18D'),
('0005434906454', 25601, 53, '12E'),
('0005433400973', 25601, 59, '13F'),
('0005435798932', 1605, 3, '2D'),
('0005434608302', 6497, 7, '6A'),
('0005432383057', 30472, 5, '3A'),
('0005434287233', 2404, 1, '1A'),
('0005433868319', 4778, 13, '4C'),
('0005433868308', 4778, 30, '19D'),
('0005433867941', 32605, 43, '22A'),
('0005433867941', 14521, 35, '20B'),
('0005433868274', 32689, 37, '22A'),
('0005432799332', 14818, 28, '23A'),
('0005434906454', 14994, 2, '1F'),
('0005433251017', 25840, 37, '10D'),
('0005432607535', 22482, 17, '6C'),
('0005433007942', 22846, 12, '5D'),
('0005434925299', 14932, 12, '10A'),
('0005435487606', 19670, 35, '23B'),
('0005435839389', 5979, 31, '11A'),
('0005434066500', 30628, 49, '15F'),
('0005432159847', 30628, 218, '38J'),
('0005435652531', 24859, 25, '7E'),
('0005433538745', 24997, 8, '18B'),
('0005434950520', 3705, 26, '19C'),
('0005435938884', 29436, 11, '16B'),
('0005435103916', 6511, 18, '7E'),
('0005435652531', 21686, 83, '20F'),
('0005434509126', 1629, 7, '4C'),
('0005435517895', 1553, 21, '6D'),
('0005435508349', 1553, 79, '20C'),
('0005433186103', 20849, 5, '3A'),
('0005435529020', 20849, 13, '5C'),
('0005433156729', 17281, 15, '18C'),
('0005433261436', 1314, 39, '28F'),
('0005434625944', 4870, 8, '11A'),
('0005432190617', 27402, 16, '5B'),
('0005434406991', 20299, 15, '4E'),
('0005433123702', 5701, 13, '6F'),
('0005432720844', 7578, 84, '20F'),
('0005433123702', 30322, 3, '1D'),
('0005433415501', 1262, 3, '2F'),
('0005435242795', 15367, 45, '11E'),
('0005435850897', 28852, 11, '6B'),
('0005434925482', 20362, 6, '2F'),
('0005434925485', 20362, 18, '5F'),
('0005432783396', 12194, 26, '6E'),
('0005432783405', 12194, 36, '8F'),
('0005434877419', 10117, 4, '2C'),
('0005434876609', 10117, 11, '3F'),
('0005434878029', 14618, 29, '8A'),
('0005433680478', 2770, 44, '11C'),
('0005433680083', 29160, 15, '5D'),
('0005433680162', 29160, 22, '7A'),
('0005433614508', 9310, 13, '4D'),
('0005434163529', 9310, 98, '21C'),
('0005432755068', 9310, 134, '28E'),
('0005432571316', 26605, 5, '3F'),
('0005432947935', 324, 58, '15A'),
('0005432947896', 324, 110, '27C'),
('0005432984793', 2355, 88, '19H'),
('0005435982197', 2355, 145, '29G'),
('0005432984999', 26172, 18, '4F'),
('0005435981794', 26172, 141, '28G'),
('0005433753457', 26172, 152, '30E'),
('0005433151098', 1540, 63, '16B'),
('0005433460431', 1540, 77, '19C'),
('0005434023577', 430, 31, '12G'),
('0005433057406', 430, 132, '36E'),
('0005433057818', 12642, 41, '16B'),
('0005433035752', 2169, 83, '18F'),
('0005434725270', 305, 100, '20D'),
('0005434302449', 305, 175, '29B'),
('0005434725278', 305, 228, '35D'),
('0005433233455', 305, 240, '36F'),
('0005434550662', 9872, 33, '12C'),
('0005434724185', 9872, 176, '31F'),
('0005434723772', 9872, 208, '35B'),
('0005432527681', 7736, 33, '12A'),
('0005435212745', 7736, 84, '19J'),
('0005432069624', 7736, 98, '21A'),
('0005434067410', 7736, 247, '40C'),
('0005434067429', 7736, 265, '42F'),
('0005435613381', 5314, 75, '18J'),
('0005435613465', 5314, 130, '26K'),
('0005435613473', 5314, 179, '33F'),
('0005435424283', 5314, 233, '39J'),
('0005434344148', 5314, 237, '40H'),
('0005435612395', 10916, 125, '23G'),
('0005435424683', 10916, 144, '26E'),
('0005432841010', 10916, 204, '33E'),
('0005433507155', 3349, 4, '2A'),
('0005435884797', 3348, 13, '9C'),
('0005435884662', 3348, 45, '23F'),
('0005432042693', 8201, 124, '28C'),
('0005432727919', 4580, 3, '1D'),
('0005432294482', 1749, 27, '8F'),
('0005433516789', 22003, 25, '9F'),
('0005435540766', 22003, 29, '11E'),
('0005435176838', 6399, 43, '10B'),
('0005434149701', 21000, 28, '7C'),
('0005432603904', 31711, 40, '22A'),
('0005432747487', 412, 2, '1C'),
('0005432890821', 412, 20, '5E'),
('0005432747493', 412, 22, '5F'),
('0005432747161', 12060, 46, '11C'),
('0005435372584', 5283, 264, '47H'),
('0005434822305', 9932, 4, '1D'),
('0005432400068', 9932, 167, '33C'),
('0005435373122', 9932, 185, '36H'),
('0005435149893', 9932, 255, '47G'),
('0005434756351', 9545, 32, '8A'),
('0005433459213', 6164, 4, '5B'),
('0005435220313', 24573, 8, '3A'),
('0005435125990', 31855, 47, '19C'),
('0005433397957', 13535, 13, '5A'),
('0005435068907', 15511, 25, '9C'),
('0005434213924', 28708, 47, '11C'),
('0005435038935', 13007, 81, '18E'),
('0005433726070', 21655, 1, '3D'),
('0005435982151', 26522, 72, '17F'),
('0005435981794', 26722, 73, '19D'),
('0005433367452', 21752, 19, '7A'),
('0005435652947', 21752, 48, '14E'),
('0005433960222', 24282, 52, '20A'),
('0005433960709', 25922, 15, '5C'),
('0005435142530', 10351, 32, '21A'),
('0005435149893', 21964, 37, '20B'),
('0005433123702', 2996, 11, '4E'),
('0005435718927', 3581, 22, '7A'),
('0005432261802', 160, 2, '2C'),
('0005432817411', 160, 67, '23F'),
('0005432919817', 8128, 4, '1D'),
('0005433102018', 8128, 99, '26D'),
('0005432817261', 8129, 14, '12B'),
('0005434938105', 3480, 43, '15A'),
('0005434878029', 3480, 54, '17E'),
('0005434877419', 14561, 92, '25C'),
('0005432799214', 14561, 228, '49D'),
('0005434876609', 14561, 230, '49G'),
('0005435376322', 5755, 1, '2B'),
('0005434947962', 16367, 9, '6B'),
('0005433614574', 5053, 57, '12D'),
('0005433614576', 5053, 159, '29F'),
('0005434149701', 5060, 53, '15C'),
('0005434265073', 5060, 60, '16E'),
('0005432383057', 31224, 32, '8A'),
('0005432424285', 13298, 2, '1D'),
('0005432817411', 9613, 26, '9F'),
('0005432817261', 28962, 53, '16A'),
('0005433568908', 11865, 51, '11C'),
('0005434654631', 5424, 20, '8A'),
('0005434654232', 12547, 44, '17D'),
('0005433715864', 7428, 59, '16E'),
('0005433715863', 7428, 60, '17A'),
('0005433397957', 19245, 65, '20E'),
('0005434954601', 7234, 6, '4A'),
('0005435377562', 7234, 8, '5A'),
('0005434351670', 4466, 20, '21B'),
('0005433341961', 1089, 68, '20F'),
('0005433342245', 1089, 93, '28A'),
('0005433341901', 1089, 129, '37A'),
('0005433269705', 17044, 37, '14F'),
('0005432159847', 12813, 25, '6D'),
('0005434081566', 12813, 62, '13D'),
('0005434066500', 12813, 67, '14F'),
('0005434026697', 30681, 24, '6B'),
('0005434067370', 30681, 96, '18D'),
('0005434067356', 30681, 103, '19F'),
('0005434067312', 30681, 108, '20E'),
('0005435725589', 5514, 159, '36H'),
('0005434265073', 13464, 32, '11H'),
('0005435765562', 13464, 119, '30B'),
('0005432649385', 4114, 10, '7C'),
('0005435282456', 13855, 98, '21E'),
('0005434081566', 30563, 77, '20E'),
('0005433342934', 11121, 81, '16A'),
('0005433342245', 17137, 75, '14F'),
('0005433341961', 17137, 95, '18D'),
('0005433341901', 17137, 114, '21D'),
('0005433507155', 9100, 31, '12C'),
('0005432394092', 10181, 2, '1B'),
('0005432400068', 18356, 6, '4B'),
('0005434907179', 2283, 41, '10D'),
('0005435798930', 21299, 6, '21C'),
('0005435935015', 16486, 14, '6A'),
('0005434138030', 7291, 68, '16C'),
('0005434136870', 28557, 24, '6E'),
('0005433868319', 32642, 14, '4D'),
('0005433868308', 32642, 22, '7A'),
('0005432799214', 12132, 12, '7C'),
('0005432603904', 21376, 16, '4D'),
('0005433008561', 14188, 19, '8C'),
('0005434925485', 14966, 12, '7C'),
('0005434925482', 14966, 18, '10F'),
('0005435999084', 15830, 7, '3A'),
('0005435839399', 6003, 32, '12E'),
('0005435472771', 18038, 73, '21F'),
('0005432526815', 30631, 39, '13E'),
('0005434137247', 11916, 39, '10E'),
('0005434138030', 28725, 24, '6F'),
('0005435312781', 6573, 21, '22A'),
('0005435390170', 7490, 15, '19C'),
('0005435160196', 29546, 4, '2A'),
('0005435999084', 19555, 30, '12F'),
('0005435706161', 27037, 3, '1D'),
('0005433449751', 30314, 36, '11C'),
('0005432968827', 1409, 57, '15C'),
('0005434344148', 11434, 29, '18B'),
('0005432783396', 15387, 50, '11D'),
('0005432783405', 15387, 96, '20E'),
('0005432783173', 12215, 1, '1C'),
('0005433680088', 29164, 49, '13F'),
('0005433614574', 9318, 14, '4D'),
('0005433614576', 9318, 106, '24B'),
('0005433753770', 26204, 177, '35A'),
('0005434374228', 20149, 85, '22D'),
('0005433057494', 442, 19, '5G'),
('0005433035935', 2168, 125, '27H'),
('0005434724223', 9821, 55, '15D'),
('0005434724197', 9821, 187, '31H'),
('0005435213107', 7773, 55, '16C'),
('0005435213062', 7773, 275, '45D'),
('0005435424632', 5317, 28, '11G'),
('0005435612232', 10931, 17, '3K'),
('0005435612583', 10931, 153, '29C'),
('0005432841010', 7383, 58, '14F'),
('0005433468209', 23844, 15, '4C'),
('0005435176902', 6413, 91, '18D'),
('0005435386524', 5250, 19, '5K'),
('0005432400095', 9917, 16, '4A'),
('0005434822027', 9917, 224, '43K'),
('0005434550930', 27713, 22, '7E'),
('0005434550819', 27713, 50, '15E'),
('0005435068462', 13132, 66, '17D'),
('0005434755888', 10715, 86, '19E'),
('0005434756351', 28661, 64, '15D'),
('0005435039180', 12977, 46, '9F'),
('0005435039268', 12977, 122, '22F'),
('0005434426290', 20212, 17, '6A'),
('0005434426381', 20212, 49, '14A'),
('0005435982197', 26556, 61, '17C'),
('0005433689885', 29262, 4, '18B'),
('0005434270188', 9341, 50, '19G'),
('0005435508349', 20906, 3, '1F'),
('0005435517895', 20906, 7, '2F'),
('0005434979521', 27517, 38, '21B'),
('0005434302449', 10295, 11, '6D'),
('0005435068462', 15274, 50, '13D'),
('0005432901537', 175, 65, '19E'),
('0005434175713', 9685, 7, '5A'),
('0005435125990', 14559, 72, '18K'),
('0005434426290', 14559, 187, '34H'),
('0005434426381', 14559, 236, '42D'),
('0005435933420', 4443, 10, '6C'),
('0005433960222', 25734, 68, '20D'),
('0005432947935', 11874, 48, '12B'),
('0005432947896', 11874, 84, '19B'),
('0005433715437', 29208, 28, '11A'),
('0005433342113', 1068, 64, '22B'),
('0005433342934', 17055, 21, '11E'),
('0005432391990', 1339, 43, '15A'),
('0005434067410', 30677, 29, '7C'),
('0005434067429', 30677, 57, '13B'),
('0005435765604', 13468, 18, '4C'),
('0005433008561', 22552, 48, '13D'),
('0005433846118', 13845, 87, '18D'),
('0005435332224', 7845, 20, '19A'),
('0005432571316', 4723, 27, '9B'),
('0005433726070', 30555, 135, '33B'),
('0005432567012', 30555, 150, '35G'),
('0005433342113', 17087, 62, '13A'),
('0005432400095', 18312, 10, '6B'),
('0005435125990', 10934, 66, '16E'),
('0005435517722', 11365, 15, '11A'),
('0005432294482', 22258, 7, '4D'),
('0005434503855', 16692, 1, '1B'),
('0005433449751', 31291, 1, '1D'),
('0005433650441', 27624, 65, '18E'),
('0005434406991', 26920, 52, '11E'),
('0005434907179', 25852, 17, '5A'),
('0005435839171', 18071, 43, '19A'),
('0005435103916', 23042, 7, '6C'),
('0005432527158', 30596, 179, '32G'),
('0005434979521', 23556, 26, '20A'),
('0005434503855', 22673, 8, '4C'),
('0005433367566', 1689, 23, '6C'),
('0005432665259', 17861, 8, '3F'),
('0005433123757', 5705, 8, '6C'),
('0005434484307', 16634, 5, '4A'),
('0005433123757', 30307, 24, '10A'),
('0005432927903', 1375, 69, '19E'),
('0005435824400', 18026, 35, '19E'),
('0005432783173', 15365, 72, '19D'),
('0005432848234', 28839, 11, '5B'),
('0005433496806', 20316, 22, '6C'),
('0005433496742', 20316, 78, '20E'),
('0005434877475', 10116, 34, '8F'),
('0005434758875', 10116, 46, '11B'),
('0005434251897', 9214, 19, '19B'),
('0005433577708', 25256, 150, '30B'),
('0005432869477', 2319, 8, '2B'),
('0005432984733', 2319, 79, '19E'),
('0005432984831', 2319, 189, '38G'),
('0005433753852', 26209, 45, '13B'),
('0005433151039', 1525, 45, '13E'),
('0005434550819', 9838, 170, '31F'),
('0005434550930', 9838, 309, '50A'),
('0005435725560', 7741, 144, '28G'),
('0005435725543', 7741, 205, '35F'),
('0005435424280', 5308, 71, '18E'),
('0005435424356', 5308, 174, '32C'),
('0005435612152', 10874, 70, '18J'),
('0005435517722', 22022, 41, '20C'),
('0005432363373', 21012, 25, '7A'),
('0005432335911', 21012, 111, '23C'),
('0005434755888', 28598, 8, '2F'),
('0005434550707', 27725, 8, '4C'),
('0005435681916', 24600, 88, '20E'),
('0005435006803', 12958, 36, '7F'),
('0005435039051', 12958, 39, '8C'),
('0005435039244', 12958, 110, '20F'),
('0005434270188', 26511, 48, '11E'),
('0005434983235', 27344, 8, '18C'),
('0005434480203', 16563, 39, '22C'),
('0005435386524', 10316, 15, '6B'),
('0005433927421', 24309, 1, '1C'),
('0005433123757', 3037, 59, '18E'),
('0005432706547', 29968, 74, '16C'),
('0005432901426', 193, 64, '21A'),
('0005434877475', 14570, 55, '16G'),
('0005432335911', 5145, 28, '9D'),
('0005435006803', 5145, 87, '24C'),
('0005434244763', 8460, 70, '28F'),
('0005434264811', 8462, 53, '12E'),
('0005434639077', 12618, 27, '18D'),
('0005432901537', 9605, 9, '3F'),
('0005433568151', 25318, 90, '19E'),
('0005434654396', 12529, 10, '5D'),
('0005435266101', 7439, 25, '7B'),
('0005433715535', 29220, 80, '23C'),
('0005433456926', 19235, 29, '9E'),
('0005435725560', 13483, 14, '3H'),
('0005435765689', 13483, 111, '27E'),
('0005435725543', 13483, 143, '32F'),
('0005432755068', 25330, 38, '20F'),
('0005432459414', 30527, 42, '14G'),
('0005432459448', 30527, 77, '22E'),
('0005435540813', 11370, 16, '10A'),
('0005435540812', 11370, 19, '11C'),
('0005435517834', 11370, 38, '20A'),
('0005435697029', 24730, 5, '3A'),
('0005432968827', 18789, 7, '6B'),
('0005434137247', 28545, 60, '14C'),
('0005434287072', 26850, 1, '1A'),
('0005433868036', 32618, 27, '7D'),
('0005433868036', 14518, 3, '1D'),
('0005435293106', 7059, 2, '1C'),
('0005432609688', 31721, 21, '7A'),
('0005434066867', 30582, 84, '18K'),
('0005434066899', 30582, 227, '36H'),
('0005434067237', 30582, 337, '50E'),
('0005435697029', 16271, 28, '20C'),
('0005432609688', 22078, 5, '2D'),
('0005433261430', 1310, 66, '31D'),
('0005434625944', 32931, 6, '11A'),
('0005433123713', 5708, 32, '16F'),
('0005434189137', 8983, 4, '6B'),
('0005433449643', 30296, 2, '1C'),
('0005433123713', 30295, 53, '19E'),
('0005435850834', 4354, 23, '20A'),
('0005434877369', 10064, 33, '9B'),
('0005434877592', 10064, 58, '14C'),
('0005434758880', 10064, 64, '15D'),
('0005434152776', 9303, 15, '5D'),
('0005432948106', 335, 11, '3F'),
('0005433074537', 335, 17, '5C'),
('0005433568151', 11563, 41, '11A'),
('0005433434602', 2332, 110, '22G'),
('0005433753715', 26162, 5, '1H'),
('0005434031968', 12646, 125, '37A'),
('0005433035923', 2127, 32, '11F'),
('0005434550707', 9853, 29, '11K'),
('0005434724474', 9853, 55, '16D'),
('0005434724584', 9853, 203, '35B'),
('0005433656636', 7772, 185, '32F'),
('0005434244763', 5341, 34, '12F'),
('0005432363373', 5341, 217, '35G'),
('0005432459448', 3319, 4, '2A'),
('0005432459414', 3319, 35, '9B'),
('0005432924994', 1768, 53, '18F'),
('0005435517834', 21979, 10, '5A'),
('0005435540813', 21979, 28, '11E'),
('0005435540812', 21979, 31, '12E'),
('0005433468214', 23837, 20, '21B'),
('0005432360050', 21019, 2, '1D'),
('0005432360011', 21019, 5, '2C'),
('0005434463907', 17717, 1, '1A'),
('0005433473182', 23893, 28, '21D'),
('0005432927903', 18964, 5, '3C'),
('0005434822613', 9922, 17, '11E'),
('0005434214150', 9565, 9, '3A'),
('0005434639077', 23277, 19, '6B'),
('0005434600573', 18577, 50, '19E'),
('0005434550774', 27773, 58, '20E'),
('0005435125998', 31859, 53, '18E'),
('0005435808138', 29485, 13, '5D'),
('0005434426430', 20230, 60, '18C'),
('0005432857903', 3184, 4, '1D'),
('0005433367566', 21754, 68, '16D'),
('0005433784522', 26227, 17, '11F'),
('0005433123713', 3010, 24, '7E'),
('0005432919701', 207, 77, '24C'),
('0005433101537', 207, 92, '27F'),
('0005432817296', 8160, 13, '10C'),
('0005434426430', 14556, 60, '18D'),
('0005434877592', 14556, 166, '33A'),
('0005434877369', 14556, 177, '34F'),
('0005432799245', 14556, 201, '38H'),
('0005432607535', 14556, 258, '47A'),
('0005435933433', 4426, 13, '19C'),
('0005435797432', 29317, 20, '18F'),
('0005433815347', 5203, 120, '30C'),
('0005434244734', 8485, 17, '11C'),
('0005433784522', 8485, 46, '26A'),
('0005432901426', 9583, 58, '16F'),
('0005432817296', 28966, 48, '12F'),
('0005432607535', 31635, 4, '2A'),
('0005433568400', 25310, 96, '20D'),
('0005435266109', 7446, 11, '4A'),
('0005435266113', 7446, 33, '10D'),
('0005435266114', 7446, 62, '19A'),
('0005433656636', 29204, 29, '8D'),
('0005433715463', 29204, 68, '18C'),
('0005434095107', 11637, 27, '15C'),
('0005433342258', 1061, 3, '1G'),
('0005433342269', 1061, 49, '17D'),
('0005433342561', 1061, 137, '38H'),
('0005434066899', 12806, 21, '5B'),
('0005434066867', 12806, 81, '15E'),
('0005434067237', 12806, 85, '16C'),
('0005433689885', 19361, 2, '4B'),
('0005434264811', 5520, 144, '35H'),
('0005433815347', 13879, 45, '11D'),
('0005433846448', 13879, 65, '14E'),
('0005433846396', 13879, 93, '20B'),
('0005432571300', 30572, 66, '22D'),
('0005432459572', 30572, 129, '38A'),
('0005433342269', 17131, 24, '6A'),
('0005433342258', 17131, 70, '13F'),
('0005433342561', 17131, 104, '19E'),
('0005435540846', 11376, 26, '12F'),
('0005432620958', 28087, 2, '1C'),
('0005435697155', 24729, 1, '1A'),
('0005433449643', 31323, 13, '5A'),
('0005434287192', 26821, 10, '3B'),
('0005432799245', 12127, 28, '20A'),
('0005435472728', 6016, 44, '18A'),
('0005434067146', 30632, 90, '21D'),
('0005432526943', 30632, 273, '44F'),
('0005435697155', 16273, 3, '1D'),
('0005433985521', 25684, 13, '7C'),
('0005432869477', 26322, 14, '9C'),
('0005434309707', 19576, 39, '15E'),
('0005434407194', 20303, 24, '6F'),
('0005434463907', 28875, 35, '21D'),
('0005432783165', 12201, 64, '17C'),
('0005434877612', 10077, 89, '19F'),
('0005434251893', 9266, 16, '20C'),
('0005433614244', 25259, 99, '22E'),
('0005432571300', 4229, 31, '28G'),
('0005433568400', 11593, 121, '26E'),
('0005433036032', 2160, 146, '34E'),
('0005433233824', 286, 115, '22K'),
('0005433289812', 286, 287, '44E'),
('0005434031968', 286, 290, '44F'),
('0005434550774', 9877, 150, '28F'),
('0005435630939', 7734, 31, '11H'),
('0005434244734', 5336, 318, '48E'),
('0005432459572', 3297, 2, '1D'),
('0005432727892', 30133, 66, '20C'),
('0005435540846', 21978, 14, '5F'),
('0005433516805', 21978, 51, '18A'),
('0005434149701', 6388, 115, '22F'),
('0005432604029', 31677, 8, '3A'),
('0005432604059', 31677, 18, '6A'),
('0005432890936', 397, 12, '4E'),
('0005435372977', 5293, 263, '48C'),
('0005434822753', 9888, 140, '30H'),
('0005434823148', 9888, 200, '40E'),
('0005434823229', 9888, 213, '41K'),
('0005434550814', 27777, 5, '2A'),
('0005435630939', 24594, 50, '12E'),
('0005434214150', 28704, 23, '6A'),
('0005433434602', 26508, 61, '15A'),
('0005432857966', 3131, 22, '6C'),
('0005434170958', 9360, 109, '33H'),
('0005433985521', 24235, 80, '34A'),
('0005434480231', 16598, 3, '2B'),
('0005432706654', 29999, 67, '14F'),
('0005434988622', 27571, 12, '5C'),
('0005435925108', 3532, 14, '4E'),
('0005434877612', 14583, 15, '4K'),
('0005435125998', 14583, 235, '45J'),
('0005433614244', 8496, 34, '13E'),
('0005434149701', 8497, 98, '21E'),
('0005432948106', 11871, 85, '18A'),
('0005434067146', 12810, 1, '1A'),
('0005432459539', 30516, 80, '19F'),
('0005432459526', 30516, 145, '33B'),
('0005432919701', 9062, 8, '5D'),
('0005435125998', 10957, 63, '15D'),
('0005435540889', 11378, 8, '8C'),
('0005435808138', 23107, 14, '5B'),
('0005434503981', 16722, 30, '20C'),
('0005432604029', 21357, 1, '1A'),
('0005434512084', 21357, 17, '5A'),
('0005432604059', 21357, 34, '19B'),
('0005434067142', 30590, 171, '31K'),
('0005434137761', 11953, 16, '5C'),
('0005432665259', 26491, 24, '11F'),
('0005434503981', 22665, 30, '15C'),
('0005433367730', 1640, 54, '14C'),
('0005434309703', 19533, 11, '4F'),
('0005435551574', 11069, 7, '16B'),
('0005434964096', 18234, 87, '39E'),
('0005434625935', 32900, 9, '14C'),
('0005432720770', 30280, 39, '16A'),
('0005435242723', 5619, 70, '15E'),
('0005432783165', 15388, 15, '4D'),
('0005434925539', 20387, 15, '5C'),
('0005434443598', 20387, 60, '15F'),
('0005434877604', 10075, 56, '11E'),
('0005432966786', 2786, 34, '9D'),
('0005433577711', 25246, 27, '8B'),
('0005433577638', 25246, 55, '13E'),
('0005433614268', 25246, 110, '24E'),
('0005432948210', 342, 28, '8C'),
('0005433074580', 342, 143, '31A'),
('0005432984999', 2354, 27, '5F'),
('0005433151213', 1514, 30, '8C'),
('0005432424139', 12932, 6, '6A'),
('0005434023220', 12643, 119, '31F'),
('0005434550814', 9847, 28, '11G'),
('0005434724776', 9847, 33, '11K'),
('0005434724489', 9847, 317, '48H'),
('0005435213080', 7755, 151, '28B'),
('0005435213309', 7755, 203, '34D'),
('0005435424292', 5328, 56, '15E'),
('0005432459539', 3293, 40, '10C'),
('0005432459526', 3293, 52, '12C'),
('0005435884956', 3292, 44, '29B'),
('0005435884959', 3292, 47, '31E'),
('0005435540889', 22006, 11, '8C'),
('0005435373017', 5244, 175, '34E'),
('0005433397650', 19369, 31, '11D'),
('0005435925108', 15503, 26, '9C'),
('0005433784616', 26243, 12, '4A'),
('0005434217940', 9486, 2, '3D'),
('0005434983267', 27389, 2, '1D'),
('0005434480242', 16606, 27, '19B'),
('0005433289812', 10375, 38, '23A'),
('0005432919794', 2, 61, '22A'),
('0005433101875', 2, 85, '28C'),
('0005432817411', 8098, 22, '18B'),
('0005434877604', 14550, 207, '42H'),
('0005432645884', 25113, 28, '10C'),
('0005433784616', 8520, 50, '18C'),
('0005433614268', 8521, 48, '21A'),
('0005432424139', 30709, 14, '6A'),
('0005432817411', 28975, 31, '10C'),
('0005433568583', 25286, 48, '11C'),
('0005434654526', 12522, 17, '5E'),
('0005433715783', 29234, 85, '21B'),
('0005433397650', 1416, 12, '4C'),
('0005434443598', 17342, 17, '19B'),
('0005435092022', 17066, 94, '30E'),
('0005432851861', 1342, 47, '13B'),
('0005434067142', 12770, 67, '16C'),
('0005435765771', 13448, 41, '16A'),
('0005433008366', 1857, 64, '15A'),
('0005435282287', 5565, 26, '7C'),
('0005432459478', 30547, 97, '24H'),
('0005432459455', 30547, 101, '27F'),
('0005433507125', 20481, 22, '12A'),
('0005433251369', 2259, 21, '6A'),
('0005434906873', 25632, 33, '9E'),
('0005434907001', 25632, 74, '18D'),
('0005434610206', 23070, 1, '1B'),
('0005434503668', 16683, 9, '3A'),
('0005434988622', 23626, 19, '21D'),
('0005433868319', 32576, 26, '18D'),
('0005433868319', 14481, 22, '7B'),
('0005434407194', 26922, 110, '21D'),
('0005434906873', 14970, 36, '9E'),
('0005434907001', 14970, 78, '20C'),
('0005434925539', 14917, 18, '16E'),
('0005435472771', 5996, 51, '17C'),
('0005435839354', 18092, 31, '13A'),
('0005434067356', 30615, 144, '31A'),
('0005434067370', 30615, 232, '44B'),
('0005433538773', 25039, 5, '2D'),
('0005434503668', 22637, 20, '7F'),
('0005433460431', 20247, 15, '22A'),
('0005432675075', 17485, 8, '5A'),
('0005434407263', 20268, 7, '2D'),
('0005434189145', 8988, 1, '1A'),
('0005434586535', 18502, 63, '17F'),
('0005435242681', 5637, 93, '20F'),
('0005435242723', 15429, 53, '12E'),
('0005434878006', 10080, 87, '19F'),
('0005433690917', 29189, 69, '15D'),
('0005433633659', 25245, 31, '8C'),
('0005432948169', 346, 2, '1D'),
('0005433568583', 11577, 50, '12D'),
('0005433753934', 26178, 125, '27D'),
('0005433753996', 26178, 136, '28H'),
('0005435981977', 26178, 180, '36F'),
('0005433057818', 433, 98, '32B'),
('0005434023357', 12699, 142, '37A'),
('0005433931453', 24113, 35, '11F'),
('0005433233928', 298, 194, '32G'),
('0005434724131', 9831, 73, '17K'),
('0005434724701', 9831, 176, '30G'),
('0005435424597', 5360, 62, '15G'),
('0005435424355', 5360, 250, '37J'),
('0005432459455', 3278, 14, '4C'),
('0005432459478', 3278, 50, '11E'),
('0005433507125', 8220, 76, '18B'),
('0005433633659', 8204, 50, '21B'),
('0005435373122', 5288, 79, '19H'),
('0005434214228', 9533, 33, '8C'),
('0005435326683', 6061, 40, '13C'),
('0005433459213', 19330, 2, '2A'),
('0005435220310', 6722, 41, '10C'),
('0005435981977', 26727, 63, '16A'),
('0005433367730', 21750, 60, '16E'),
('0005433872458', 32547, 5, '5A'),
('0005434573275', 20950, 55, '15F'),
('0005434573280', 20950, 74, '20D'),
('0005434988635', 27526, 8, '3A'),
('0005432391975', 17, 97, '30F'),
('0005432391990', 17, 98, '31A'),
('0005434938105', 14547, 42, '15A'),
('0005434878006', 14547, 101, '25E'),
('0005432948210', 11887, 59, '13B'),
('0005433568837', 25284, 33, '8B'),
('0005434095237', 11626, 24, '15F'),
('0005432391975', 18264, 16, '6E'),
('0005432391990', 18264, 19, '8A'),
('0005434067370', 12779, 67, '14B'),
('0005434067356', 12779, 93, '18C'),
('0005435462299', 5526, 162, '35G'),
('0005433285152', 1787, 38, '10A'),
('0005434152776', 25335, 22, '12F'),
('0005435332280', 7799, 24, '19D'),
('0005432459443', 30550, 52, '18G'),
('0005432567190', 30550, 127, '35G'),
('0005432567401', 30550, 137, '37F'),
('0005435097124', 17102, 97, '18F'),
('0005432919794', 9114, 23, '11A'),
('0005434906923', 25575, 82, '18F'),
('0005434137761', 28532, 40, '9F'),
('0005434503796', 16687, 2, '1C'),
('0005434287152', 26834, 30, '22A'),
('0005433868308', 32613, 46, '23B'),
('0005433868308', 14493, 30, '18C'),
('0005434906923', 14971, 64, '15D'),
('0005433251369', 25877, 44, '11C'),
('0005432609683', 31733, 27, '20B'),
('0005433008366', 22827, 37, '14C'),
('0005433285152', 23053, 11, '10E'),
('0005432527512', 30618, 18, '5A'),
('0005434067284', 30618, 189, '33F'),
('0005434137814', 11930, 16, '5F'),
('0005434137846', 11930, 20, '7A'),
('0005432609683', 22086, 25, '18A'),
('0005434503796', 22684, 45, '17F'),
('0005433367752', 1650, 60, '18A'),
('0005435487678', 6199, 21, '8D'),
('0005433156729', 1109, 23, '22C'),
('0005435785141', 13802, 41, '21B'),
('0005435220310', 24973, 1, '1C'),
('0005432720844', 30279, 39, '13C'),
('0005435242681', 15430, 8, '2F'),
('0005433680478', 29146, 36, '9F'),
('0005433614431', 25267, 111, '26A'),
('0005435947152', 4245, 9, '12D'),
('0005432948344', 351, 107, '22C'),
('0005433568837', 11607, 17, '5F'),
('0005435982065', 26173, 16, '3C'),
('0005433931453', 1482, 69, '17B'),
('0005434374400', 20109, 28, '8E'),
('0005434724586', 9849, 1, '1D'),
('0005435613200', 10884, 35, '12H'),
('0005434573280', 10884, 259, '41G'),
('0005434573275', 10884, 274, '43A'),
('0005435097124', 10884, 290, '45B'),
('0005432459443', 3269, 18, '5D'),
('0005434271303', 8164, 56, '24A'),
('0005432727919', 30257, 39, '11E'),
('0005435990592', 15754, 8, '10D'),
('0005432335931', 21007, 81, '17F'),
('0005432604173', 31655, 24, '18D'),
('0005432747493', 12033, 67, '15F'),
('0005434822931', 9907, 68, '18E'),
('0005434822959', 9907, 238, '42K'),
('0005434214263', 9569, 77, '17C'),
('0005434600712', 18564, 24, '11C'),
('0005434756277', 10732, 9, '3F'),
('0005434214228', 28707, 58, '13E'),
('0005435982065', 26701, 53, '12E'),
('0005433960337', 24261, 84, '32D'),
('0005435545675', 11205, 37, '10F'),
('0005435502222', 11205, 65, '18C'),
('0005435925207', 3535, 41, '12E'),
('0005433690917', 37, 46, '16B'),
('0005432799332', 14571, 71, '20G'),
('0005432335931', 4953, 98, '25E'),
('0005433614431', 8551, 9, '7D'),
('0005432948169', 11860, 96, '21B'),
('0005433715864', 29238, 10, '5A'),
('0005434026697', 12795, 12, '3F'),
('0005434067284', 12795, 79, '15E'),
('0005435462296', 5486, 73, '19D'),
('0005435765930', 13497, 152, '33H'),
('0005435282456', 5549, 49, '11B'),
('0005434993989', 27331, 70, '20C'),
('0005433507115', 20492, 29, '11D'),
('0005435715317', 27104, 26, '11A'),
('0005435798932', 21301, 12, '20C'),
('0005434988635', 23616, 3, '4A'),
('0005433868228', 32583, 41, '22B'),
('0005433868228', 14475, 41, '22C'),
('0005432799332', 12104, 7, '2D'),
('0005434407263', 26909, 53, '11F'),
('0005432604173', 21392, 26, '18A'),
('0005435718927', 15519, 12, '5D'),
('0005432527266', 30633, 179, '33K'),
('0005433511907', 16171, 15, '22A'),
('0005434509126', 21337, 29, '22B'),
('0005435487755', 6184, 22, '7C'),
('0005434309687', 19572, 18, '7B'),
('0005435545675', 20876, 34, '9F'),
('0005435502222', 20876, 57, '16A'),
('0005432628803', 28102, 7, '2C'),
('0005435907481', 4824, 6, '2C'),
('0005434407466', 20292, 16, '4F'),
('0005434407464', 20292, 53, '13C'),
('0005434344148', 29761, 31, '18C'),
('0005435242795', 5631, 41, '10D'),
('0005434443613', 20357, 31, '7F'),
('0005434877924', 10068, 86, '16F'),
('0005434251936', 9251, 10, '5A'),
('0005434271303', 4218, 18, '21A'),
('0005432948277', 355, 124, '26E'),
('0005433753965', 26158, 69, '16G'),
('0005435982126', 26158, 91, '20B'),
('0005435982197', 26158, 121, '24G'),
('0005434374261', 20105, 31, '9A'),
('0005432424285', 12866, 46, '30D'),
('0005434023317', 12663, 24, '11H'),
('0005434023577', 12663, 47, '18B'),
('0005434023312', 12663, 80, '25F'),
('0005433035791', 2120, 147, '32H'),
('0005433233859', 276, 287, '43D'),
('0005434724944', 9878, 191, '32B'),
('0005434725278', 9878, 322, '47F'),
('0005434725270', 9878, 330, '48K'),
('0005435725589', 7749, 233, '39F'),
('0005435424683', 5355, 129, '23G'),
('0005433507115', 8282, 11, '4C'),
('0005432909256', 2093, 17, '19D'),
('0005432747487', 12068, 19, '6D'),
('0005435149943', 9908, 175, '34K'),
('0005434756277', 28621, 73, '17D'),
('0005435220313', 6717, 36, '9E'),
('0005435681942', 24576, 87, '20E'),
('0005435925207', 15507, 19, '6E'),
('0005435808185', 29489, 29, '21A'),
('0005434756351', 10712, 68, '16C'),
('0005434214263', 28662, 36, '8E'),
('0005435039548', 12965, 125, '23B'),
('0005435982197', 26695, 1, '1A'),
('0005435982126', 26695, 2, '1C'),
('0005433367752', 21751, 33, '9E'),
('0005435149943', 21957, 14, '4C'),
('0005432919817', 52, 36, '12D'),
('0005433102018', 52, 40, '14A'),
('0005434877924', 14590, 173, '32F'),
('0005432799267', 14590, 190, '35C'),
('0005433960337', 25810, 62, '19D'),
('0005434265073', 8567, 40, '10D'),
('0005432424285', 30697, 47, '20E'),
('0005432822171', 28992, 23, '7F'),
('0005432948344', 11867, 48, '11B'),
('0005433568908', 25307, 2, '1A'),
('0005433715863', 29210, 61, '19C'),
('0005434443613', 17340, 15, '7B'),
('0005435725589', 13454, 68, '19A'),
('0005435937371', 4279, 21, '8D'),
('0005435785141', 27300, 10, '4A'),
('0005432567298', 30537, 59, '16A'),
('0005432567405', 30537, 65, '17A'),
('0005433507155', 20442, 12, '6C'),
('0005434137846', 28542, 31, '8F'),
('0005434137814', 28542, 83, '20D'),
('0005432799267', 12101, 6, '3C'),
('0005435718845', 27120, 37, '18D'),
('0005435487678', 19710, 32, '20A'),
('0005432527681', 30620, 62, '16C'),
('0005432527276', 30620, 275, '43A'),
('0005435652878', 24820, 42, '11A'),
('0005434950520', 16289, 1, '1A'),
('0005435652878', 21687, 31, '8E'),
('0005433985735', 25666, 6, '4A'),
('0005435937371', 27443, 37, '20A'),
('0005435220313', 24969, 5, '4C'),
('0005435850897', 4378, 7, '3A'),
('0005434925659', 20386, 29, '8A'),
('0005435242795', 15433, 28, '7E'),
('0005433614508', 25261, 131, '26E'),
('0005433568908', 11572, 20, '5F'),
('0005433151197', 1537, 19, '6A'),
('0005433233967', 301, 256, '40A'),
('0005435613236', 10915, 186, '32J'),
('0005435613381', 10915, 240, '39C'),
('0005434344148', 10915, 298, '46C'),
('0005433507155', 8231, 62, '16D'),
('0005432841010', 28921, 48, '11A'),
('0005434823147', 9882, 64, '18H'),
('0005434756351', 28596, 21, '6D'),
('0005432462500', 30892, 20, '18D'),
('0005434170989', 9362, 121, '38G'),
('0005433784830', 26267, 2, '1B'),
('0005433985735', 24286, 7, '2C'),
('0005433960709', 24286, 26, '13B'),
('0005433960604', 24286, 28, '13F'),
('0005433960564', 24286, 37, '18A'),
('0005435142517', 21919, 29, '19A'),
('0005433927431', 24316, 12, '7D'),
('0005435718845', 15313, 2, '1C'),
('0005432645957', 25104, 23, '7E'),
('0005433784830', 8580, 13, '6C'),
('0005433614508', 8581, 26, '13A'),
('0005432383057', 21106, 70, '17E'),
('0005432948277', 11891, 96, '21A'),
('0005434026697', 30831, 21, '14A'),
('0005434654631', 12544, 43, '18E'),
('0005433342743', 1063, 10, '3B'),
('0005433342721', 1063, 68, '19A'),
('0005433269705', 1063, 122, '31F'),
('0005435462325', 5544, 25, '5G'),
('0005434265073', 5544, 55, '15H'),
('0005434620536', 32950, 20, '18B'),
('0005432571316', 30568, 149, '39F'),
('0005435508314', 11119, 67, '13C'),
('0005433342721', 17113, 3, '1D'),
('0005433342743', 17113, 71, '14A'),
('0005432919817', 9076, 39, '16E'),
('0005435517895', 11402, 37, '20C'),
('0005434097469', 11763, 2, '6B'),
('0005434326269', 29828, 20, '23A'),
('0005435808185', 23100, 36, '22B'),
('0005434287233', 26859, 17, '6A'),
('0005433868274', 32598, 42, '21B'),
('0005433868274', 14483, 13, '4A'),
('0005434407466', 26887, 8, '2F'),
('0005434407464', 26887, 122, '23A'),
('0005432613835', 31729, 9, '4D'),
('0005434925659', 14935, 13, '10D'),
('0005435487755', 19708, 31, '20B'),
('0005434067312', 30626, 65, '16G'),
('0005432613835', 22069, 3, '1D'),
('0005435938884', 4407, 23, '20C'),
('0005434435128', 17321, 6, '3B'),
('0005433614576', 25244, 95, '20D'),
('0005432571316', 4247, 14, '15F'),
('0005433922826', 24121, 116, '27H'),
('0005435142517', 9818, 119, '23F'),
('0005432841010', 5321, 5, '2A'),
('0005435613465', 10896, 40, '12H'),
('0005435517895', 21977, 6, '5C'),
('0005434458748', 17692, 7, '4A'),
('0005432665259', 21834, 2, '2A'),
('0005433397957', 19372, 12, '4F'),
('0005435068907', 13139, 43, '13D'),
('0005435068907', 15295, 33, '10A'),
('0005433960604', 25695, 6, '3D'),
('0005433960709', 25695, 41, '16F'),
('0005433960564', 25695, 46, '18D'),
('0005433614576', 8606, 29, '13D'),
('0005433642281', 27599, 42, '18C'),
('0005434326269', 11679, 18, '14A'),
('0005433397957', 1441, 29, '9E'),
('0005434351670', 29651, 8, '7A'),
('0005435508314', 17060, 9, '4A'),
('0005434067312', 12802, 49, '10C'),
('0005435846218', 4127, 16, '4F'),
('0005435548459', 11174, 18, '18A'),
('0005433400973', 2303, 60, '14C'),
('0005434907179', 25629, 44, '11D'),
('0005432383057', 31340, 46, '17D'),
('0005434907179', 15024, 83, '20A'),
('0005435839399', 18059, 2, '1F'),
('0005433496826', 20431, 32, '9E'),
('0005433923040', 24100, 24, '12B'),
('0005434302449', 9837, 227, '37A'),
('0005432383057', 30237, 27, '12C'),
('0005434458748', 28893, 28, '7D'),
('0005435039504', 12954, 121, '22E'),
('0005434302449', 19633, 7, '21B'),
('0005433342934', 1078, 142, '38G'),
('0005432649385', 25090, 31, '9C'),
('0005433008561', 1870, 25, '6F'),
('0005433342934', 17108, 22, '5D'),
('0005434067410', 30576, 271, '49C'),
('0005434067429', 30576, 284, '51D'),
('0005435652947', 24823, 36, '9E'),
('0005432394092', 18469, 12, '6B'),
('0005435652947', 21715, 11, '4C'),
('0005433186103', 1596, 30, '8F'),
('0005434878029', 10081, 83, '18B'),
('0005435982151', 26216, 178, '35A'),
('0005432424231', 12828, 41, '27E'),
('0005435982151', 26731, 33, '9C'),
('0005435142530', 21916, 31, '21A'),
('0005434573296', 20909, 19, '6E'),
('0005434878029', 14535, 44, '15E'),
('0005432424231', 30741, 15, '6E'),
('0005434954601', 28303, 3, '6A'),
('0005434067429', 12785, 68, '15A'),
('0005434067410', 12785, 92, '20A'),
('0005432755068', 12278, 32, '20D'),
('0005435508349', 11105, 92, '17D'),
('0005433008561', 22860, 51, '18E'),
('0005435103916', 32064, 15, '11E'),
('0005434138030', 11925, 7, '2D'),
('0005435103916', 22658, 23, '9C'),
('0005432755068', 25241, 59, '13F'),
('0005435142530', 9844, 146, '29E'),
('0005434573296', 10912, 75, '19G'),
('0005435613473', 10912, 178, '33D'),
('0005433808348', 14464, 11, '7E'),
('0005435508349', 17037, 96, '28H'),
('0005432394092', 27065, 25, '15F'),
('0005434608302', 22499, 9, '4B'),
('0005435548459', 20824, 16, '18D'),
('0005435839389', 18052, 59, '21B'),
('0005434138030', 28582, 40, '9E'),
('0005433614574', 25214, 27, '7C'),
('0005433614574', 8556, 59, '20C'),
('0005433460431', 19910, 28, '36F'),
('0005432159777', 30625, 77, '43A'),
('0005435853578', 22080, 1, '1D'),
('0005434406688', 26958, 70, '20F'),
('0005433434193', 26185, 29, '20D'),
('0005432984531', 26185, 59, '34D'),
('0005435732119', 19417, 7, '5F'),
('0005435732118', 19417, 16, '20E'),
('0005434213732', 10699, 13, '7C'),
('0005434213712', 10699, 14, '7F'),
('0005433434193', 26680, 35, '19C'),
('0005432857852', 31520, 3, '3D'),
('0005435135583', 4920, 3, '21B'),
('0005435068205', 3533, 45, '16F'),
('0005433101190', 8078, 26, '9E'),
('0005432019789', 8078, 67, '18F'),
('0005434426109', 3490, 18, '4K'),
('0005434937796', 3490, 36, '13E'),
('0005435125687', 3490, 68, '19C'),
('0005434426112', 3490, 138, '30C'),
('0005435957440', 669, 9, '18A'),
('0005433613414', 5204, 75, '15E'),
('0005433715085', 7456, 51, '22D'),
('0005435732119', 1452, 14, '16A'),
('0005435732118', 1452, 15, '16E'),
('0005432161111', 12797, 7, '9C'),
('0005432159777', 12797, 10, '19D'),
('0005433810488', 1819, 4, '15C'),
('0005432190564', 4260, 6, '4A'),
('0005435784727', 4260, 36, '16E'),
('0005432161111', 30531, 4, '32F'),
('0005433341467', 11112, 18, '5D'),
('0005433341419', 11112, 38, '9D'),
('0005435125687', 14685, 50, '14F'),
('0005434988563', 6650, 6, '4C'),
('0005434406688', 7072, 66, '17A'),
('0005433656617', 30589, 45, '26D'),
('0005432922458', 16133, 3, '20D'),
('0005434606767', 3957, 4, '2C'),
('0005433985162', 4188, 48, '17D'),
('0005432327984', 3086, 15, '4E'),
('0005432327971', 3086, 39, '15A'),
('0005433185981', 20861, 1, '5E'),
('0005432279235', 1315, 30, '29B'),
('0005432190564', 27409, 20, '7A'),
('0005435784727', 27409, 39, '22D'),
('0005432692588', 7660, 2, '1C'),
('0005434586197', 1393, 44, '16D'),
('0005433192830', 18549, 15, '14D'),
('0005432848081', 4387, 8, '6B'),
('0005434925292', 6314, 46, '11E'),
('0005434876746', 14650, 1, '1A'),
('0005434876701', 14650, 66, '15D'),
('0005433613414', 9319, 86, '21E'),
('0005435947013', 26569, 18, '34G'),
('0005432984564', 26174, 27, '16B'),
('0005432056236', 20115, 31, '16A'),
('0005434029618', 20115, 42, '20A'),
('0005432423665', 585, 3, '2F'),
('0005432302267', 12907, 1, '10C'),
('0005434022585', 487, 50, '27A'),
('0005432156291', 12658, 38, '24G'),
('0005433921716', 2153, 53, '20D'),
('0005433921739', 2153, 109, '36A'),
('0005434550360', 288, 87, '25E'),
('0005434550333', 288, 91, '26D'),
('0005434723474', 288, 108, '30E'),
('0005434723510', 288, 112, '31A'),
('0005434723484', 288, 146, '37A'),
('0005433804826', 3229, 8, '3F'),
('0005433633282', 3229, 73, '22C'),
('0005433633266', 3229, 75, '22D'),
('0005432459038', 8205, 3, '2A'),
('0005432335836', 6364, 68, '22E'),
('0005432746909', 376, 18, '10A'),
('0005434821452', 5278, 82, '27A'),
('0005435372198', 9883, 21, '15C'),
('0005435372180', 9883, 95, '45H'),
('0005434213732', 28631, 9, '4A'),
('0005434213712', 28631, 23, '9D'),
('0005435681444', 6731, 11, '4F'),
('0005435681452', 6731, 22, '8C'),
('0005435681430', 6731, 29, '11E'),
('0005435105928', 11533, 8, '3C'),
('0005435125687', 11533, 24, '12A'),
('0005435925063', 13149, 4, '7C'),
('0005435068205', 15478, 53, '20E'),
('0005434426112', 14856, 4, '2F'),
('0005434426109', 14856, 24, '12F'),
('0005432583609', 3165, 1, '1A'),
('0005433804826', 9379, 28, '15G'),
('0005434479918', 948, 24, '22C'),
('0005432692588', 29980, 3, '1D'),
('0005434988563', 23701, 38, '22B'),
('0005435925063', 15276, 1, '1A'),
('0005432677507', 7947, 42, '11F'),
('0005433870693', 9651, 1, '2A'),
('0005434876701', 3475, 139, '32E'),
('0005435125707', 3475, 170, '37A'),
('0005434426124', 3475, 202, '42J'),
('0005434876746', 3475, 206, '43C'),
('0005435889794', 15599, 5, '6A'),
('0005435957464', 616, 11, '21B'),
('0005433959963', 6890, 46, '15F'),
('0005432104766', 5141, 99, '20B'),
('0005432335836', 8600, 32, '11E'),
('0005433202128', 12625, 12, '21B'),
('0005434157355', 28956, 18, '10E'),
('0005434654207', 5367, 17, '9C'),
('0005433715131', 7431, 32, '10C'),
('0005433715141', 7431, 70, '21C'),
('0005433341467', 17071, 9, '4A'),
('0005433341419', 17071, 44, '19B'),
('0005434831073', 13477, 1, '1A'),
('0005433845735', 5568, 25, '8F'),
('0005433845738', 5568, 65, '19A'),
('0005434928253', 10991, 1, '1A'),
('0005435125707', 14692, 11, '4E'),
('0005432398135', 7144, 22, '19D'),
('0005435443155', 27074, 15, '18A'),
('0005434136788', 7295, 9, '3C'),
('0005434136838', 7295, 27, '6F'),
('0005434136765', 7295, 35, '8E'),
('0005433867777', 4766, 11, '4A'),
('0005433810488', 22824, 4, '16C'),
('0005433284798', 32049, 15, '10D'),
('0005434136838', 28755, 30, '7F'),
('0005434136765', 28755, 54, '12F'),
('0005434136788', 28755, 76, '18E'),
('0005435696909', 3686, 22, '19B'),
('0005433348900', 15913, 4, '3B'),
('0005432398135', 27181, 2, '1B'),
('0005435652347', 1644, 39, '17F'),
('0005433985222', 4172, 12, '7A'),
('0005432677507', 1194, 20, '9D'),
('0005432692588', 1194, 33, '14B'),
('0005434625818', 4843, 4, '6D'),
('0005433123629', 15701, 4, '4A'),
('0005433123629', 7706, 12, '13E'),
('0005433633266', 9276, 50, '13F'),
('0005433577599', 9276, 104, '25F'),
('0005433633282', 9276, 116, '28B'),
('0005433568165', 358, 6, '4D'),
('0005432238843', 358, 47, '21C'),
('0005433753390', 2324, 37, '13A'),
('0005433434258', 26195, 37, '20E'),
('0005432984589', 26195, 40, '22D'),
('0005434373953', 1494, 52, '18F'),
('0005432423725', 508, 29, '13D'),
('0005432423750', 508, 73, '29F'),
('0005434029618', 440, 66, '28B'),
('0005434022653', 440, 74, '31G'),
('0005433929550', 12671, 4, '4G'),
('0005433929550', 2113, 21, '9A'),
('0005433921858', 2113, 42, '17D'),
('0005433233226', 9858, 78, '36H'),
('0005432525967', 7723, 70, '19F'),
('0005432525937', 7723, 112, '27H'),
('0005432525920', 7723, 193, '42B'),
('0005434573136', 5305, 32, '14H'),
('0005432132976', 5305, 41, '17E'),
('0005435611973', 5305, 86, '26H'),
('0005434343667', 5305, 176, '46K'),
('0005433633292', 3246, 53, '16A'),
('0005435884507', 8287, 38, '13A'),
('0005432359643', 6363, 10, '5D'),
('0005435176642', 21041, 9, '4E'),
('0005435176657', 21041, 25, '10C'),
('0005434606767', 22401, 4, '4B'),
('0005434831073', 5302, 5, '2G'),
('0005435735065', 9879, 63, '31K'),
('0005434638903', 2010, 6, '4A'),
('0005433202128', 23246, 12, '20A'),
('0005434600384', 6093, 3, '2A'),
('0005435326536', 18572, 3, '5A'),
('0005434550360', 10571, 14, '4E'),
('0005434550333', 10571, 21, '6F'),
('0005435681492', 6723, 13, '6A'),
('0005435681471', 6723, 38, '15A'),
('0005435125707', 11538, 11, '6F'),
('0005434426124', 14871, 26, '12E'),
('0005433434258', 26681, 5, '3C'),
('0005432583655', 3190, 11, '5C'),
('0005433985162', 25910, 47, '19E'),
('0005433959963', 25910, 61, '24D'),
('0005435068273', 3523, 1, '1C'),
('0005435068277', 3523, 14, '5D'),
('0005435718847', 3523, 40, '13E'),
('0005433101324', 7988, 88, '24D'),
('0005432104829', 5035, 73, '15C'),
('0005432327971', 31230, 33, '8D'),
('0005432327984', 31230, 87, '19D'),
('0005432423665', 13331, 12, '5C'),
('0005433656617', 7422, 74, '22E'),
('0005434095050', 8672, 13, '16A'),
('0005432140320', 5507, 104, '37E'),
('0005433284798', 22565, 26, '8D'),
('0005433845837', 5596, 40, '13C'),
('0005434993868', 4285, 49, '20A'),
('0005432459038', 4705, 12, '4A'),
('0005432566698', 4705, 140, '33D'),
('0005435715203', 7107, 9, '4E'),
('0005434906513', 2261, 29, '12C'),
('0005432620818', 2520, 2, '1D'),
('0005435078099', 2171, 17, '22D'),
('0005434988579', 6641, 2, '4A'),
('0005434286938', 2431, 21, '21A'),
('0005434663194', 3417, 9, '18A'),
('0005435911331', 12500, 8, '19D'),
('0005433867777', 32675, 10, '4A'),
('0005433007930', 14152, 16, '7A'),
('0005434925292', 20549, 31, '18F'),
('0005435472545', 18044, 6, '11F'),
('0005435212569', 30595, 79, '44J'),
('0005434979373', 2031, 18, '7D'),
('0005435132733', 7871, 4, '5B'),
('0005435999002', 6196, 8, '8C'),
('0005434565722', 1563, 24, '7D'),
('0005435928073', 24402, 5, '22C'),
('0005432720519', 7598, 38, '10C'),
('0005433722124', 30428, 4, '6A'),
('0005433724742', 1357, 44, '19E'),
('0005434343667', 11444, 13, '5A'),
('0005435824249', 1302, 19, '13A'),
('0005432848107', 4364, 7, '4A'),
('0005432848102', 4364, 17, '20D'),
('0005433496522', 6244, 21, '7F'),
('0005433496540', 6244, 33, '10F'),
('0005434876847', 14624, 18, '6B'),
('0005434876892', 14624, 32, '8F'),
('0005434876867', 14624, 63, '14D'),
('0005433633292', 9290, 13, '4F'),
('0005435947045', 26598, 4, '12D'),
('0005433753425', 2342, 70, '22G'),
('0005435981649', 2342, 120, '36E'),
('0005432984612', 26206, 10, '5F'),
('0005432984628', 26206, 76, '37G'),
('0005432423763', 536, 17, '10F'),
('0005434022740', 465, 58, '27E'),
('0005433057319', 12677, 46, '34E'),
('0005433035532', 24117, 23, '15G'),
('0005434550459', 251, 124, '33K'),
('0005433233282', 9861, 35, '22B'),
('0005434031961', 9861, 61, '29F'),
('0005433113502', 9861, 120, '50A'),
('0005434066582', 7763, 137, '32F'),
('0005432526073', 7763, 210, '46C'),
('0005435611997', 5352, 15, '4D'),
('0005435612102', 5352, 71, '20K'),
('0005435612037', 5352, 119, '31H'),
('0005432133001', 5352, 200, '47D'),
('0005433633330', 3264, 87, '25A'),
('0005432459149', 8226, 127, '31D'),
('0005433722124', 4515, 48, '14F'),
('0005435990521', 8786, 3, '4A'),
('0005434638928', 1965, 23, '19A'),
('0005435720121', 6750, 50, '18C'),
('0005435105928', 31880, 5, '18E'),
('0005435068273', 15515, 10, '6E'),
('0005435068277', 15515, 45, '17F'),
('0005434213852', 10735, 2, '2C'),
('0005435038839', 5435, 4, '2C'),
('0005435652347', 21758, 6, '4C'),
('0005433985222', 25934, 113, '39F'),
('0005434573136', 11186, 4, '8A'),
('0005433123629', 30010, 30, '9F'),
('0005434988579', 23689, 21, '7D'),
('0005433113502', 19626, 1, '4C'),
('0005434876847', 3473, 8, '2G'),
('0005434876892', 3473, 97, '25F'),
('0005435125805', 3473, 132, '30E'),
('0005434876867', 3473, 205, '43K'),
('0005432645796', 6837, 16, '10C'),
('0005434947898', 5750, 6, '4A'),
('0005434264757', 4959, 14, '8B'),
('0005434264780', 4959, 21, '12D'),
('0005433688781', 8540, 2, '2A'),
('0005434638903', 23348, 26, '21D'),
('0005432423725', 13273, 6, '2D'),
('0005432423750', 13273, 46, '14D'),
('0005433568165', 11846, 60, '19E'),
('0005432947929', 25281, 5, '2C'),
('0005432947922', 25281, 6, '2F'),
('0005434351514', 4473, 5, '5A'),
('0005435091932', 1077, 32, '32H'),
('0005435765308', 5505, 1, '1A'),
('0005435735065', 5505, 22, '14E'),
('0005433527214', 5505, 43, '21D'),
('0005434264757', 13486, 10, '11D'),
('0005434264780', 13486, 24, '16D'),
('0005433007930', 22589, 70, '19F'),
('0005433845858', 5556, 19, '8F'),
('0005432566765', 4718, 148, '36B'),
('0005433341744', 11115, 11, '3F'),
('0005435125805', 14764, 19, '6E'),
('0005435696909', 16446, 17, '18B'),
('0005434136959', 7316, 30, '8D'),
('0005435464479', 23625, 2, '21D'),
('0005434299230', 7031, 64, '15E'),
('0005434906513', 25821, 56, '19E'),
('0005435839057', 5988, 32, '17C'),
('0005433284875', 32056, 1, '1D'),
('0005435852539', 23863, 4, '18A'),
('0005432211400', 30594, 11, '14K'),
('0005435725534', 30594, 14, '15D'),
('0005433367374', 24841, 3, '3D'),
('0005434136959', 28736, 69, '18E'),
('0005435696976', 3698, 23, '20A'),
('0005433367374', 21681, 36, '19D'),
('0005435720121', 24774, 2, '20B'),
('0005435517677', 1552, 15, '6A'),
('0005435517686', 1552, 51, '15D'),
('0005434963943', 1322, 10, '3G'),
('0005434406945', 26988, 2, '1D'),
('0005435824262', 1266, 28, '21A'),
('0005434925370', 6260, 36, '9D'),
('0005433679948', 2771, 32, '12E'),
('0005433633330', 9272, 26, '8C'),
('0005433568264', 344, 43, '23E'),
('0005432947922', 11598, 19, '9C'),
('0005432947929', 11598, 40, '18B'),
('0005433434296', 26197, 26, '15A'),
('0005434031961', 475, 40, '18H'),
('0005432235539', 475, 64, '27D'),
('0005434022798', 475, 71, '30E'),
('0005433057351', 12666, 23, '15E'),
('0005433035580', 24142, 63, '36F'),
('0005434031964', 9834, 23, '15C'),
('0005433233349', 9834, 99, '40H'),
('0005434066613', 7719, 20, '12C'),
('0005434066596', 7719, 72, '22F'),
('0005434066641', 7719, 193, '41C'),
('0005434343730', 5309, 117, '30C'),
('0005435612111', 5309, 131, '33D'),
('0005434244576', 10901, 16, '12A'),
('0005435884507', 3283, 1, '8F'),
('0005432459189', 8184, 69, '21F'),
('0005432459181', 8184, 111, '31E'),
('0005432382666', 4565, 61, '19E'),
('0005435528979', 1750, 31, '11C'),
('0005435252460', 28929, 10, '12C'),
('0005435176712', 21002, 27, '13B'),
('0005432396190', 5274, 15, '12K'),
('0005434821887', 5274, 101, '32G'),
('0005434821844', 5274, 114, '35D'),
('0005435372369', 9936, 11, '11G'),
('0005434213852', 28609, 24, '10C'),
('0005435100082', 10829, 4, '3A'),
('0005434600441', 6048, 10, '4F'),
('0005434600453', 6048, 28, '14A'),
('0005434550459', 10637, 37, '12D'),
('0005435125805', 11519, 31, '13F'),
('0005433397409', 13503, 14, '6A'),
('0005435006698', 5462, 24, '7A'),
('0005435981649', 26545, 50, '20C'),
('0005433434296', 26710, 2, '1F'),
('0005432857910', 31510, 6, '6A'),
('0005432217739', 2971, 19, '13F'),
('0005434979373', 23648, 14, '5A'),
('0005432288942', 239, 49, '20C'),
('0005432901368', 8068, 11, '13F'),
('0005434325503', 3604, 8, '18D'),
('0005434244576', 5073, 25, '20E'),
('0005433613713', 5074, 55, '12D'),
('0005432104940', 5074, 141, '27B'),
('0005435006698', 8515, 14, '7D'),
('0005434638928', 23389, 3, '1C'),
('0005432423763', 13281, 38, '17A'),
('0005432288942', 9629, 21, '11C'),
('0005432901368', 28968, 1, '1A'),
('0005432947966', 25312, 31, '16E'),
('0005433688781', 7461, 28, '9D'),
('0005433722124', 7461, 31, '11C'),
('0005433715283', 7461, 73, '23A'),
('0005433397409', 19281, 21, '8A'),
('0005433341744', 17067, 92, '34A'),
('0005434066582', 30673, 104, '21D'),
('0005433284875', 22607, 77, '20F'),
('0005435784879', 4313, 25, '11E'),
('0005432170296', 4703, 118, '30H'),
('0005432459149', 4703, 138, '34H'),
('0005435380235', 17125, 8, '16E'),
('0005434906573', 2287, 14, '5E'),
('0005432620852', 2517, 1, '1A'),
('0005432620850', 2517, 9, '20A'),
('0005433724742', 18770, 2, '2B'),
('0005432382666', 30504, 40, '12F'),
('0005433867899', 4762, 27, '18D'),
('0005433867917', 4762, 35, '21C'),
('0005434663226', 3420, 12, '20C'),
('0005434406945', 7038, 26, '8D'),
('0005432603817', 6482, 46, '23B'),
('0005435999002', 19715, 6, '4D'),
('0005433284881', 32100, 8, '6D'),
('0005433284909', 32100, 31, '20E'),
('0005432922473', 16121, 5, '7A'),
('0005432922476', 16121, 6, '18C'),
('0005435853578', 3961, 6, '4D'),
('0005434503699', 6509, 12, '6D'),
('0005433985386', 4154, 53, '20F'),
('0005435502060', 1558, 46, '14D'),
('0005432628672', 7209, 19, '22D'),
('0005434434995', 1134, 3, '2B'),
('0005434434994', 1134, 12, '19A'),
('0005435784879', 27451, 40, '22D'),
('0005434343730', 11452, 6, '2C'),
('0005432284523', 1274, 12, '8C'),
('0005432783129', 5652, 55, '19E'),
('0005433496584', 6281, 57, '14A'),
('0005435242545', 12206, 33, '20E'),
('0005433613713', 9284, 62, '16D'),
('0005432184914', 4201, 3, '4G'),
('0005433568348', 340, 68, '27A'),
('0005432947966', 11594, 20, '8D'),
('0005433074363', 11594, 34, '13F'),
('0005433134083', 11594, 50, '19D'),
('0005435981759', 2335, 38, '15A'),
('0005433753545', 2335, 52, '18B'),
('0005433753552', 2335, 125, '34F'),
('0005432984695', 26203, 11, '9B'),
('0005432282781', 588, 4, '3D'),
('0005432423903', 588, 39, '18F'),
('0005432423875', 588, 41, '21A'),
('0005434031964', 443, 90, '36G'),
('0005434550566', 278, 153, '37B'),
('0005434066694', 7727, 29, '12G'),
('0005432526305', 7727, 204, '43F'),
('0005432526432', 7727, 243, '51D'),
('0005435612349', 5345, 16, '12C'),
('0005435423951', 10892, 33, '18A'),
('0005435380235', 10892, 34, '18B'),
('0005433633401', 3299, 60, '20E'),
('0005434458558', 7400, 28, '9A'),
('0005432838651', 7400, 39, '12F'),
('0005434458558', 29080, 23, '20B'),
('0005432603817', 21437, 29, '20C'),
('0005432890769', 12079, 19, '9C'),
('0005434153519', 12079, 46, '19F'),
('0005435149861', 5260, 63, '23D'),
('0005432396195', 5260, 173, '45J'),
('0005435372476', 9935, 1, '1A'),
('0005435372442', 9935, 51, '27F'),
('0005434755958', 9526, 13, '9A'),
('0005434213712', 9526, 29, '15D'),
('0005434639009', 1970, 21, '19D'),
('0005434550333', 27733, 2, '19C'),
('0005435558054', 31904, 7, '18E'),
('0005435038978', 5425, 38, '10C'),
('0005433763020', 9332, 13, '9B'),
('0005433784495', 9332, 16, '11H'),
('0005432657409', 9332, 45, '21A'),
('0005434217918', 27336, 6, '22B'),
('0005435517677', 20932, 1, '1A'),
('0005435517686', 20932, 51, '16C'),
('0005435068473', 3524, 32, '11D'),
('0005435068443', 3524, 50, '17F'),
('0005433101481', 7942, 54, '15B'),
('0005432799123', 3518, 43, '14G'),
('0005432799119', 3518, 89, '22E'),
('0005435125880', 3518, 143, '32C'),
('0005434937892', 3518, 150, '33G'),
('0005435625958', 3518, 186, '39K'),
('0005434947919', 5798, 5, '4B'),
('0005433960180', 6909, 65, '20D'),
('0005432104957', 5197, 52, '11E'),
('0005433784495', 5197, 72, '15A'),
('0005432382666', 31274, 27, '6F'),
('0005433568264', 11838, 22, '12A'),
('0005435340069', 12548, 2, '3D'),
('0005433715345', 7451, 13, '6A'),
('0005432078037', 7451, 45, '16E'),
('0005433463874', 1091, 3, '9H'),
('0005432433613', 12774, 13, '12D'),
('0005434066596', 30651, 70, '14E'),
('0005434066613', 30651, 80, '16E'),
('0005434066641', 30651, 84, '17B'),
('0005433527221', 5496, 7, '4B'),
('0005435765439', 5496, 63, '24G'),
('0005435725534', 5496, 71, '28H'),
('0005433284909', 22625, 29, '8E'),
('0005433284881', 22625, 40, '11F'),
('0005433846010', 5583, 29, '9B'),
('0005435282183', 13851, 39, '21F'),
('0005435784920', 4303, 19, '7F'),
('0005434081617', 4737, 55, '16F'),
('0005432459189', 4737, 83, '22B'),
('0005432459181', 4737, 159, '37D'),
('0005432396190', 10143, 2, '1B'),
('0005435125880', 14711, 5, '2A'),
('0005435625958', 14711, 19, '6F'),
('0005435528979', 22250, 20, '9F'),
('0005433134083', 29857, 4, '3A'),
('0005435696976', 16457, 2, '1C'),
('0005433867961', 4784, 16, '5D'),
('0005433867917', 32655, 33, '21A'),
('0005433867899', 32655, 39, '22D'),
('0005434906573', 25836, 31, '11C'),
('0005434925370', 20551, 3, '2F'),
('0005435487566', 15804, 8, '6A'),
('0005435212809', 30580, 103, '41G'),
('0005434466407', 6583, 5, '5B'),
('0005432638983', 2255, 8, '6C'),
('0005433985417', 4134, 58, '20C'),
('0005432657409', 26281, 15, '11A'),
('0005435487566', 19565, 24, '17B'),
('0005435502072', 1566, 15, '5D'),
('0005435225493', 28136, 12, '22B'),
('0005435706183', 2462, 28, '17F'),
('0005432279246', 1313, 25, '22B'),
('0005433261444', 18249, 20, '24D'),
('0005435784920', 27429, 30, '20A'),
('0005435824339', 1295, 8, '4D'),
('0005435242545', 15351, 33, '16A'),
('0005433496627', 6330, 73, '17A'),
('0005432783129', 15406, 8, '3D'),
('0005433680003', 2818, 12, '4C'),
('0005433680023', 2818, 31, '11C'),
('0005432966654', 29151, 37, '15C'),
('0005433633401', 9328, 17, '5F'),
('0005432184917', 4219, 9, '18D'),
('0005433434193', 2331, 98, '27D'),
('0005432984531', 2331, 118, '31A'),
('0005432984589', 2331, 127, '32H'),
('0005433753390', 26183, 19, '12A'),
('0005434374129', 1510, 56, '23B'),
('0005433151015', 20161, 43, '15D'),
('0005432302287', 12943, 4, '27B'),
('0005434022939', 451, 56, '22F'),
('0005433057426', 12691, 51, '32B'),
('0005433922264', 2118, 88, '25F'),
('0005433922185', 2118, 118, '33D'),
('0005434550600', 266, 9, '3C'),
('0005434550333', 9845, 36, '18J'),
('0005433233489', 9845, 54, '23C'),
('0005434066750', 7726, 163, '35F'),
('0005432526441', 7726, 214, '43E'),
('0005435612482', 5337, 157, '37F'),
('0005435424032', 10926, 33, '18H'),
('0005432181470', 3320, 26, '9A'),
('0005432727792', 4625, 18, '6D'),
('0005434458568', 7382, 56, '18C'),
('0005435176642', 6372, 13, '5C'),
('0005434458568', 29075, 6, '3D'),
('0005432664115', 6492, 32, '16D'),
('0005434522396', 3849, 4, '18B'),
('0005432219954', 404, 4, '3A'),
('0005432747125', 404, 53, '20A'),
('0005434822166', 5297, 53, '20D'),
('0005435372180', 5297, 136, '34F'),
('0005434213732', 9556, 5, '2A'),
('0005434755970', 9556, 31, '12F'),
('0005434550566', 10592, 48, '15A'),
('0005434828665', 24615, 36, '19A'),
('0005435125880', 11551, 41, '19D'),
('0005435558057', 31900, 4, '7F'),
('0005433397515', 13546, 36, '15D'),
('0005435068443', 15506, 7, '3A'),
('0005435068473', 15506, 8, '3C'),
('0005434213999', 10739, 35, '15D'),
('0005434213712', 28703, 18, '9A'),
('0005434755958', 28703, 40, '19A'),
('0005435039014', 5436, 26, '7D'),
('0005434229115', 12989, 28, '14A'),
('0005435981759', 26500, 3, '1D'),
('0005432857925', 31472, 12, '19D'),
('0005435135583', 33025, 1, '1B'),
('0005433960180', 25925, 61, '24B'),
('0005433985386', 25925, 93, '34B'),
('0005435149861', 10333, 11, '7A'),
('0005435502060', 20916, 45, '16C'),
('0005432706469', 2989, 7, '4A'),
('0005432288949', 182, 15, '9F'),
('0005432261380', 182, 79, '28F'),
('0005434153519', 182, 85, '30F'),
('0005433101548', 8018, 50, '13D'),
('0005434426274', 3511, 220, '45E'),
('0005433960236', 6868, 48, '16E'),
('0005432105036', 5177, 48, '11C'),
('0005434229115', 5175, 14, '9A'),
('0005434639009', 23362, 27, '20D'),
('0005432423903', 13320, 26, '10F'),
('0005432423875', 13320, 32, '12E'),
('0005434448276', 9601, 46, '19D'),
('0005432288949', 9601, 49, '20D'),
('0005433568348', 11836, 39, '14B'),
('0005433715387', 7464, 52, '16D'),
('0005434182044', 11660, 17, '19E'),
('0005433397515', 19283, 20, '7D'),
('0005432389970', 1345, 40, '14B'),
('0005434081617', 30669, 60, '12D'),
('0005434066694', 30669, 77, '15D'),
('0005435462018', 13482, 20, '13F'),
('0005435784949', 4287, 23, '9D'),
('0005432396195', 10139, 9, '6A'),
('0005434906728', 2306, 19, '6C'),
('0005435696909', 24710, 3, '4B'),
('0005434503699', 22914, 39, '23A'),
('0005433129230', 29707, 19, '21C'),
('0005435263510', 27629, 17, '9D'),
('0005433867961', 32700, 14, '5B'),
('0005432799123', 14778, 22, '19C'),
('0005432799119', 14778, 28, '22C'),
('0005434979472', 2062, 27, '21B'),
('0005435697052', 3704, 33, '23A'),
('0005435696909', 16283, 3, '3B'),
('0005435652600', 1698, 69, '19D'),
('0005432905063', 31131, 19, '17A'),
('0005433185981', 1575, 27, '9C'),
('0005435784727', 13800, 2, '2C'),
('0005435784949', 27416, 26, '18B'),
('0005434407090', 27015, 5, '2A'),
('0005432153864', 27015, 22, '7A'),
('0005434586364', 1396, 48, '16F'),
('0005433415493', 17977, 3, '5D'),
('0005432783246', 5617, 1, '1A'),
('0005433496642', 6320, 46, '12E'),
('0005434925498', 6320, 57, '15C'),
('0005433753640', 2362, 110, '28F'),
('0005432984564', 2362, 159, '39D'),
('0005432235561', 471, 77, '30B'),
('0005434023024', 471, 89, '32H'),
('0005434022987', 471, 93, '33G'),
('0005433527221', 13819, 13, '10D'),
('0005433527214', 13819, 23, '14F'),
('0005433922366', 2112, 119, '34F'),
('0005434724272', 258, 71, '19C'),
('0005434302415', 258, 183, '37B'),
('0005433129230', 9846, 101, '31K'),
('0005432526684', 7732, 29, '12D'),
('0005432526623', 7732, 137, '30H'),
('0005435612562', 5316, 9, '3A'),
('0005434573210', 5316, 22, '5K'),
('0005435612486', 5316, 82, '21H'),
('0005432164961', 10911, 15, '5C'),
('0005433506991', 3341, 22, '7C'),
('0005432727813', 4510, 54, '20D'),
('0005432359896', 6378, 69, '20A'),
('0005434448276', 29087, 11, '6C'),
('0005434822301', 5247, 52, '18G'),
('0005434822321', 5247, 78, '23B'),
('0005434822279', 5247, 96, '26G'),
('0005434822334', 5247, 103, '28J'),
('0005434828665', 5247, 160, '41G'),
('0005435082706', 6986, 5, '20A'),
('0005434213999', 28594, 38, '18A'),
('0005434600384', 18606, 13, '12C'),
('0005434550600', 10560, 76, '19D'),
('0005435681444', 24583, 17, '9C'),
('0005435732118', 13523, 11, '5A'),
('0005434755970', 28685, 14, '7A'),
('0005434213732', 28685, 32, '14A'),
('0005434426274', 14888, 35, '16C'),
('0005433434193', 26542, 13, '5D'),
('0005432583773', 3183, 16, '7B'),
('0005432583655', 31469, 23, '20B'),
('0005433985417', 25929, 14, '4F'),
('0005433960236', 25929, 38, '16A'),
('0005433165766', 16553, 5, '3B'),
('0005435502072', 20913, 1, '1A'),
('0005432880657', 30013, 38, '11C'),
('0005435068576', 3579, 28, '10F'),
('0005433101602', 7968, 11, '6A'),
('0005435889836', 15636, 12, '18D'),
('0005434247121', 16026, 1, '3A'),
('0005432645847', 6828, 7, '4D'),
('0005432645818', 6828, 18, '8F'),
('0005433960325', 6849, 35, '11D'),
('0005432105095', 5016, 122, '23F'),
('0005433613916', 5016, 154, '29C'),
('0005434264882', 5014, 90, '31E'),
('0005433642168', 2478, 17, '7E'),
('0005433642156', 2478, 19, '8D'),
('0005432948094', 25272, 45, '21A'),
('0005433715131', 29232, 31, '19E'),
('0005434095050', 11625, 11, '13C'),
('0005435732118', 19278, 12, '5E'),
('0005435091932', 17019, 102, '34H'),
('0005434066750', 30691, 77, '16C'),
('0005434264882', 13461, 53, '23D'),
('0005433845738', 13882, 53, '20C'),
('0005432567007', 4717, 39, '13B'),
('0005432566992', 4717, 96, '24F'),
('0005432459038', 30530, 3, '2B'),
('0005432566698', 30530, 20, '16B'),
('0005433342154', 11096, 24, '6C'),
('0005433342104', 11096, 62, '14A'),
('0005433481090', 9106, 6, '4E'),
('0005433506991', 9106, 13, '9C'),
('0005434158954', 20440, 12, '6C'),
('0005434137356', 7342, 38, '9D'),
('0005434137343', 7342, 45, '10F'),
('0005432153864', 7070, 8, '4C'),
('0005434407090', 7070, 72, '18D'),
('0005432603964', 6449, 23, '7A'),
('0005434906728', 25876, 32, '9E'),
('0005433008151', 14208, 4, '2D'),
('0005433463874', 17269, 30, '35B'),
('0005433111487', 19806, 2, '3A'),
('0005434137356', 28751, 9, '3A'),
('0005434137343', 28751, 68, '15E'),
('0005435178480', 18456, 6, '6A'),
('0005435652634', 1646, 19, '7A'),
('0005435652649', 1646, 68, '18F'),
('0005433985537', 4168, 7, '4D'),
('0005433985524', 4168, 35, '18A'),
('0005432865946', 25068, 19, '15F'),
('0005432287145', 3088, 63, '20E'),
('0005432327984', 31136, 8, '6E'),
('0005435931571', 21856, 4, '3A'),
('0005433156673', 17285, 14, '19C'),
('0005433415516', 18005, 19, '13F'),
('0005434925518', 6241, 5, '2A'),
('0005434925516', 6241, 43, '11C'),
('0005433496540', 20426, 20, '13A'),
('0005432783246', 15409, 1, '1A'),
('0005434876892', 10114, 11, '8B'),
('0005432005186', 29138, 17, '5D'),
('0005433613916', 9311, 33, '9E'),
('0005432184925', 4234, 11, '21D'),
('0005432948094', 11586, 77, '28B'),
('0005433753711', 2365, 90, '22H'),
('0005434731134', 26192, 36, '15B'),
('0005434374204', 1530, 50, '14F'),
('0005432302297', 12941, 2, '17C'),
('0005434022585', 12690, 74, '30G'),
('0005433922464', 2116, 34, '14E'),
('0005433035831', 24091, 89, '30H'),
('0005433921739', 24091, 109, '36B'),
('0005434550749', 279, 38, '14E'),
('0005434724330', 279, 65, '19H'),
('0005434550733', 279, 130, '29J'),
('0005433180871', 9870, 226, '49H'),
('0005432069526', 7775, 120, '27G'),
('0005435097123', 5359, 97, '23F'),
('0005434343879', 5359, 112, '27B'),
('0005434244719', 10930, 67, '25K'),
('0005435424181', 10930, 142, '42A'),
('0005435424140', 10930, 187, '49K'),
('0005435424154', 10930, 193, '51E'),
('0005432459038', 3359, 30, '9D'),
('0005432382836', 4602, 29, '9D'),
('0005435529068', 1739, 54, '17F'),
('0005432603964', 21442, 12, '4D'),
('0005434822437', 5265, 58, '19F'),
('0005433180871', 27738, 23, '20A'),
('0005435125687', 31907, 11, '6E'),
('0005433397580', 13562, 27, '10D'),
('0005433397605', 13562, 47, '18A'),
('0005433397617', 13562, 54, '20C'),
('0005435068576', 15474, 50, '19E'),
('0005434229164', 12950, 42, '13C'),
('0005434426109', 20235, 33, '16E'),
('0005434269084', 26705, 46, '19F'),
('0005432216245', 3186, 27, '20B'),
('0005432857852', 3186, 29, '21D'),
('0005435652600', 21736, 61, '17C'),
('0005432667436', 9385, 104, '37D'),
('0005434983238', 9452, 1, '1C'),
('0005434217931', 27345, 6, '19C'),
('0005433960325', 25926, 75, '27G'),
('0005434573210', 11179, 30, '18D'),
('0005434979472', 23697, 29, '19B'),
('0005434302415', 10256, 6, '20D'),
('0005435925063', 3573, 58, '16D'),
('0005433101631', 8055, 30, '9F'),
('0005433870710', 9637, 9, '6A'),
('0005434426109', 14586, 16, '13G'),
('0005434876892', 14586, 47, '23G'),
('0005434937796', 14586, 98, '41A'),
('0005435082706', 26131, 6, '6A'),
('0005434244719', 5003, 22, '17E'),
('0005432105140', 5004, 36, '9B'),
('0005432667436', 5004, 46, '10F'),
('0005434264898', 5006, 43, '17D'),
('0005434229164', 5006, 67, '25C'),
('0005434264780', 8385, 111, '30B'),
('0005434638903', 12633, 6, '2B'),
('0005432327984', 21108, 25, '17F'),
('0005434157355', 9589, 12, '5C'),
('0005432948118', 25271, 17, '8E'),
('0005432006735', 29215, 33, '15A'),
('0005433715141', 29215, 47, '21F'),
('0005433397580', 19273, 29, '10D'),
('0005433397617', 19273, 38, '13C'),
('0005433397605', 19273, 47, '15E'),
('0005433342104', 17038, 21, '9H'),
('0005433342154', 17038, 98, '34E'),
('0005432140367', 5542, 76, '23B'),
('0005435765664', 5542, 116, '35A'),
('0005435765665', 5542, 120, '35G'),
('0005434264898', 13450, 33, '16H'),
('0005435462100', 13450, 37, '17H'),
('0005435735065', 13450, 98, '38E'),
('0005433008151', 22618, 41, '11D'),
('0005433846165', 5548, 79, '20A'),
('0005435282270', 13867, 23, '14C'),
('0005435784727', 27296, 21, '19F'),
('0005432919690', 20432, 20, '10D'),
('0005434928253', 14772, 74, '20D'),
('0005433251182', 25611, 49, '18C'),
('0005435697052', 16461, 18, '7B'),
('0005432382836', 30499, 68, '19F'),
('0005434286938', 26847, 15, '18C'),
('0005433251182', 14977, 3, '2C'),
('0005435718847', 15518, 7, '3F'),
('0005434925498', 20527, 10, '6E'),
('0005432142223', 6012, 35, '17B'),
('0005433285018', 32057, 27, '19F'),
('0005432802466', 1479, 13, '11A'),
('0005432802467', 1479, 27, '17D'),
('0005432922458', 838, 7, '7A'),
('0005435853597', 22045, 2, '2A'),
('0005435132799', 7870, 6, '5A'),
('0005432398135', 18436, 4, '3A'),
('0005435103873', 6550, 6, '3C'),
('0005433985567', 4175, 11, '6A'),
('0005432667436', 26316, 13, '10C'),
('0005435297003', 19553, 37, '17C'),
('0005435508270', 1549, 16, '5D'),
('0005433373451', 27039, 39, '18A'),
('0005434407219', 26981, 53, '14E'),
('0005433449791', 7612, 44, '12A'),
('0005434343879', 11448, 5, '2A'),
('0005432848107', 28855, 1, '1C'),
('0005433496522', 20411, 20, '8F'),
('0005434925292', 20411, 40, '16E'),
('0005434877444', 14628, 57, '13D'),
('0005432222738', 2769, 18, '6D'),
('0005433074363', 315, 80, '22C'),
('0005433568557', 315, 116, '31A'),
('0005432948118', 11597, 83, '28B'),
('0005432984612', 2350, 84, '22F'),
('0005433434258', 2350, 120, '30D'),
('0005432423665', 12926, 4, '13B'),
('0005433057319', 461, 7, '2C'),
('0005434023193', 461, 99, '35A'),
('0005434022653', 12665, 28, '15D'),
('0005433035879', 24132, 126, '35A'),
('0005433921858', 24132, 147, '39D'),
('0005434731134', 295, 93, '22A'),
('0005434724546', 295, 162, '32D'),
('0005433180902', 9875, 9, '3H'),
('0005434067019', 7744, 282, '49K'),
('0005433633535', 3377, 137, '30A'),
('0005432459474', 8248, 33, '10D'),
('0005432042601', 8248, 65, '18C'),
('0005432359976', 6403, 10, '3D'),
('0005435735065', 5249, 111, '28K'),
('0005435372198', 5249, 197, '42E'),
('0005434821452', 9893, 119, '30H'),
('0005434831073', 9893, 150, '36J'),
('0005434639101', 2003, 2, '1B'),
('0005434638903', 23280, 1, '1A'),
('0005434600441', 18614, 6, '3D'),
('0005434550733', 10655, 5, '2A'),
('0005434550749', 10655, 25, '7D'),
('0005433180902', 27766, 8, '8E'),
('0005434550360', 27765, 34, '14E'),
('0005435681430', 24589, 22, '7F'),
('0005435125707', 31860, 29, '14D'),
('0005435925063', 15499, 8, '3D'),
('0005435038839', 12980, 19, '6C'),
('0005434229184', 12980, 33, '9F'),
('0005432583609', 31500, 6, '3C'),
('0005435652649', 21726, 42, '11D'),
('0005435652634', 21726, 65, '18A'),
('0005433763088', 9378, 100, '32F'),
('0005434269084', 26258, 47, '25E'),
('0005433985524', 25956, 55, '21B'),
('0005433985537', 25956, 58, '23E'),
('0005432269472', 950, 14, '5D'),
('0005433101190', 214, 58, '27E'),
('0005432261528', 209, 84, '30C'),
('0005433101702', 7960, 65, '19D'),
('0005432919690', 7960, 82, '24A'),
('0005432901471', 7958, 19, '18D'),
('0005433870693', 32346, 1, '1A'),
('0005435126056', 3485, 1, '1A'),
('0005435126044', 3485, 216, '44B'),
('0005434877444', 3485, 226, '45J'),
('0005435125687', 14585, 68, '25F'),
('0005435889794', 3599, 16, '21C'),
('0005435163184', 4440, 17, '21B'),
('0005435933427', 29504, 6, '6A'),
('0005432105194', 5130, 32, '8D'),
('0005433614063', 5130, 128, '25B'),
('0005433614123', 5130, 157, '29F'),
('0005434229184', 5132, 77, '25C'),
('0005434264931', 5132, 89, '28A'),
('0005434244576', 8372, 56, '31B'),
('0005432287145', 31232, 22, '6A'),
('0005432382836', 31232, 48, '11E'),
('0005433642220', 2487, 13, '9C'),
('0005432423665', 30804, 4, '5F'),
('0005432822140', 9609, 27, '9F'),
('0005432901471', 29010, 2, '1D'),
('0005434095160', 8663, 6, '4F'),
('0005435545666', 1066, 73, '31G'),
('0005434264780', 5497, 31, '13F'),
('0005434264931', 13472, 93, '28H'),
('0005435462127', 13472, 116, '34D'),
('0005435765308', 13472, 130, '36H'),
('0005433284798', 1826, 22, '10A'),
('0005433285018', 22614, 28, '8C'),
('0005432003675', 13854, 2, '1F'),
('0005433845735', 13854, 19, '7D'),
('0005434081721', 4746, 22, '5G'),
('0005435097123', 11091, 57, '12E'),
('0005435545666', 17090, 60, '19A'),
('0005435125687', 11002, 12, '7A'),
('0005435126056', 14675, 32, '12A'),
('0005435126044', 14675, 69, '20E'),
('0005435443155', 7093, 1, '1A'),
('0005435178480', 27053, 1, '3A'),
('0005435529068', 22264, 34, '14C'),
('0005434906864', 2308, 10, '4C'),
('0005432620818', 28083, 18, '23B'),
('0005434988651', 6644, 1, '1C'),
('0005433449791', 30488, 23, '9A'),
('0005434287115', 2381, 28, '22D'),
('0005433109954', 26875, 26, '21A'),
('0005434663303', 3436, 17, '19A'),
('0005434407219', 7066, 53, '12F'),
('0005434925292', 14930, 9, '16A'),
('0005434925518', 20525, 11, '9E'),
('0005434925516', 20525, 12, '9F'),
('0005433284798', 23029, 24, '20C'),
('0005433285054', 32067, 5, '4A'),
('0005433111487', 19947, 35, '16D'),
('0005432526432', 30629, 195, '43C'),
('0005435652347', 24827, 66, '19D'),
('0005434136959', 11946, 9, '3C'),
('0005432922476', 816, 2, '3D'),
('0005435697142', 3648, 14, '4D'),
('0005435132733', 33065, 20, '20B'),
('0005432664115', 21841, 45, '21C'),
('0005435652750', 1672, 58, '15F'),
('0005435652347', 21663, 1, '1A'),
('0005433985162', 25658, 35, '15A'),
('0005433186063', 20900, 43, '14E'),
('0005435153695', 3877, 3, '7D'),
('0005432677507', 17456, 13, '9D'),
('0005434406688', 20277, 58, '16C'),
('0005434407289', 26975, 69, '20C'),
('0005432692846', 7610, 9, '3C'),
('0005434513561', 1381, 38, '11D'),
('0005432848081', 28873, 14, '6A'),
('0005432783246', 12172, 33, '11C'),
('0005434877557', 14597, 87, '18E'),
('0005434877611', 14597, 88, '19A'),
('0005434877575', 14597, 89, '18F'),
('0005433680003', 29169, 7, '3A'),
('0005432966743', 29169, 48, '14D'),
('0005433614123', 9324, 39, '10C'),
('0005433614063', 9324, 83, '19B'),
('0005433633535', 9324, 117, '25D'),
('0005433568642', 307, 45, '12F'),
('0005433074506', 11583, 99, '29D'),
('0005432655449', 2376, 3, '1B'),
('0005435981999', 2376, 111, '25E'),
('0005433753425', 26163, 34, '12F'),
('0005432984857', 26163, 38, '13E'),
('0005432424132', 519, 44, '22E'),
('0005432231486', 2125, 17, '4G'),
('0005433922580', 2125, 153, '35F'),
('0005433922264', 24131, 39, '13E'),
('0005433233226', 272, 23, '5D'),
('0005434724658', 272, 154, '29D'),
('0005434550360', 9825, 84, '20C'),
('0005435725534', 7766, 15, '3K'),
('0005432527054', 7766, 32, '12C'),
('0005432526996', 7766, 106, '22F'),
('0005434573250', 5319, 10, '2H'),
('0005434244576', 5319, 27, '11H'),
('0005435612898', 5319, 169, '33H'),
('0005435423951', 5319, 208, '38J'),
('0005434573248', 5319, 294, '50D'),
('0005432840998', 10885, 20, '5H'),
('0005435611973', 10885, 67, '18K'),
('0005434244772', 10885, 96, '23B'),
('0005432164985', 10885, 146, '29K'),
('0005435611997', 10885, 191, '35J'),
('0005433507048', 3398, 83, '20A'),
('0005433804826', 8340, 15, '11C'),
('0005435990521', 15719, 1, '1D'),
('0005435176657', 6375, 28, '7E'),
('0005432360016', 6375, 48, '11E'),
('0005435490203', 21029, 17, '5F'),
('0005434822737', 5271, 105, '28G'),
('0005434756148', 9554, 72, '19D'),
('0005435100082', 31827, 2, '6A'),
('0005433202128', 1973, 40, '22C'),
('0005435326640', 18611, 21, '10F'),
('0005435681471', 24564, 62, '18A'),
('0005435126056', 11502, 17, '10D'),
('0005435126044', 11502, 34, '16C'),
('0005432297257', 19392, 53, '17C'),
('0005435068273', 13177, 6, '4D'),
('0005434426112', 20222, 14, '6D'),
('0005433434258', 26549, 29, '9A'),
('0005433804826', 26233, 58, '27B'),
('0005433959963', 24290, 26, '17G'),
('0005433985162', 24290, 40, '22B'),
('0005433985567', 25930, 82, '33F'),
('0005433165809', 16579, 7, '2D'),
('0005434573136', 20908, 1, '1C'),
('0005435508270', 20908, 29, '9D'),
('0005432692846', 30064, 57, '13F'),
('0005434988651', 23678, 4, '1D'),
('0005435068273', 15304, 3, '1D'),
('0005432677507', 67, 65, '24C'),
('0005432753278', 8041, 49, '16B'),
('0005434877557', 3508, 60, '18J'),
('0005434877575', 3508, 101, '25A'),
('0005434938004', 3508, 185, '37B'),
('0005434877611', 3508, 197, '38K'),
('0005434426112', 14548, 94, '27K'),
('0005435125707', 14548, 101, '29D'),
('0005432645796', 25118, 8, '4A'),
('0005434947898', 16387, 1, '1A'),
('0005434244772', 5235, 27, '24B'),
('0005434639101', 23395, 20, '7D'),
('0005433568557', 11889, 52, '14F'),
('0005433715283', 29248, 32, '14D'),
('0005433715085', 29248, 44, '19A'),
('0005433715345', 29248, 53, '22B'),
('0005434095166', 8650, 5, '4A'),
('0005432297257', 1462, 46, '15E'),
('0005434351604', 4477, 11, '6C'),
('0005434351514', 29645, 18, '21A'),
('0005433341419', 1057, 7, '2C'),
('0005433341467', 1057, 27, '12A'),
('0005433341744', 1057, 45, '16E'),
('0005434067019', 30657, 59, '12D'),
('0005434081721', 30657, 119, '23C'),
('0005434831073', 5515, 69, '21B'),
('0005435725534', 13485, 9, '3A'),
('0005433285054', 22602, 32, '10C'),
('0005433845837', 13853, 56, '15E'),
('0005435785090', 4261, 34, '14F'),
('0005432459474', 4714, 3, '1G'),
('0005432567201', 4714, 70, '21E'),
('0005432459181', 30561, 124, '33G'),
('0005433341744', 17081, 32, '9B'),
('0005433341419', 17081, 75, '19B'),
('0005433341467', 17081, 91, '21F'),
('0005433507048', 9069, 14, '9D'),
('0005432919724', 20439, 24, '11E'),
('0005435125707', 11050, 26, '10A'),
('0005435556673', 14731, 54, '18A'),
('0005432398135', 27096, 1, '1C'),
('0005435844288', 28170, 1, '1C'),
('0005435844292', 28170, 2, '1D'),
('0005435517686', 11417, 13, '11E'),
('0005434906928', 2312, 3, '1D'),
('0005434906932', 2312, 26, '7E'),
('0005435935020', 24732, 9, '4D'),
('0005433266660', 24375, 5, '4A'),
('0005433867777', 32572, 5, '2B'),
('0005435911331', 3441, 26, '22C'),
('0005434663194', 12453, 6, '3C'),
('0005433867777', 14511, 18, '7D'),
('0005434407289', 7080, 65, '14D'),
('0005432604086', 6438, 28, '18D'),
('0005434906864', 25853, 25, '8E'),
('0005435839266', 5978, 7, '4A'),
('0005435103873', 23011, 7, '6A'),
('0005432525937', 30619, 164, '35C'),
('0005434066641', 30619, 168, '36A'),
('0005434136838', 11927, 41, '11C'),
('0005434136765', 11927, 62, '16F'),
('0005435935020', 16258, 21, '18C'),
('0005435853597', 3941, 14, '4C'),
('0005433348900', 786, 2, '1B'),
('0005432639042', 2254, 33, '18F'),
('0005435652795', 1657, 66, '16F'),
('0005434466407', 23225, 12, '6C'),
('0005433985222', 25693, 19, '12A'),
('0005432664115', 26326, 16, '4E'),
('0005432327971', 31130, 34, '12D'),
('0005435999154', 6230, 17, '6E'),
('0005435517814', 1593, 51, '14E'),
('0005435508289', 1593, 74, '20D'),
('0005432628672', 28111, 13, '20D'),
('0005432692846', 1171, 8, '3F'),
('0005434435093', 1105, 18, '19C'),
('0005434434994', 17290, 5, '3B'),
('0005433261444', 1319, 2, '1A'),
('0005432279259', 1319, 17, '12A'),
('0005435785090', 27410, 21, '6D'),
('0005432720519', 30357, 19, '7E'),
('0005433722184', 30357, 54, '19F'),
('0005434586458', 1397, 8, '3C'),
('0005433192830', 1397, 11, '3F'),
('0005434586470', 1397, 51, '16D'),
('0005432783246', 15346, 17, '5F'),
('0005434443617', 6300, 62, '14A'),
('0005434876746', 10066, 49, '12B'),
('0005434877690', 14616, 82, '18A'),
('0005433680273', 2800, 44, '12A'),
('0005433633266', 25217, 104, '25B'),
('0005435947013', 4216, 35, '37F'),
('0005432947922', 308, 66, '15C'),
('0005432947929', 308, 149, '31F'),
('0005433134110', 11585, 109, '27E'),
('0005432984628', 2358, 16, '3G'),
('0005433753552', 26179, 9, '2G'),
('0005435981649', 26179, 71, '19D'),
('0005434374393', 1493, 90, '20F'),
('0005434373953', 20125, 24, '7C'),
('0005433151199', 20125, 35, '9E'),
('0005432424167', 590, 33, '28B'),
('0005432423725', 12900, 6, '6C'),
('0005434023301', 480, 127, '35G'),
('0005434022740', 12688, 34, '15A'),
('0005433057650', 12688, 76, '27A'),
('0005433929550', 24088, 14, '3H'),
('0005434724696', 302, 181, '32H'),
('0005434550900', 302, 192, '34H'),
('0005434723474', 9836, 107, '22K'),
('0005434723510', 9836, 160, '31B'),
('0005432527223', 7720, 185, '34C'),
('0005434067098', 7720, 303, '51F'),
('0005435613011', 5310, 163, '30F'),
('0005434344015', 5310, 168, '31F'),
('0005435490203', 5310, 270, '45H'),
('0005435613010', 5310, 294, '49C'),
('0005435612102', 10933, 23, '11F'),
('0005434244795', 10933, 59, '17F'),
('0005434573136', 10933, 223, '39K'),
('0005435424357', 10933, 262, '45C'),
('0005432459181', 3394, 20, '6C'),
('0005432181581', 3394, 83, '17F'),
('0005434143716', 3394, 142, '29A'),
('0005435884934', 8188, 80, '18D'),
('0005433633266', 8187, 40, '20E'),
('0005433722184', 4582, 36, '10E'),
('0005432382941', 4582, 45, '13D'),
('0005435517686', 21986, 3, '3F'),
('0005432840998', 7385, 7, '3A'),
('0005432360088', 6371, 20, '5D'),
('0005432335836', 20995, 33, '8A'),
('0005432604086', 21444, 15, '5A'),
('0005432753278', 425, 31, '9A'),
('0005432746909', 12091, 43, '17C'),
('0005435372853', 9931, 30, '13C'),
('0005435149861', 9931, 51, '17H'),
('0005434822334', 9931, 247, '51E'),
('0005434756186', 9551, 31, '8D'),
('0005434550459', 27721, 46, '15F'),
('0005435681492', 24569, 34, '10E'),
('0005435125805', 31897, 17, '9A'),
('0005433397734', 13521, 15, '7D'),
('0005433397770', 13521, 22, '10A'),
('0005435068277', 13165, 43, '15F'),
('0005434214231', 10684, 17, '5F'),
('0005434756148', 28664, 38, '11C'),
('0005435039330', 5469, 56, '12B'),
('0005435981999', 26497, 54, '14A'),
('0005435981649', 26712, 64, '18E'),
('0005432216255', 3134, 45, '23B'),
('0005435652750', 21772, 55, '13E'),
('0005432657429', 9380, 95, '30B'),
('0005435135640', 4900, 5, '22C'),
('0005433985222', 24243, 58, '33D'),
('0005434480169', 928, 39, '22D'),
('0005435149861', 21924, 29, '20D'),
('0005434573250', 11233, 16, '5D'),
('0005435528979', 11233, 21, '6E'),
('0005434573248', 11233, 47, '14C'),
('0005434988563', 27565, 21, '20A'),
('0005435068761', 3554, 24, '7D'),
('0005435068277', 15290, 39, '13C'),
('0005432919724', 7930, 15, '5C'),
('0005435126141', 3477, 34, '14C'),
('0005434877690', 3477, 252, '47A'),
('0005434876746', 14546, 116, '31A'),
('0005432799123', 14546, 199, '44C'),
('0005435957440', 15194, 5, '3C'),
('0005433959963', 25763, 13, '11E'),
('0005434244795', 5153, 17, '15F'),
('0005433688781', 5150, 36, '11E'),
('0005434264991', 5150, 101, '28B'),
('0005434173494', 5150, 104, '28F'),
('0005432335836', 5150, 113, '31C'),
('0005432034769', 8367, 115, '26A'),
('0005433202128', 23343, 39, '23A'),
('0005432327971', 21078, 57, '18A'),
('0005432424132', 13260, 36, '13C'),
('0005432423725', 30799, 46, '19E'),
('0005433568642', 11885, 47, '11F'),
('0005433688781', 29235, 18, '6D'),
('0005434143716', 8655, 21, '15C'),
('0005433397770', 19272, 5, '2C'),
('0005433397734', 19272, 22, '7E'),
('0005434066641', 12769, 46, '13C'),
('0005432433645', 12769, 80, '21A'),
('0005435765852', 5501, 125, '30F'),
('0005434264991', 13471, 15, '5F'),
('0005434513561', 18671, 2, '1B'),
('0005433284881', 1818, 53, '12E'),
('0005433284909', 1818, 67, '16E'),
('0005433007930', 1818, 72, '17E'),
('0005435282340', 13857, 23, '8C'),
('0005434173494', 13857, 45, '13A'),
('0005434993868', 27306, 19, '8D'),
('0005432567225', 4724, 24, '11B'),
('0005432567269', 4724, 51, '16D'),
('0005432566765', 30570, 77, '29E'),
('0005432566992', 30570, 87, '32D'),
('0005433342523', 11111, 91, '18A'),
('0005433342505', 11111, 103, '20A'),
('0005435126141', 14702, 43, '13C'),
('0005432620952', 2527, 19, '22C'),
('0005433134110', 29850, 6, '3B'),
('0005435697142', 16476, 24, '20A'),
('0005434136959', 28580, 16, '5D'),
('0005435464479', 6615, 1, '1A'),
('0005432382941', 30495, 61, '18F'),
('0005434287144', 2422, 32, '20C'),
('0005435911402', 12450, 14, '18A'),
('0005432799123', 12138, 16, '19B'),
('0005435293178', 26905, 78, '18C'),
('0005434406688', 26905, 94, '21D'),
('0005432604090', 6471, 26, '7D'),
('0005434906928', 25863, 37, '10A'),
('0005434906932', 25863, 41, '11A'),
('0005433008342', 14191, 12, '5D'),
('0005433810488', 14191, 41, '18D'),
('0005435472545', 6021, 8, '5F'),
('0005432659694', 6021, 10, '7F'),
('0005435839278', 6021, 50, '19D'),
('0005435839057', 18073, 19, '12C'),
('0005433284881', 23044, 5, '3C'),
('0005433284909', 23044, 43, '23D'),
('0005432525920', 30586, 85, '20J'),
('0005434066582', 30586, 141, '29A'),
('0005434952511', 2590, 4, '5A'),
('0005434503967', 6532, 31, '11A'),
('0005432657429', 26283, 10, '8A'),
('0005432655449', 26283, 25, '14E'),
('0005435508298', 1582, 13, '4F'),
('0005435528979', 20886, 21, '7D'),
('0005434565722', 20886, 60, '19D'),
('0005432692588', 17500, 28, '13F'),
('0005435928073', 4071, 7, '6D'),
('0005434625818', 32904, 9, '15D'),
('0005435784949', 13775, 32, '19A'),
('0005435311021', 20269, 27, '7D'),
('0005434406945', 20269, 85, '20A'),
('0005434319314', 5695, 38, '20D'),
('0005433722124', 7670, 5, '4E'),
('0005432692588', 30349, 26, '11D'),
('0005433722190', 30348, 58, '18E'),
('0005434586197', 18505, 24, '10C'),
('0005434344015', 11469, 37, '21B'),
('0005433415516', 1255, 4, '2F'),
('0005435824249', 17973, 6, '7C'),
('0005433496584', 20317, 38, '10E'),
('0005432783129', 12188, 71, '15E'),
('0005434877800', 14642, 3, '1D'),
('0005434877796', 14642, 29, '7F'),
('0005433613713', 25229, 9, '4D'),
('0005433633282', 25229, 63, '20D'),
('0005433577599', 25229, 97, '28B'),
('0005433568740', 312, 32, '9A'),
('0005432947966', 312, 149, '31D'),
('0005433753939', 2326, 7, '2C'),
('0005433460426', 1491, 14, '4F'),
('0005434029618', 1491, 92, '22A'),
('0005433929550', 441, 36, '14D'),
('0005433057681', 12693, 101, '32E'),
('0005434029618', 12693, 102, '32D'),
('0005433035580', 2138, 82, '21D'),
('0005434550968', 265, 63, '16E'),
('0005434724904', 265, 122, '23G'),
('0005434724801', 265, 209, '35F'),
('0005433113502', 265, 250, '41C'),
('0005434550459', 9869, 72, '17F'),
('0005432527305', 7737, 66, '16H'),
('0005432527293', 7737, 243, '37J'),
('0005433656617', 7737, 290, '43K'),
('0005432527259', 7737, 306, '46B'),
('0005435380235', 5333, 125, '23H'),
('0005434573276', 5333, 184, '31F'),
('0005435612482', 10924, 61, '17D'),
('0005435424428', 10924, 173, '31G'),
('0005432166885', 10924, 210, '35H'),
('0005433719125', 10924, 213, '35J'),
('0005433633282', 8206, 4, '3C'),
('0005433722190', 4668, 12, '4E'),
('0005432727872', 4668, 32, '9C'),
('0005435540899', 1723, 19, '7E'),
('0005434458697', 7362, 14, '4E'),
('0005434458699', 7362, 23, '6F'),
('0005433468286', 2082, 1, '1A'),
('0005435176712', 6398, 88, '18C'),
('0005432359643', 21040, 49, '11F'),
('0005434458699', 29117, 26, '19B'),
('0005434458697', 29117, 36, '23A'),
('0005432604090', 21455, 9, '4B'),
('0005432603817', 31699, 17, '7D'),
('0005434606767', 18928, 4, '5B'),
('0005432753278', 12082, 92, '20E'),
('0005432927959', 32485, 4, '2B'),
('0005435372369', 5252, 75, '21E'),
('0005434821887', 9938, 42, '16C'),
('0005434822279', 9938, 82, '23K'),
('0005435179392', 9938, 93, '26E'),
('0005435372925', 9938, 114, '28K'),
('0005434756204', 9523, 16, '5C'),
('0005434213999', 9523, 52, '13C'),
('0005434214231', 28589, 15, '5F'),
('0005432111264', 6058, 21, '8C'),
('0005434550900', 10569, 42, '10F'),
('0005435681923', 6720, 6, '2C'),
('0005432305735', 24571, 76, '18C'),
('0005435558057', 11523, 17, '7A'),
('0005435126141', 11523, 48, '20A'),
('0005433397822', 13540, 31, '10C'),
('0005435068205', 13159, 43, '11C'),
('0005435068761', 15473, 42, '13F'),
('0005434755958', 10700, 94, '20E'),
('0005434756186', 28660, 63, '16C'),
('0005435039451', 5482, 65, '13B'),
('0005435006698', 12963, 62, '13A'),
('0005435652795', 21723, 35, '9E'),
('0005433763134', 9389, 38, '14G'),
('0005435269722', 26228, 128, '36G'),
('0005435502060', 11217, 60, '16E'),
('0005435517814', 20922, 61, '17F'),
('0005435508289', 20922, 65, '20C'),
('0005432692588', 3029, 12, '10C'),
('0005435068817', 3575, 10, '4D'),
('0005435068205', 15331, 26, '8A'),
('0005432659694', 18219, 7, '5B'),
('0005433101324', 25, 30, '10B'),
('0005432901368', 25, 63, '18C'),
('0005434877796', 3522, 81, '20K'),
('0005434877800', 3522, 130, '29D'),
('0005434426470', 3522, 166, '33J'),
('0005435125805', 14584, 82, '22E'),
('0005434937892', 14584, 132, '29K'),
('0005435957629', 615, 23, '21D'),
('0005435957464', 15212, 14, '18A'),
('0005435376339', 16379, 4, '2B'),
('0005434947919', 16379, 5, '3A'),
('0005432166885', 5065, 33, '29F'),
('0005435006698', 5062, 86, '26A'),
('0005435269722', 8380, 78, '26A'),
('0005433613713', 8381, 8, '4C'),
('0005432382941', 31229, 23, '6C'),
('0005432424167', 13352, 2, '2F'),
('0005432947922', 11851, 58, '12F'),
('0005432947929', 11851, 62, '14A'),
('0005432948285', 25269, 54, '13D'),
('0005434654207', 12536, 51, '20D'),
('0005433715725', 7460, 14, '5D'),
('0005433722184', 7460, 37, '12D'),
('0005433722124', 29206, 3, '2A'),
('0005433656617', 29206, 24, '8B'),
('0005434182118', 11674, 9, '7E'),
('0005433397822', 19228, 41, '12D'),
('0005434443617', 20603, 5, '4A'),
('0005435092027', 1065, 35, '14H'),
('0005433342505', 17069, 60, '19D'),
('0005433342523', 17069, 125, '37E'),
('0005434066582', 12783, 65, '14F'),
('0005434067098', 30683, 28, '6F'),
('0005432433613', 30683, 42, '9F'),
('0005435844288', 25099, 18, '10E'),
('0005435844292', 25099, 20, '11A'),
('0005433284875', 1809, 23, '6F'),
('0005432295866', 1809, 41, '11F'),
('0005433810488', 22584, 53, '13E'),
('0005433008342', 22584, 79, '20F'),
('0005433846407', 5575, 25, '8B'),
('0005433846403', 5575, 83, '18F'),
('0005433845858', 13831, 35, '8E'),
('0005433846010', 13831, 80, '17A'),
('0005434620487', 7809, 17, '18A'),
('0005434620494', 7809, 31, '23A'),
('0005434081770', 4709, 85, '22A'),
('0005432459189', 30549, 12, '4H'),
('0005435720121', 21214, 5, '4A'),
('0005432295866', 22786, 1, '4A'),
('0005433342613', 11077, 36, '8B'),
('0005435179392', 18286, 7, '5B'),
('0005435125805', 10964, 18, '5F'),
('0005432620852', 28031, 24, '23B'),
('0005434136838', 28575, 35, '9E'),
('0005434136765', 28575, 44, '11F'),
('0005434610211', 1939, 13, '18C'),
('0005435078099', 24341, 20, '22C'),
('0005434988563', 23630, 8, '7B'),
('0005433868259', 4814, 6, '2B'),
('0005433868256', 4814, 13, '4C'),
('0005433867899', 32615, 37, '22B'),
('0005433867899', 14504, 11, '3D'),
('0005432603817', 21382, 31, '22A'),
('0005433007930', 22820, 5, '2D'),
('0005435999154', 19679, 36, '23A'),
('0005433284875', 23049, 37, '22B'),
('0005433285139', 32048, 14, '8A'),
('0005432526073', 30581, 4, '1D'),
('0005432525967', 30581, 29, '11H'),
('0005432526441', 30581, 82, '19F'),
('0005434066694', 30581, 173, '31F'),
('0005434066596', 30581, 219, '37B'),
('0005434979654', 2015, 11, '4A'),
('0005434979652', 2015, 30, '21D'),
('0005434137356', 11937, 80, '19E'),
('0005434606767', 22085, 7, '21D'),
('0005433811624', 24293, 12, '23B'),
('0005434191265', 32796, 8, '4B'),
('0005432659694', 26303, 6, '5A'),
('0005435487566', 6211, 5, '3D'),
('0005435502060', 20845, 70, '19E'),
('0005432628794', 7200, 6, '3C'),
('0005435311030', 20300, 74, '19F'),
('0005433123629', 5698, 18, '11A'),
('0005434484323', 8980, 9, '19D'),
('0005432720805', 7546, 58, '14A'),
('0005433123629', 30339, 39, '18C'),
('0005432927959', 18520, 55, '17A'),
('0005432783129', 15374, 54, '12C'),
('0005432848102', 28874, 14, '5B'),
('0005433496627', 20384, 26, '6F'),
('0005435242746', 12214, 3, '1D'),
('0005434876867', 10119, 78, '15F'),
('0005434877839', 14634, 50, '12B'),
('0005432966654', 2793, 34, '8E'),
('0005433633330', 25242, 88, '24F'),
('0005433613414', 25242, 117, '31D'),
('0005433568838', 317, 22, '6F'),
('0005433134083', 317, 74, '17C'),
('0005432948285', 11601, 47, '12C'),
('0005432984695', 2329, 79, '17G'),
('0005433753640', 26198, 15, '3G'),
('0005432984964', 26198, 54, '14D'),
('0005433434566', 26198, 108, '22G'),
('0005434022798', 12680, 9, '2F'),
('0005433057708', 12680, 45, '15A'),
('0005434031961', 12680, 155, '36D'),
('0005433922888', 2166, 177, '38A'),
('0005433922959', 2166, 182, '39E'),
('0005433233349', 259, 97, '20E'),
('0005434551018', 259, 118, '22J'),
('0005434725023', 259, 147, '27C'),
('0005434723484', 9820, 143, '27F'),
('0005432535812', 7771, 28, '11C'),
('0005432527393', 7771, 298, '50G'),
('0005432133145', 5312, 20, '5C'),
('0005435424032', 5312, 33, '12D'),
('0005434344089', 5312, 136, '26H'),
('0005432459189', 3367, 14, '4C'),
('0005433633701', 3367, 62, '13F'),
('0005432459683', 8239, 33, '10A'),
('0005435885054', 8239, 66, '16B'),
('0005433633330', 8258, 33, '17B'),
('0005432727813', 30103, 4, '2D'),
('0005433722124', 30103, 46, '18E'),
('0005432360148', 6357, 16, '4F'),
('0005435176952', 21027, 54, '12E'),
('0005434448276', 17711, 7, '3D'),
('0005433527221', 32501, 16, '22C'),
('0005434823049', 5301, 248, '46A'),
('0005435372442', 5301, 278, '51F'),
('0005432396190', 9925, 36, '13E'),
('0005434756252', 9552, 87, '19D'),
('0005434755958', 28646, 14, '4C'),
('0005435326536', 6053, 42, '15C'),
('0005434600706', 6053, 49, '17A'),
('0005434550968', 10654, 8, '3A'),
('0005435681940', 6719, 64, '14F'),
('0005435732119', 13563, 59, '19D'),
('0005435732289', 19401, 64, '20D'),
('0005435925233', 13183, 66, '18C'),
('0005435068817', 15482, 25, '8A'),
('0005434213999', 28682, 10, '3C'),
('0005434756204', 28682, 47, '11F'),
('0005435038978', 12968, 13, '5B'),
('0005434229275', 12968, 68, '17D'),
('0005434229274', 12968, 72, '18D'),
('0005435039014', 12968, 90, '21F'),
('0005434426470', 14851, 50, '18A'),
('0005434426274', 20227, 40, '15C'),
('0005433434566', 26729, 12, '4A'),
('0005433784801', 9386, 67, '22E'),
('0005434170992', 26274, 107, '35B'),
('0005433784495', 26274, 109, '35E'),
('0005434217918', 9472, 6, '7B'),
('0005434573276', 11182, 56, '15F'),
('0005435508298', 20943, 80, '19E'),
('0005433123629', 2952, 36, '13A'),
('0005434988579', 27523, 37, '21A'),
('0005433113502', 10294, 6, '21A'),
('0005435068864', 3548, 15, '6C'),
('0005435925233', 15275, 19, '6E'),
('0005433101481', 125, 82, '24B'),
('0005433101548', 125, 87, '25D'),
('0005432753278', 126, 35, '12C'),
('0005432020144', 8115, 120, '29F'),
('0005432799350', 3506, 169, '33G'),
('0005432799335', 3506, 181, '35H'),
('0005434877839', 3506, 242, '44J'),
('0005434876867', 14591, 168, '34H'),
('0005434426274', 14591, 198, '39H'),
('0005434247121', 8950, 2, '5A'),
('0005435376341', 16377, 9, '5A'),
('0005433960665', 6948, 30, '12E'),
('0005432105395', 4989, 24, '7A'),
('0005433614399', 4989, 45, '10E'),
('0005433784801', 4989, 147, '28A'),
('0005432105383', 4989, 164, '30F'),
('0005434229274', 4987, 21, '8F'),
('0005434229275', 4987, 114, '31F'),
('0005433784495', 8400, 58, '23E'),
('0005434244772', 8400, 76, '30D'),
('0005433613414', 8401, 35, '16C'),
('0005434264757', 8402, 39, '10E'),
('0005432034822', 8402, 48, '11F'),
('0005432034823', 8402, 131, '27D'),
('0005432901368', 9602, 63, '17E'),
('0005432947966', 11864, 11, '3C'),
('0005433568740', 11864, 42, '9F'),
('0005433568348', 25279, 4, '1D'),
('0005433568165', 25279, 20, '6B'),
('0005435340069', 5405, 39, '18E'),
('0005433719125', 7450, 26, '8A'),
('0005433722190', 7450, 37, '10E'),
('0005435732289', 1469, 15, '5C'),
('0005435732119', 19266, 51, '15D'),
('0005435893600', 29658, 10, '18B'),
('0005434351604', 29658, 19, '23B'),
('0005433342613', 17050, 6, '1H'),
('0005434066596', 12768, 66, '14C'),
('0005434066694', 12768, 98, '20D'),
('0005434081770', 30668, 127, '23D'),
('0005435720121', 13488, 63, '16F'),
('0005435462295', 13488, 66, '17B'),
('0005432535812', 13488, 125, '29F'),
('0005433285139', 22580, 51, '14E'),
('0005433846447', 5552, 24, '6F'),
('0005432081486', 5552, 35, '9A'),
('0005435282270', 5552, 73, '15F'),
('0005435282408', 13847, 86, '19E'),
('0005435784949', 27327, 40, '14C'),
('0005435918636', 27327, 49, '17A'),
('0005432567007', 30520, 22, '11E'),
('0005435380235', 11098, 21, '5D'),
('0005433342791', 11098, 39, '8F'),
('0005433342757', 11098, 49, '10D'),
('0005432396190', 18357, 11, '6B'),
('0005435715404', 7108, 32, '14D'),
('0005435443276', 27062, 22, '12A'),
('0005435715203', 27062, 30, '14D'),
('0005435517677', 11380, 5, '3C'),
('0005435540899', 22247, 32, '15E'),
('0005434907061', 2313, 53, '13D'),
('0005434906728', 25577, 83, '19A'),
('0005432620850', 28036, 4, '3B'),
('0005434191265', 28026, 7, '14E'),
('0005433134083', 12011, 9, '5D'),
('0005434087491', 7311, 27, '7A'),
('0005434137824', 7311, 47, '11C'),
('0005434503967', 22923, 33, '20A'),
('0005435263586', 27635, 15, '5D'),
('0005434663353', 3457, 16, '7B'),
('0005433868256', 32684, 19, '6B'),
('0005433868259', 32684, 20, '6C'),
('0005434406945', 26912, 3, '2A'),
('0005434299230', 26912, 95, '20C'),
('0005435311021', 26912, 108, '23A'),
('0005432604207', 6479, 17, '5C'),
('0005434906728', 14972, 39, '9F'),
('0005435999002', 15825, 22, '6C'),
('0005432142239', 6006, 21, '10F'),
('0005435725585', 30592, 173, '31F'),
('0005434136788', 11965, 11, '4A'),
('0005434137824', 28759, 72, '18A'),
('0005435852539', 4033, 9, '6D'),
('0005435697260', 3680, 14, '4D'),
('0005435628716', 695, 8, '5A'),
('0005434504026', 6557, 3, '2D'),
('0005433985792', 4148, 16, '7A'),
('0005433460426', 20240, 10, '15A'),
('0005435999002', 19578, 45, '17B'),
('0005435502254', 1592, 52, '13E'),
('0005435517863', 1592, 76, '20C'),
('0005434435143', 1130, 7, '4A'),
('0005434434995', 17308, 13, '18A'),
('0005435907492', 32890, 2, '2C'),
('0005434407601', 26986, 51, '13A'),
('0005434407561', 26986, 75, '18F'),
('0005432692995', 7695, 40, '10E'),
('0005434344089', 11463, 15, '5A'),
('0005432783663', 5643, 19, '5C'),
('0005432783623', 5643, 47, '10F'),
('0005435242746', 15385, 37, '9C'),
('0005433496893', 6342, 22, '6F'),
('0005433496879', 6342, 34, '9D'),
('0005433496642', 20389, 30, '8F'),
('0005434925370', 20389, 50, '13F'),
('0005434876847', 10070, 54, '12B'),
('0005433679948', 29149, 44, '12C'),
('0005433614399', 9295, 17, '5D'),
('0005433633701', 9295, 27, '8A'),
('0005434153519', 9295, 148, '29F'),
('0005435856192', 26573, 13, '23B'),
('0005433568348', 11580, 89, '20B'),
('0005433568165', 11580, 122, '27C'),
('0005435982194', 2349, 146, '30D'),
('0005433754035', 2349, 160, '32E'),
('0005433754027', 2349, 189, '36G'),
('0005433434587', 26200, 109, '23E'),
('0005433057351', 476, 19, '9B'),
('0005433057746', 12692, 19, '11B'),
('0005433035879', 2130, 78, '21A'),
('0005434725144', 282, 20, '4D'),
('0005434031961', 282, 102, '20J'),
('0005434725148', 282, 287, '42G'),
('0005434725055', 282, 303, '44G'),
('0005434725059', 282, 350, '50G'),
('0005433181021', 9862, 114, '25F'),
('0005433234032', 9862, 305, '51E'),
('0005435212809', 7769, 166, '30F'),
('0005434067335', 7769, 211, '36J'),
('0005435212569', 7769, 235, '40G'),
('0005434244772', 5356, 122, '22H'),
('0005435613359', 5356, 166, '28D'),
('0005435424181', 5356, 327, '48H'),
('0005435612037', 10929, 119, '23C'),
('0005435612111', 10929, 173, '30G'),
('0005435612349', 10929, 213, '35E'),
('0005435884934', 3357, 32, '23F'),
('0005432459710', 8335, 98, '22F'),
('0005435517677', 21991, 28, '12F'),
('0005435252460', 7372, 2, '1C'),
('0005432838932', 7372, 93, '20D'),
('0005432838651', 28919, 66, '17A'),
('0005435176981', 21028, 18, '5B'),
('0005434458558', 17718, 19, '18B'),
('0005434186191', 17718, 29, '21D'),
('0005432604207', 21457, 11, '4B'),
('0005433293234', 29606, 7, '18B'),
('0005435372476', 5270, 55, '16A'),
('0005434823226', 5270, 272, '50E'),
('0005434828665', 9889, 34, '13H'),
('0005434822166', 9889, 188, '36A'),
('0005435082767', 6987, 5, '7D'),
('0005434213852', 9559, 67, '15D'),
('0005434600453', 18594, 19, '8F'),
('0005433527221', 18594, 46, '19C'),
('0005434551018', 10662, 24, '6C'),
('0005433181021', 27752, 22, '19D'),
('0005434550600', 27751, 54, '16C'),
('0005435558054', 11536, 18, '10D'),
('0005433397515', 19405, 4, '2D'),
('0005435068473', 13170, 17, '6A'),
('0005435068864', 15495, 62, '20A'),
('0005434756252', 28668, 5, '2A'),
('0005435039535', 5428, 6, '2D'),
('0005434229302', 13005, 71, '14F'),
('0005434229292', 13005, 116, '23E'),
('0005434426124', 20225, 46, '14E'),
('0005433434587', 26717, 76, '20A'),
('0005432857910', 3148, 38, '23B'),
('0005432858030', 31493, 19, '6A'),
('0005432858034', 31493, 25, '7D'),
('0005433811624', 27871, 10, '5B'),
('0005433763020', 26249, 24, '9H'),
('0005434217956', 27363, 6, '20A'),
('0005433960180', 24288, 71, '27G'),
('0005433960665', 25944, 57, '27B'),
('0005434479918', 16554, 24, '19C'),
('0005432692995', 29914, 36, '8E'),
('0005434979652', 23661, 9, '3D'),
('0005434979654', 23661, 19, '6C'),
('0005435068473', 15286, 4, '1F'),
('0005433870710', 32359, 4, '3B'),
('0005434876847', 14581, 109, '27D'),
('0005434426124', 14581, 167, '36D'),
('0005435933427', 4439, 5, '2D'),
('0005434229292', 4964, 43, '13C'),
('0005434229302', 4964, 83, '22D'),
('0005433202325', 12620, 1, '1A'),
('0005434638928', 12620, 2, '1B'),
('0005432382836', 21057, 51, '12D'),
('0005434448276', 28990, 66, '17F'),
('0005432822140', 28990, 71, '18F'),
('0005433568838', 11877, 31, '7F'),
('0005432114194', 5423, 4, '2A'),
('0005434654591', 5423, 29, '14A'),
('0005433715791', 7430, 20, '6D'),
('0005433715387', 29221, 56, '15B'),
('0005434182044', 8690, 12, '5C'),
('0005433397515', 1442, 24, '8F'),
('0005433342791', 17062, 4, '2C'),
('0005433342757', 17062, 43, '17A'),
('0005432389970', 18270, 50, '13F'),
('0005434081617', 12778, 93, '19B'),
('0005434264757', 5492, 34, '12D'),
('0005435765439', 13491, 96, '24B'),
('0005435282439', 13875, 72, '15F'),
('0005434081830', 4727, 5, '2A'),
('0005432567435', 4727, 9, '3A'),
('0005432459683', 4727, 45, '14H'),
('0005434081617', 30543, 16, '5A'),
('0005433342878', 11103, 81, '16E'),
('0005433342812', 11103, 106, '21B'),
('0005434084915', 2753, 6, '4A'),
('0005434137356', 28563, 4, '1F'),
('0005434988579', 23637, 4, '5A'),
('0005435856192', 25467, 2, '3B'),
('0005433867961', 32605, 4, '1D'),
('0005434663226', 12482, 33, '20B'),
('0005433867961', 14521, 9, '3C'),
('0005432799335', 14818, 4, '2B'),
('0005432799350', 14818, 16, '18D'),
('0005434407561', 7078, 11, '3F'),
('0005434407601', 7078, 124, '23D'),
('0005435311030', 26939, 99, '21C'),
('0005432604242', 6441, 41, '21D'),
('0005434907061', 25840, 15, '4E'),
('0005433008512', 14207, 33, '14E'),
('0005434925370', 14932, 4, '4E'),
('0005435487781', 15789, 38, '20D'),
('0005435487566', 19670, 30, '22A'),
('0005433285223', 32063, 1, '2A'),
('0005433285231', 32063, 14, '11A'),
('0005432527054', 30628, 112, '25D'),
('0005434066613', 30628, 252, '43B'),
('0005434979733', 2072, 1, '1A'),
('0005433348979', 15969, 1, '1A'),
('0005433367374', 1656, 74, '17D'),
('0005433985417', 25642, 6, '2F'),
('0005433985524', 25642, 19, '9C'),
('0005432657409', 17872, 12, '6E'),
('0005432638983', 25065, 2, '2C'),
('0005435487781', 19571, 41, '18E'),
('0005435508344', 1553, 16, '4F'),
('0005435153732', 3872, 6, '7C'),
('0005432692995', 1197, 43, '16C'),
('0005434963943', 18247, 25, '20B'),
('0005434407090', 20299, 22, '6C'),
('0005434407652', 26970, 4, '2A'),
('0005432720857', 7578, 48, '11F'),
('0005432720858', 7578, 56, '13F'),
('0005434514963', 1372, 20, '7D'),
('0005434586364', 18503, 49, '15C'),
('0005434343667', 29791, 45, '22C'),
('0005435824339', 17982, 26, '11D'),
('0005435824262', 17982, 40, '16D'),
('0005433496910', 6246, 29, '9C'),
('0005435242798', 12194, 84, '18F'),
('0005432783623', 15420, 14, '5D'),
('0005432783663', 15420, 57, '15D'),
('0005434876701', 10117, 44, '11B'),
('0005434758888', 14618, 83, '17C'),
('0005432966881', 29160, 55, '13F'),
('0005433614123', 25212, 62, '14E'),
('0005433633535', 25212, 131, '27B'),
('0005435947045', 4213, 18, '20E'),
('0005433754095', 2355, 8, '2B'),
('0005433151199', 1540, 23, '7A'),
('0005432424355', 512, 6, '4C'),
('0005432424372', 512, 21, '13F'),
('0005432423763', 12895, 17, '12B'),
('0005432423875', 12895, 22, '13C'),
('0005432423750', 12895, 35, '19D'),
('0005433057426', 430, 7, '3A'),
('0005434023193', 12642, 24, '12B'),
('0005434022987', 12642, 30, '13G'),
('0005434031964', 12642, 45, '17G'),
('0005433035532', 2169, 92, '20E'),
('0005433921716', 24096, 28, '11D'),
('0005433922185', 24096, 155, '37A'),
('0005433111487', 305, 101, '20H'),
('0005434302866', 305, 221, '34C'),
('0005432199235', 9872, 18, '4G'),
('0005434550600', 9872, 334, '51D'),
('0005433181050', 9872, 335, '50K'),
('0005434344170', 5314, 58, '16C'),
('0005435613424', 5314, 313, '50K'),
('0005435424663', 10916, 141, '25K'),
('0005433633761', 3349, 85, '17F'),
('0005433633740', 3349, 132, '26D'),
('0005432459795', 8201, 96, '22F'),
('0005433633535', 8225, 42, '22F'),
('0005432727792', 30212, 45, '16F'),
('0005433516874', 1749, 38, '12D'),
('0005432838985', 7401, 20, '6D'),
('0005432840998', 28940, 49, '13C'),
('0005434458558', 28940, 74, '19A'),
('0005435252665', 28940, 79, '20D'),
('0005434149704', 21000, 24, '6F'),
('0005432359896', 21000, 92, '20E'),
('0005432604242', 21451, 35, '20D'),
('0005433293234', 12060, 39, '9F'),
('0005432747125', 12060, 79, '18F'),
('0005434823353', 5283, 205, '38J'),
('0005435373150', 9932, 32, '12K'),
('0005432396195', 9932, 104, '23G'),
('0005435373137', 9932, 215, '41C'),
('0005435373126', 9932, 235, '43G'),
('0005434639270', 2000, 17, '5C'),
('0005433202325', 23303, 20, '6A'),
('0005434638928', 23303, 26, '7C'),
('0005433181050', 27708, 13, '9E'),
('0005434828665', 6728, 40, '10C'),
('0005435681452', 24573, 1, '1A'),
('0005435437914', 24573, 69, '16D'),
('0005435125880', 31855, 29, '11E'),
('0005433397409', 19391, 61, '19D'),
('0005435068443', 13178, 30, '9D'),
('0005435068576', 13178, 52, '16D'),
('0005434214413', 10703, 50, '12A'),
('0005434213852', 28708, 40, '9F'),
('0005435039606', 5427, 5, '2C'),
('0005434229115', 5427, 32, '8A'),
('0005435006973', 5427, 78, '16B'),
('0005435982194', 26522, 55, '14A'),
('0005432583991', 3146, 13, '4A'),
('0005432583983', 3146, 17, '5B'),
('0005432583773', 31476, 9, '3A'),
('0005433985524', 24282, 9, '3B'),
('0005433985417', 24282, 71, '25E'),
('0005433985792', 25922, 83, '31G'),
('0005435529068', 11234, 22, '8A'),
('0005435502254', 20953, 24, '6D'),
('0005435517863', 20953, 40, '10A'),
('0005432706701', 2996, 19, '6D'),
('0005434979373', 27545, 1, '1A'),
('0005434988651', 27545, 5, '3B'),
('0005435068576', 15284, 9, '3D'),
('0005435068443', 15284, 29, '9F'),
('0005432261804', 160, 32, '11E'),
('0005434175744', 32350, 5, '4B'),
('0005432799415', 3480, 21, '5A'),
('0005434426548', 3480, 66, '19D'),
('0005432799119', 14561, 8, '2K'),
('0005434876701', 14561, 148, '35B'),
('0005435889836', 3593, 20, '22C'),
('0005434325503', 15627, 10, '6D'),
('0005435376339', 5755, 4, '5A'),
('0005433960180', 25708, 9, '4F'),
('0005435082767', 26144, 3, '4B'),
('0005433614561', 5053, 31, '8D'),
('0005433614578', 5053, 73, '15B'),
('0005433614512', 5053, 77, '16A'),
('0005433614555', 5053, 136, '26B'),
('0005434149704', 5060, 6, '2D'),
('0005434244719', 8430, 59, '30B'),
('0005433614123', 8431, 87, '30C'),
('0005434264898', 8432, 2, '1C'),
('0005435006973', 8432, 131, '27E'),
('0005434229115', 8432, 139, '29A'),
('0005432423763', 30700, 19, '7D'),
('0005432423750', 30700, 33, '12D'),
('0005432423875', 30700, 40, '14D'),
('0005434186191', 28962, 50, '15D'),
('0005432948399', 25293, 25, '7D'),
('0005433568264', 25293, 72, '17B'),
('0005434182151', 11629, 26, '13D'),
('0005434095160', 11629, 32, '16A'),
('0005433397409', 1424, 59, '17C'),
('0005433342878', 17044, 16, '9A'),
('0005433342812', 17044, 120, '34F'),
('0005434066613', 12813, 32, '8A'),
('0005434081721', 12813, 94, '19D'),
('0005434067335', 30681, 87, '17B'),
('0005434081830', 30681, 89, '17D'),
('0005432140431', 5514, 4, '1C'),
('0005435725585', 5514, 10, '2C'),
('0005435462018', 5514, 64, '16H'),
('0005435766118', 5514, 67, '17E'),
('0005435766079', 5514, 154, '35E'),
('0005435766074', 5514, 161, '37A'),
('0005433285231', 22560, 39, '11D'),
('0005433008512', 22560, 48, '13C'),
('0005433285223', 22560, 53, '14D'),
('0005435282183', 5595, 50, '11D'),
('0005432112510', 7856, 24, '19A'),
('0005432459710', 4742, 49, '16E'),
('0005434081721', 30563, 23, '9A'),
('0005432459149', 30563, 34, '12G'),
('0005433342990', 11121, 62, '12F'),
('0005433506991', 20458, 15, '6C'),
('0005433481090', 20458, 18, '7F'),
('0005432919829', 20458, 41, '17E'),
('0005432396195', 18356, 7, '5B'),
('0005434907210', 2283, 81, '19D'),
('0005434906513', 25576, 13, '4C'),
('0005435697260', 16486, 3, '1D'),
('0005433724742', 21632, 3, '2B'),
('0005434137965', 7291, 13, '4A'),
('0005434136788', 28557, 79, '18D'),
('0005434504026', 22933, 13, '4B'),
('0005432382836', 31341, 30, '8F'),
('0005435302191', 29721, 1, '1B'),
('0005434287115', 26841, 3, '1C'),
('0005435860485', 32621, 10, '4A'),
('0005435860485', 14491, 27, '19D'),
('0005432799119', 12132, 14, '19D'),
('0005434407652', 7034, 66, '14A'),
('0005432604273', 6470, 31, '18C'),
('0005434906513', 14983, 11, '3D'),
('0005432526623', 30631, 256, '43A'),
('0005432526305', 30631, 304, '50E'),
('0005434979373', 23567, 10, '20D'),
('0005434137965', 28725, 30, '8E'),
('0005435297003', 6213, 28, '12B'),
('0005435529068', 20866, 51, '13F'),
('0005435931571', 3897, 1, '1C'),
('0005435706183', 27037, 69, '17A'),
('0005434319314', 15668, 27, '13F'),
('0005433724742', 18513, 22, '8A'),
('0005434344170', 11434, 47, '23A'),
('0005434343879', 29799, 35, '20D'),
('0005435242798', 15387, 48, '11A'),
('0005433614561', 9318, 8, '3A'),
('0005433633740', 9318, 11, '4A'),
('0005433614512', 9318, 50, '13F'),
('0005433614578', 9318, 77, '18C'),
('0005433614555', 9318, 133, '28F'),
('0005433633761', 9318, 148, '31C'),
('0005433614063', 25250, 18, '6A'),
('0005433633292', 25250, 66, '15E'),
('0005433074506', 328, 43, '11E'),
('0005433568264', 11600, 64, '16D'),
('0005432948399', 11600, 83, '20F'),
('0005433434296', 2338, 109, '22F'),
('0005434731134', 2338, 197, '37D'),
('0005433151015', 1487, 82, '19F'),
('0005434374129', 20149, 35, '11C'),
('0005434374204', 20149, 60, '16E'),
('0005434023024', 12657, 128, '32D'),
('0005434022939', 12657, 144, '35B'),
('0005433035831', 2168, 110, '23H'),
('0005433922580', 24103, 56, '16B'),
('0005433922366', 24103, 82, '20A'),
('0005434031964', 273, 179, '30F'),
('0005434724272', 9821, 111, '22B'),
('0005434724696', 9821, 129, '24G'),
('0005434724330', 9821, 134, '25C'),
('0005434731134', 9821, 274, '42C'),
('0005432840998', 5317, 112, '22K'),
('0005434244719', 5317, 321, '49F'),
('0005435612562', 10931, 68, '18E'),
('0005435613010', 10931, 142, '28A'),
('0005434343667', 10931, 151, '28H'),
('0005432459149', 3334, 7, '2D'),
('0005433506991', 8218, 116, '26F'),
('0005433633292', 8216, 49, '21C'),
('0005432382836', 30158, 66, '19C'),
('0005432360016', 21022, 30, '7A'),
('0005432359976', 21022, 67, '13F'),
('0005432604273', 21448, 22, '7A'),
('0005432603964', 31674, 13, '4B'),
('0005432604090', 31674, 21, '6A'),
('0005434522396', 19067, 34, '22D'),
('0005435302191', 9917, 100, '25E'),
('0005434822301', 9917, 183, '37E'),
('0005435082706', 26016, 6, '19B'),
('0005434214413', 28626, 19, '5E'),
('0005434550733', 27713, 42, '13F'),
('0005435126044', 31875, 59, '20E'),
('0005433397617', 19379, 2, '1D'),
('0005434755970', 10715, 64, '15A'),
('0005434426548', 14883, 51, '18E'),
('0005433367374', 21759, 29, '7C'),
('0005432657409', 26226, 38, '14E'),
('0005433763088', 26226, 110, '33H'),
('0005433165766', 932, 29, '18A'),
('0005435502072', 11206, 15, '5D'),
('0005435508344', 20906, 18, '5F'),
('0005434573248', 20906, 80, '20D'),
('0005434979733', 23690, 2, '1D'),
('0005434302866', 10295, 8, '5D'),
('0005433111487', 10295, 18, '20B'),
('0005432919690', 175, 19, '9B'),
('0005432919724', 175, 76, '23A'),
('0005432901471', 175, 100, '29D'),
('0005432919829', 8082, 24, '7F'),
('0005435125880', 14559, 132, '27G'),
('0005435163184', 29525, 9, '6D'),
('0005435082706', 24524, 6, '6A'),
('0005433614063', 8446, 55, '26A'),
('0005434264882', 8447, 30, '8D'),
('0005434264931', 8447, 136, '28A'),
('0005434639009', 12641, 11, '4B'),
('0005434639270', 23351, 3, '1C'),
('0005432382666', 21067, 40, '10F'),
('0005433642220', 27588, 20, '5E'),
('0005433642168', 27588, 48, '12C'),
('0005433642156', 27588, 80, '19F'),
('0005432424355', 13376, 41, '16F'),
('0005432424372', 13376, 48, '19D'),
('0005433397617', 1451, 49, '15D'),
('0005433342154', 1068, 46, '18G'),
('0005433342990', 17055, 40, '14H'),
('0005435462100', 5523, 132, '32E'),
('0005434264898', 5523, 164, '39E'),
('0005434514963', 18636, 8, '6A'),
('0005432459795', 4723, 148, '35D'),
('0005433342154', 17087, 87, '17F'),
('0005435125880', 10934, 67, '16F'),
('0005435178480', 7136, 41, '19E'),
('0005435715404', 27070, 37, '17E'),
('0005434906573', 25618, 84, '19D'),
('0005434503699', 16692, 29, '19C'),
('0005434988651', 23604, 13, '19D'),
('0005433109954', 2429, 42, '22A'),
('0005435263510', 7156, 54, '12D'),
('0005432799415', 14819, 8, '3C'),
('0005434407090', 26920, 113, '21E'),
('0005432604090', 21365, 28, '18A'),
('0005432603964', 21365, 48, '23B'),
('0005434906573', 14990, 79, '19A'),
('0005434907210', 25852, 49, '11F'),
('0005435718847', 27116, 11, '5F'),
('0005435652600', 24856, 62, '15C'),
('0005432922473', 809, 2, '2C'),
('0005435178480', 27160, 6, '3B'),
('0005434503699', 22673, 11, '4F'),
('0005435652600', 21697, 26, '7A'),
('0005433985386', 25661, 7, '4E'),
('0005433186063', 1550, 60, '16D'),
('0005435502072', 20872, 67, '20E'),
('0005434435093', 17303, 9, '5B'),
('0005435784920', 13769, 21, '6C'),
('0005435784879', 13769, 39, '21D'),
('0005432720805', 30307, 8, '4A'),
('0005434343730', 29797, 4, '1D'),
('0005435242545', 5624, 6, '2C'),
('0005434925498', 20316, 4, '2A'),
('0005434925516', 20316, 32, '9A'),
('0005433680023', 29163, 65, '15F'),
('0005432948094', 332, 71, '16F'),
('0005433129230', 332, 80, '18C'),
('0005433753545', 26209, 25, '5H'),
('0005432423903', 12826, 21, '14E'),
('0005433057650', 434, 92, '28F'),
('0005433180871', 250, 24, '5A'),
('0005433233282', 250, 97, '19J'),
('0005434550733', 9838, 38, '13A'),
('0005434724546', 9838, 87, '20B'),
('0005434302415', 9838, 253, '42C'),
('0005435424154', 5308, 180, '32H'),
('0005435424357', 5308, 203, '36A'),
('0005435424140', 5308, 292, '47A'),
('0005434573248', 10874, 7, '2H'),
('0005435612486', 10874, 82, '20A'),
('0005434343879', 10874, 192, '34F'),
('0005434143716', 8235, 37, '16C'),
('0005434458568', 17701, 28, '22B'),
('0005432890769', 405, 41, '10D'),
('0005434821844', 9927, 224, '44K'),
('0005434755970', 28598, 30, '7E'),
('0005434639009', 23263, 39, '22D'),
('0005433397580', 19371, 14, '5A'),
('0005433397605', 19371, 22, '8A'),
('0005433397734', 19371, 50, '16E'),
('0005433397822', 19371, 55, '17E'),
('0005434756186', 10681, 53, '13C'),
('0005434229184', 5461, 63, '12E'),
('0005434426470', 20219, 18, '7C'),
('0005433434296', 26511, 23, '6E'),
('0005434983238', 27344, 2, '2B'),
('0005433960325', 24237, 11, '3G'),
('0005433985386', 24237, 95, '34G'),
('0005435545666', 11180, 60, '16A'),
('0005432880657', 3037, 31, '10D'),
('0005434302415', 19586, 7, '20B'),
('0005435718847', 15332, 7, '2F'),
('0005433101602', 193, 101, '31B'),
('0005434426470', 14570, 53, '16D'),
('0005435126044', 14570, 54, '16F'),
('0005435625958', 14570, 74, '19F'),
('0005432645847', 25103, 55, '14F'),
('0005432645818', 25103, 80, '20E'),
('0005434244795', 8460, 31, '13E'),
('0005434229184', 8462, 11, '3D'),
('0005432423903', 30723, 35, '18E'),
('0005432901471', 9605, 1, '1A'),
('0005433568557', 25318, 1, '1C'),
('0005434095166', 11623, 10, '6A'),
('0005434143716', 11623, 26, '15E'),
('0005433397605', 1418, 22, '7C'),
('0005433397734', 1418, 55, '15E'),
('0005433397580', 1418, 61, '17F'),
('0005433397822', 1418, 71, '20C'),
('0005432433645', 30653, 29, '6E'),
('0005434264882', 5504, 14, '4A'),
('0005434264931', 5504, 101, '25D'),
('0005434153519', 25330, 23, '13C'),
('0005433846165', 13883, 67, '16A'),
('0005432567225', 30527, 70, '20F'),
('0005432919724', 9075, 2, '2C'),
('0005432919690', 9075, 3, '2F'),
('0005434158954', 9075, 17, '9F'),
('0005435625958', 10995, 3, '1D'),
('0005435126044', 10995, 11, '4A'),
('0005433129230', 12013, 14, '7D'),
('0005435696976', 24730, 13, '7A'),
('0005435697142', 24730, 14, '18D'),
('0005432382666', 31328, 54, '16C'),
('0005433867917', 32618, 14, '4B'),
('0005434663303', 12481, 11, '7A'),
('0005433867917', 14518, 28, '18B'),
('0005434925516', 14938, 26, '13F'),
('0005434925498', 14938, 29, '14F'),
('0005432526996', 30582, 105, '21C'),
('0005432527223', 30582, 173, '29K'),
('0005435652634', 24828, 77, '19A'),
('0005434137343', 11934, 61, '15E'),
('0005435696976', 16271, 14, '5C'),
('0005435697142', 16271, 26, '19A'),
('0005432865946', 2256, 36, '20E'),
('0005435652634', 21684, 82, '20D'),
('0005433985567', 25668, 1, '1A'),
('0005433463874', 19920, 3, '3A'),
('0005432664115', 17853, 8, '4E'),
('0005432667436', 17853, 41, '16C'),
('0005432905063', 3124, 29, '9C'),
('0005435545666', 20874, 13, '4F'),
('0005435153695', 21866, 3, '3B'),
('0005433373451', 2453, 22, '9F'),
('0005434407289', 20255, 13, '4C'),
('0005434407219', 20255, 34, '10A'),
('0005433449791', 30296, 50, '17A'),
('0005433415493', 1260, 42, '19A'),
('0005435242545', 15424, 2, '1C'),
('0005434877690', 10064, 65, '15F'),
('0005432966743', 2816, 73, '19D'),
('0005433633401', 25208, 52, '15E'),
('0005433568557', 11563, 137, '30A'),
('0005435981999', 26162, 101, '21D'),
('0005435981759', 26162, 122, '24A'),
('0005434023301', 12646, 51, '19D'),
('0005433922464', 24130, 119, '28B'),
('0005433233489', 275, 288, '45H'),
('0005433180902', 275, 296, '46G'),
('0005434244795', 5341, 36, '12K'),
('0005434343730', 10903, 35, '12E'),
('0005435612898', 10903, 136, '26F'),
('0005433633401', 8305, 55, '24D'),
('0005432382666', 30186, 26, '7D'),
('0005434458568', 28934, 30, '9C'),
('0005433468286', 23837, 21, '22A'),
('0005432360088', 21019, 101, '23E'),
('0005434458699', 17717, 18, '18B'),
('0005432604242', 31705, 13, '4C'),
('0005432604086', 31705, 20, '6C'),
('0005434822437', 9922, 86, '25F'),
('0005434214231', 9565, 79, '18D'),
('0005434756186', 28642, 2, '1C'),
('0005433180871', 10659, 5, '2A'),
('0005434550566', 27773, 4, '1F'),
('0005434229164', 5439, 27, '6C'),
('0005435039451', 13002, 91, '17C'),
('0005435981759', 26688, 32, '7F'),
('0005435981999', 26688, 48, '11C'),
('0005432857925', 3184, 1, '1A'),
('0005434170992', 9382, 90, '32D'),
('0005433960236', 24273, 3, '3B'),
('0005433985567', 24273, 16, '14D'),
('0005433101702', 207, 22, '9C'),
('0005433101631', 207, 89, '27B'),
('0005434938004', 14556, 106, '23K'),
('0005434877690', 14556, 118, '26B'),
('0005435957629', 15197, 7, '4B'),
('0005433960325', 25798, 35, '11C'),
('0005434229164', 8487, 111, '24B'),
('0005434264991', 8487, 132, '28C'),
('0005432382941', 21079, 37, '10D'),
('0005432948094', 11837, 42, '10D'),
('0005433568642', 25310, 21, '6E'),
('0005433342104', 1061, 100, '31B'),
('0005435462127', 5520, 130, '33D'),
('0005435765664', 13458, 26, '9G'),
('0005435765852', 13458, 94, '23D'),
('0005433285018', 1879, 32, '9A'),
('0005433846403', 13879, 17, '6B'),
('0005435784920', 27326, 9, '4C'),
('0005435784879', 27326, 48, '17E'),
('0005433342104', 17131, 96, '18D'),
('0005433251182', 2307, 61, '16A'),
('0005433449791', 31323, 46, '12E'),
('0005434287144', 26821, 19, '5C'),
('0005432604242', 21341, 19, '5D'),
('0005432604086', 21341, 44, '22A'),
('0005435839266', 18050, 6, '5F'),
('0005433285018', 23056, 21, '14D'),
('0005432526684', 30632, 21, '5A'),
('0005434067019', 30632, 40, '13E'),
('0005434066750', 30632, 107, '23E'),
('0005434137824', 11959, 68, '17D'),
('0005435132799', 33072, 7, '4B'),
('0005433985537', 25684, 34, '13F'),
('0005432655449', 17848, 7, '5E'),
('0005435225493', 7211, 10, '6C'),
('0005433156673', 1113, 22, '20A'),
('0005434586470', 18537, 30, '12D'),
('0005434925518', 20405, 68, '17E'),
('0005434877444', 10077, 8, '3C'),
('0005434758888', 10077, 11, '4F'),
('0005434877611', 10077, 42, '10F'),
('0005434877575', 10077, 88, '20A'),
('0005434877800', 10077, 97, '21C'),
('0005434269084', 9278, 80, '18C'),
('0005433613916', 25259, 45, '11C'),
('0005433134110', 339, 82, '19D'),
('0005432948118', 339, 114, '25F'),
('0005433568642', 11593, 62, '15C'),
('0005433753939', 26208, 63, '16A'),
('0005433463874', 20126, 90, '21A'),
('0005434550566', 9877, 278, '45B'),
('0005435885054', 3296, 16, '15D'),
('0005434458699', 28900, 51, '14A'),
('0005433527214', 32460, 5, '3B'),
('0005435372853', 5293, 156, '31H'),
('0005434822321', 9888, 104, '25F'),
('0005433202325', 1980, 9, '3B'),
('0005435326640', 6069, 35, '13D'),
('0005434600706', 18573, 17, '6E'),
('0005433180902', 10635, 89, '20F'),
('0005434550749', 27777, 67, '20A'),
('0005435068761', 13174, 23, '8F'),
('0005434214231', 28704, 17, '4F'),
('0005434229292', 5426, 104, '22A'),
('0005435039330', 12955, 33, '8A'),
('0005433784801', 26270, 102, '34A'),
('0005434217931', 9504, 1, '1B'),
('0005433985537', 24235, 95, '37G'),
('0005434979472', 27571, 13, '6A'),
('0005435068761', 15328, 58, '18A'),
('0005432667436', 26434, 6, '4B'),
('0005432664115', 26434, 8, '5A'),
('0005434877575', 14583, 53, '16H'),
('0005434877800', 14583, 80, '21G'),
('0005434877444', 14583, 115, '26K'),
('0005434877611', 14583, 141, '31A'),
('0005433960236', 25814, 4, '3A'),
('0005433784801', 8495, 59, '24D'),
('0005433613916', 8496, 15, '9B'),
('0005434229292', 8497, 97, '21D'),
('0005433568740', 25273, 6, '2F'),
('0005435893600', 4458, 9, '4A'),
('0005434066750', 12810, 23, '5E'),
('0005434067019', 12810, 59, '12B'),
('0005434264991', 5546, 104, '27B'),
('0005435765665', 13500, 169, '38B'),
('0005434514963', 19177, 3, '2A'),
('0005433285231', 1845, 25, '7C'),
('0005435918636', 4268, 23, '9A'),
('0005432459474', 30516, 128, '30A'),
('0005433507048', 20477, 10, '4D'),
('0005435556673', 10957, 56, '13E'),
('0005434906928', 25588, 27, '7C'),
('0005434906864', 25588, 51, '12C'),
('0005433134110', 12003, 9, '7D'),
('0005434137343', 28535, 82, '20C'),
('0005432382941', 31310, 18, '6C'),
('0005435263586', 7154, 69, '19A'),
('0005434407289', 26906, 65, '13F'),
('0005434407219', 26906, 82, '17E'),
('0005434906864', 15008, 2, '1D'),
('0005434906928', 15008, 26, '6F'),
('0005433251182', 25868, 11, '4C'),
('0005434925518', 14908, 47, '20F'),
('0005433285231', 23000, 27, '15F'),
('0005434067098', 30590, 69, '18J'),
('0005432527305', 30590, 162, '31D'),
('0005434979472', 23540, 16, '19D'),
('0005434952511', 28262, 9, '6A'),
('0005435935020', 3651, 1, '1A'),
('0005432657429', 17840, 30, '17F'),
('0005432628794', 28121, 9, '3D'),
('0005435785090', 13797, 3, '1C'),
('0005434484323', 16633, 9, '22A'),
('0005434514963', 18523, 33, '10C'),
('0005434877796', 10075, 35, '8D'),
('0005434877557', 10075, 49, '10D'),
('0005433633740', 25246, 87, '20A'),
('0005433568740', 11618, 74, '18D'),
('0005433754027', 26157, 46, '13B'),
('0005433754095', 26157, 110, '23A'),
('0005432655449', 26157, 130, '28A'),
('0005433057708', 462, 97, '27B'),
('0005433057681', 462, 106, '29B'),
('0005434724801', 9847, 27, '11C'),
('0005434550749', 9847, 187, '32G'),
('0005435424663', 5328, 78, '18G'),
('0005435613424', 10906, 299, '46J'),
('0005432459474', 3293, 120, '24B'),
('0005433507048', 8326, 60, '14B'),
('0005433633740', 8328, 42, '16F'),
('0005432382941', 30238, 22, '8E'),
('0005432838932', 28933, 8, '2F'),
('0005435176981', 6383, 55, '14B'),
('0005432604207', 31669, 5, '2D'),
('0005433527214', 18570, 24, '14D'),
('0005435126141', 31876, 11, '7D'),
('0005435126056', 31876, 16, '8E'),
('0005435732289', 13532, 18, '6D'),
('0005434756148', 10683, 12, '4A'),
('0005434229302', 5430, 85, '17E'),
('0005435039606', 12953, 11, '3C'),
('0005435039535', 12953, 102, '19E'),
('0005435502254', 11188, 56, '12F'),
('0005434573250', 20924, 32, '11C'),
('0005432706469', 29990, 63, '14C'),
('0005434979654', 27528, 42, '22D'),
('0005434877796', 14550, 1, '1C'),
('0005434877557', 14550, 49, '16C'),
('0005435376341', 5756, 7, '6B'),
('0005434229302', 8522, 35, '9F'),
('0005433202325', 23372, 25, '18D'),
('0005432948118', 11882, 22, '6C'),
('0005433719125', 29234, 71, '18F'),
('0005435732289', 19227, 14, '6A'),
('0005433342523', 1079, 13, '3F'),
('0005434067098', 12770, 77, '18C'),
('0005433008512', 1857, 21, '5F'),
('0005433285054', 1857, 28, '7C'),
('0005433008342', 1857, 87, '20E'),
('0005433846447', 13835, 10, '4D'),
('0005434620487', 32969, 12, '4D'),
('0005432459683', 30547, 14, '4A'),
('0005432567435', 30547, 45, '14E'),
('0005432567201', 30547, 49, '15E'),
('0005432459710', 30547, 152, '37E'),
('0005435508289', 11093, 57, '11F'),
('0005433342523', 17115, 12, '3F'),
('0005435517814', 11384, 34, '13A'),
('0005435697260', 24722, 19, '7D'),
('0005435697052', 24722, 24, '19D'),
('0005434137824', 28530, 41, '10D'),
('0005434269084', 25486, 5, '6B'),
('0005433868259', 32576, 28, '19B'),
('0005433868259', 14481, 35, '21A'),
('0005432604207', 21369, 34, '22C'),
('0005432667436', 18092, 4, '2C'),
('0005432664115', 18092, 16, '8F'),
('0005433285054', 23025, 40, '23D'),
('0005435103873', 32095, 43, '22F'),
('0005432527393', 30615, 128, '28J'),
('0005435652649', 24839, 72, '18A'),
('0005434979654', 23536, 1, '1A'),
('0005435697052', 16300, 4, '1D'),
('0005435697260', 16300, 31, '19A'),
('0005435628716', 15921, 7, '6A'),
('0005435103873', 22637, 28, '10E'),
('0005435652649', 21717, 80, '19E'),
('0005432659694', 17834, 45, '17D'),
('0005435502254', 20895, 10, '3D'),
('0005432692846', 17485, 51, '18D'),
('0005434407652', 20268, 27, '7F'),
('0005435311021', 26983, 24, '6D'),
('0005432692846', 30272, 14, '5F'),
('0005434344015', 29794, 31, '18D'),
('0005434344170', 29794, 32, '19A'),
('0005435242746', 5637, 34, '9A'),
('0005435242798', 5637, 91, '20D'),
('0005434443617', 20327, 36, '10D'),
('0005433496893', 20327, 44, '12C'),
('0005432948285', 346, 31, '9C'),
('0005432984857', 2373, 24, '5A'),
('0005433434566', 2373, 77, '18E'),
('0005433754035', 26178, 135, '29A'),
('0005432424167', 12936, 19, '18C'),
('0005435424428', 5360, 127, '23E'),
('0005433719125', 5360, 200, '32H'),
('0005434573250', 10882, 48, '14H'),
('0005432459710', 3278, 154, '29E'),
('0005432459683', 3278, 158, '30D'),
('0005432727872', 30137, 1, '1C'),
('0005435517814', 22026, 14, '5A'),
('0005433516874', 22026, 54, '15A'),
('0005435176952', 6367, 7, '2D'),
('0005432360148', 20996, 70, '15A'),
('0005434458697', 17708, 8, '4B'),
('0005435372925', 5288, 140, '28K'),
('0005434756148', 28601, 42, '10E'),
('0005434551018', 27769, 23, '6E'),
('0005434550968', 27769, 45, '12E'),
('0005435068817', 13155, 44, '16E'),
('0005434756252', 10720, 2, '1C'),
('0005432858034', 3143, 19, '5D'),
('0005432858030', 3143, 30, '18D'),
('0005432583983', 31477, 2, '1B'),
('0005433763134', 26261, 42, '15F'),
('0005432657429', 26261, 75, '22H'),
('0005435135640', 33001, 4, '5C'),
('0005432692846', 3005, 32, '17D'),
('0005435068817', 15312, 10, '5C'),
('0005432919829', 17, 12, '5C'),
('0005432799335', 14547, 1, '1H'),
('0005435126056', 14547, 113, '27K'),
('0005435126141', 14547, 246, '47A'),
('0005435269722', 4980, 38, '10B'),
('0005432424167', 30724, 17, '7E'),
('0005433568838', 25284, 69, '15D'),
('0005433715725', 29219, 81, '21A'),
('0005434182151', 8654, 19, '15F'),
('0005434443617', 17361, 4, '2A'),
('0005433342613', 1067, 47, '16G'),
('0005433342791', 1067, 125, '36G'),
('0005435508289', 17048, 111, '34D'),
('0005435462295', 5526, 182, '39D'),
('0005435766074', 13494, 36, '12H'),
('0005435766079', 13494, 132, '32E'),
('0005435282340', 5570, 6, '2D'),
('0005435785090', 27310, 34, '11C'),
('0005433342613', 17102, 3, '1D'),
('0005433342791', 17102, 60, '12B'),
('0005435097123', 17102, 76, '15A'),
('0005435126056', 11018, 29, '9A'),
('0005435126141', 11018, 67, '17F'),
('0005435540899', 11389, 15, '9C'),
('0005435935020', 16501, 4, '2A'),
('0005434503967', 16687, 21, '6C'),
('0005433868256', 32613, 1, '1B'),
('0005433868256', 14493, 35, '20A'),
('0005432799335', 12118, 11, '6A'),
('0005435293178', 7062, 104, '19F'),
('0005435311021', 7062, 119, '22C'),
('0005433008512', 22827, 15, '6F'),
('0005433008342', 22827, 43, '17E'),
('0005435999154', 15845, 19, '6A'),
('0005435839278', 18089, 57, '17C'),
('0005434067335', 30618, 37, '13F'),
('0005432535812', 30618, 38, '13E'),
('0005435652750', 24855, 9, '3D'),
('0005434503967', 22684, 33, '14D'),
('0005435652750', 21667, 11, '4A'),
('0005432639042', 25057, 27, '18E'),
('0005435999154', 19558, 24, '9F'),
('0005435907492', 4855, 11, '11A'),
('0005433722184', 7574, 10, '7D'),
('0005432927959', 1391, 2, '1D'),
('0005434586458', 18550, 33, '11E'),
('0005435242798', 15430, 5, '2A'),
('0005435242746', 15430, 37, '10C'),
('0005433680273', 29146, 44, '12C'),
('0005433614399', 25267, 15, '5C'),
('0005433633701', 25267, 63, '16C'),
('0005433568838', 11607, 73, '17B'),
('0005433434587', 2330, 68, '15H'),
('0005432984964', 2330, 132, '25D'),
('0005433753711', 26173, 117, '23F'),
('0005435982194', 26173, 181, '35A'),
('0005432424132', 12934, 41, '21A'),
('0005433234032', 247, 175, '31J'),
('0005434550968', 9849, 155, '27K'),
('0005434551018', 9849, 189, '32C'),
('0005435613011', 10884, 153, '28C'),
('0005435097123', 10884, 163, '29F'),
('0005434344015', 10884, 250, '40D'),
('0005434344170', 10884, 271, '42J'),
('0005435490203', 10884, 302, '46E'),
('0005433633701', 8164, 38, '17D'),
('0005435540899', 22000, 1, '1A'),
('0005435252665', 7409, 22, '6C'),
('0005434458697', 28928, 59, '14F'),
('0005435490203', 6410, 81, '18E'),
('0005433293234', 388, 43, '12A'),
('0005434756252', 28634, 41, '11E'),
('0005434550900', 27729, 45, '14E'),
('0005435681923', 24602, 31, '8A'),
('0005433397770', 19427, 17, '6F'),
('0005434756204', 10732, 70, '17A'),
('0005434229274', 5432, 73, '14D'),
('0005433434566', 26537, 70, '16F'),
('0005435982194', 26701, 38, '9E'),
('0005433811624', 14358, 3, '6A'),
('0005435269722', 9344, 81, '28F'),
('0005432659694', 26240, 95, '30H'),
('0005433165809', 947, 6, '2B'),
('0005434480169', 16551, 12, '5C'),
('0005432799415', 14571, 78, '21F'),
('0005432799350', 14571, 84, '22J'),
('0005432659694', 8550, 65, '26A'),
('0005433614399', 8551, 1, '1A'),
('0005434229274', 8552, 154, '31B'),
('0005434639101', 12619, 1, '1A'),
('0005432424132', 30705, 42, '13E'),
('0005432948285', 11860, 90, '20A'),
('0005433811624', 27942, 5, '12F'),
('0005433722184', 29238, 35, '11D'),
('0005434182118', 8696, 16, '7E'),
('0005433397770', 1453, 3, '1D'),
('0005435092027', 17023, 97, '30A'),
('0005434067335', 12795, 49, '10D'),
('0005434081770', 12795, 81, '16A'),
('0005435844288', 4118, 35, '14D'),
('0005433285139', 1795, 56, '15C'),
('0005435282408', 5549, 98, '19D'),
('0005433846407', 13840, 6, '2D'),
('0005432567269', 30517, 21, '9H'),
('0005434081770', 30517, 91, '29G'),
('0005432459795', 30517, 114, '35D'),
('0005435508344', 11073, 107, '20C'),
('0005432919829', 9071, 23, '9C'),
('0005434906932', 25586, 38, '9D'),
('0005432620952', 28046, 10, '19A'),
('0005434087491', 28537, 89, '19E'),
('0005435911402', 3410, 6, '4A'),
('0005432799350', 12104, 3, '1C'),
('0005432799415', 12104, 8, '3A'),
('0005434407652', 26909, 45, '10B'),
('0005434906932', 15000, 84, '20F'),
('0005433285139', 23026, 29, '17D'),
('0005432527293', 30633, 17, '4H'),
('0005432527259', 30633, 277, '47D'),
('0005434302866', 19731, 1, '1A'),
('0005433348979', 770, 9, '5A'),
('0005434191265', 9755, 1, '2B'),
('0005433722190', 7624, 19, '14D'),
('0005432720858', 30288, 38, '16F'),
('0005433496879', 20357, 34, '8D'),
('0005432966881', 2806, 70, '17F'),
('0005433633761', 25248, 42, '12A'),
('0005435856192', 4218, 17, '20G'),
('0005432948399', 355, 27, '8D'),
('0005434374393', 20105, 18, '6B'),
('0005433922959', 24123, 29, '11A'),
('0005433181021', 276, 286, '42K'),
('0005434550900', 9878, 79, '18H'),
('0005434724904', 9878, 85, '19K'),
('0005434725055', 9878, 122, '24D'),
('0005435302191', 5355, 294, '44D'),
('0005432459795', 3257, 107, '22A'),
('0005433633761', 8275, 15, '9D'),
('0005433722184', 30101, 6, '3D'),
('0005432927959', 18975, 13, '6D'),
('0005435373137', 5299, 169, '34A'),
('0005434823049', 9908, 62, '17A'),
('0005434823353', 9908, 68, '17K'),
('0005434822737', 9908, 253, '47D'),
('0005434756204', 28621, 10, '3C'),
('0005434639101', 23282, 18, '6C'),
('0005435681940', 24576, 4, '1F'),
('0005434426548', 20190, 35, '12F'),
('0005433434587', 26553, 34, '9A'),
('0005434979733', 27530, 9, '3B'),
('0005434979652', 27530, 30, '19A'),
('0005434426548', 14590, 288, '51D'),
('0005434173494', 8567, 122, '25E'),
('0005434654591', 12526, 15, '6F'),
('0005433715791', 29210, 37, '12B'),
('0005433722190', 29210, 55, '17B'),
('0005433342505', 1062, 46, '15D'),
('0005435508344', 17075, 51, '18E'),
('0005432535812', 5509, 123, '31G'),
('0005433008151', 1828, 2, '1C'),
('0005435508270', 11102, 52, '10E'),
('0005433342505', 17109, 82, '15E'),
('0005434084915', 28469, 7, '6A'),
('0005434907061', 25585, 14, '5D'),
('0005433266660', 2178, 20, '21B'),
('0005434907061', 15029, 8, '3D'),
('0005432802466', 19948, 8, '2F'),
('0005432802467', 19948, 44, '12B'),
('0005435652795', 24820, 50, '13A'),
('0005434979652', 23546, 12, '3D'),
('0005434979733', 23546, 29, '20A'),
('0005434137965', 11954, 44, '11F'),
('0005435652795', 21687, 29, '8C'),
('0005433985792', 25666, 16, '7D'),
('0005435153732', 21872, 1, '3B'),
('0005432720857', 30300, 9, '3A'),
('0005435302191', 11478, 12, '3D'),
('0005434344089', 29772, 4, '1D'),
('0005432783663', 12181, 65, '17A'),
('0005433614512', 25261, 92, '20B'),
('0005432424355', 12842, 30, '24C'),
('0005434725059', 9860, 41, '13E'),
('0005434725148', 9860, 169, '30D'),
('0005434724658', 9860, 228, '37E'),
('0005435725585', 7776, 263, '42G'),
('0005433722190', 30115, 48, '16D'),
('0005433293234', 12300, 10, '19B'),
('0005435373126', 5290, 245, '47G'),
('0005435373150', 5290, 262, '50F'),
('0005434823226', 9882, 115, '27B'),
('0005433181021', 10667, 83, '18F'),
('0005435068864', 13166, 44, '16F'),
('0005434229275', 5453, 24, '6C'),
('0005435006973', 13001, 8, '2F'),
('0005434217956', 9508, 2, '3A'),
('0005433985792', 24286, 81, '31H'),
('0005435925233', 3571, 33, '9F'),
('0005435068864', 15313, 84, '18D'),
('0005435006973', 5090, 49, '15B'),
('0005433614512', 8581, 39, '20A'),
('0005434229275', 8582, 75, '17A'),
('0005432424355', 30732, 26, '14D'),
('0005434186191', 9577, 58, '17A'),
('0005432948399', 11891, 6, '1F'),
('0005433342757', 1063, 140, '35A'),
('0005433342812', 1063, 145, '36G'),
('0005435508270', 17027, 151, '36B'),
('0005435766118', 13466, 3, '1C'),
('0005435725585', 13466, 82, '22A'),
('0005434173494', 5581, 44, '11A'),
('0005435282439', 5581, 45, '11D'),
('0005434620494', 32950, 29, '20D'),
('0005435508298', 11119, 41, '8D'),
('0005433342812', 17113, 66, '13B'),
('0005433342757', 17113, 67, '13D'),
('0005435179392', 7109, 16, '8E'),
('0005435844288', 25191, 3, '1C'),
('0005435517863', 11402, 6, '3C'),
('0005434610211', 23100, 18, '6B'),
('0005434663353', 12459, 4, '2C'),
('0005433008151', 22847, 42, '16E'),
('0005434513561', 19100, 14, '5D'),
('0005435179392', 27148, 7, '5A'),
('0005435487781', 6177, 2, '2A'),
('0005434407601', 20249, 34, '10F'),
('0005434407561', 20249, 70, '20F'),
('0005432783663', 15376, 88, '19E'),
('0005433496910', 20390, 76, '17D'),
('0005433614578', 25244, 66, '15C'),
('0005432424372', 12920, 34, '26E'),
('0005434725144', 9818, 13, '4C'),
('0005434344089', 10896, 89, '20F'),
('0005435517863', 21977, 35, '13E'),
('0005434186191', 29103, 30, '20D'),
('0005432604273', 31675, 12, '4C'),
('0005435082767', 26001, 5, '6A'),
('0005435437914', 6738, 32, '9C'),
('0005435925233', 15464, 44, '13C'),
('0005433960665', 24245, 90, '37D'),
('0005434573210', 20935, 78, '20D'),
('0005434513561', 7943, 8, '3D'),
('0005435082767', 24531, 6, '5A'),
('0005433614578', 8606, 33, '14C'),
('0005432424372', 30708, 37, '17F'),
('0005433342878', 1097, 137, '38A'),
('0005435508298', 17060, 104, '31H'),
('0005435844292', 4127, 48, '14E'),
('0005433342878', 17129, 125, '22F'),
('0005435443276', 7099, 22, '14A'),
('0005434137965', 28554, 80, '19A'),
('0005434504026', 16706, 30, '19D'),
('0005435856192', 26630, 4, '4B'),
('0005432604273', 21397, 33, '19C'),
('0005434504026', 22674, 38, '17F'),
('0005432692995', 17502, 36, '12D'),
('0005435311030', 27018, 45, '12C'),
('0005432692995', 30317, 58, '19C'),
('0005434877839', 10113, 112, '21C'),
('0005433057746', 458, 37, '13F'),
('0005433922888', 24100, 137, '34F'),
('0005435613359', 10932, 257, '41B'),
('0005434573210', 10932, 305, '47K'),
('0005434149704', 6385, 15, '4F'),
('0005432583991', 31486, 17, '6D'),
('0005434573276', 20917, 75, '18A'),
('0005432692995', 2959, 6, '5D'),
('0005434175744', 9662, 10, '6B'),
('0005434877839', 14566, 217, '41A'),
('0005433960665', 25712, 27, '12F'),
('0005434149704', 8627, 17, '5F'),
('0005434639270', 12587, 29, '19A'),
('0005433285223', 1870, 60, '15A'),
('0005434907210', 25573, 32, '8A'),
('0005435311030', 7076, 84, '16F'),
('0005434407601', 26924, 83, '17D'),
('0005434407561', 26924, 86, '18A'),
('0005434907210', 14985, 87, '20E'),
('0005435487781', 19676, 23, '7B'),
('0005433285223', 23034, 12, '8E'),
('0005434435143', 17328, 22, '21D'),
('0005432783623', 12169, 4, '1F'),
('0005433614561', 25222, 13, '4F'),
('0005433614555', 25222, 17, '6C'),
('0005433181050', 289, 96, '22A'),
('0005434725023', 9819, 235, '35C'),
('0005434573276', 10905, 86, '19K'),
('0005434639270', 23301, 20, '6C'),
('0005433614555', 8636, 37, '14C'),
('0005433614561', 8636, 47, '18A'),
('0005434081830', 12785, 48, '11A'),
('0005434081830', 30567, 24, '11H'),
('0005435844292', 25200, 16, '18A'),
('0005435860485', 4764, 9, '3A'),
('0005432783623', 15366, 45, '10D'),
('0005432838985', 28938, 1, '1A'),
('0005433181050', 10595, 94, '20F'),
('0005432706701', 30047, 74, '16D'),
('0005434191265', 32870, 3, '5D'),
('0005435860485', 32693, 40, '21A'),
('0005434214413', 9555, 69, '16D'),
('0005433342990', 1094, 96, '31B'),
('0005433342990', 17133, 81, '16D'),
('0005434214413', 28693, 29, '7F'),
('0005433460426', 19910, 17, '21D'),
('0005434302866', 19945, 1, '1C'),
('0005434876598', 14602, 2, '1A'),
('0005434758854', 14602, 55, '13A'),
('0005434876567', 14602, 82, '18C'),
('0005435947001', 26588, 4, '4A'),
('0005435252391', 28935, 23, '19E'),
('0005433397192', 13537, 36, '15F'),
('0005435925046', 13148, 11, '14F'),
('0005435902389', 20234, 5, '4C'),
('0005434270171', 26680, 23, '12C'),
('0005432880551', 30019, 24, '11F'),
('0005435925046', 15302, 8, '9D'),
('0005432261119', 1, 14, '8D'),
('0005432261105', 1, 73, '29D'),
('0005433101172', 8078, 20, '8A'),
('0005432019792', 8078, 52, '15A'),
('0005432901307', 8076, 7, '8F'),
('0005434876598', 3490, 82, '21F'),
('0005435125659', 3490, 122, '27H'),
('0005434876567', 3490, 216, '43B'),
('0005435902389', 14551, 9, '25B'),
('0005435957445', 669, 6, '6A'),
('0005432901307', 29001, 12, '10C'),
('0005433397192', 19231, 35, '13A'),
('0005435765144', 5493, 21, '13A'),
('0005433845692', 5588, 18, '7D'),
('0005432566584', 4695, 16, '11A'),
('0005433341430', 11112, 53, '13D'),
('0005433341435', 11112, 85, '19E'),
('0005432919512', 20490, 25, '19F'),
('0005435125659', 14685, 11, '4C'),
('0005432862168', 28066, 5, '19B'),
('0005435808052', 1943, 1, '2B'),
('0005435630918', 30589, 42, '25E'),
('0005433367271', 24833, 5, '3C'),
('0005435160114', 7507, 4, '6C'),
('0005435160119', 7507, 6, '7C'),
('0005435160117', 7507, 9, '18D'),
('0005433367271', 21714, 28, '14F'),
('0005433185977', 20861, 5, '11D'),
('0005435225453', 28148, 5, '6C'),
('0005434406711', 26977, 43, '13A'),
('0005434406756', 26977, 69, '20D'),
('0005434514925', 1393, 1, '1C'),
('0005434514924', 1393, 11, '5C'),
('0005432782944', 5636, 32, '11D'),
('0005432782921', 5636, 35, '12A'),
('0005434925293', 6314, 4, '2A'),
('0005433577585', 9319, 121, '28F'),
('0005432984560', 26174, 54, '29B'),
('0005433150861', 20115, 3, '2A'),
('0005433150852', 20115, 18, '11E'),
('0005433150853', 20115, 19, '11F'),
('0005435142350', 288, 117, '31J'),
('0005434550326', 288, 194, '45C'),
('0005433180680', 9841, 25, '18C'),
('0005433233190', 9841, 49, '24F'),
('0005432069411', 7717, 71, '20F'),
('0005434066422', 7717, 81, '22E'),
('0005432525862', 7717, 82, '22G'),
('0005435097058', 5304, 40, '17G'),
('0005435423646', 10928, 54, '26F'),
('0005433506884', 3229, 59, '18F'),
('0005432727739', 4576, 44, '13D'),
('0005434275935', 15753, 9, '20F'),
('0005432359585', 6364, 23, '9D'),
('0005432890707', 12064, 5, '3F'),
('0005434755758', 9557, 17, '10C'),
('0005434755742', 9557, 27, '14A'),
('0005434638900', 1982, 19, '7C'),
('0005433180680', 27760, 15, '11C'),
('0005435681436', 6731, 2, '1D'),
('0005432136089', 6731, 18, '7A'),
('0005435125659', 11533, 16, '8D'),
('0005435808052', 23194, 11, '22A'),
('0005434229011', 12969, 19, '16C'),
('0005434270171', 26245, 25, '30G'),
('0005432391951', 7947, 10, '4A'),
('0005432919512', 7947, 19, '7A'),
('0005433613535', 5141, 4, '2A'),
('0005432104763', 5141, 51, '11E'),
('0005434229011', 5137, 15, '9A'),
('0005433715146', 7431, 9, '4E'),
('0005433715160', 7431, 51, '16A'),
('0005432293168', 1076, 21, '30H'),
('0005433341435', 17071, 30, '14G'),
('0005433341430', 17071, 76, '29H'),
('0005433845724', 5568, 2, '1A'),
('0005433845739', 5568, 72, '21C'),
('0005435784789', 4273, 4, '2D'),
('0005435784774', 4273, 33, '15C'),
('0005434081488', 4693, 55, '15G'),
('0005434081511', 4693, 173, '39F'),
('0005432293168', 17128, 1, '7F'),
('0005433506884', 9088, 16, '14D'),
('0005433788147', 11165, 1, '4D'),
('0005432620807', 2540, 3, '5C'),
('0005433867789', 4766, 2, '1B'),
('0005434460469', 3447, 5, '3C'),
('0005434406711', 7054, 6, '2F'),
('0005434299190', 7054, 57, '14B'),
('0005434406756', 7054, 91, '22B'),
('0005435293064', 26926, 4, '5C'),
('0005432603702', 6465, 34, '19D'),
('0005435652373', 1644, 11, '6D'),
('0005432905035', 31102, 5, '13F'),
('0005435959991', 8746, 2, '4B'),
('0005435784789', 27426, 2, '1B'),
('0005435784774', 27426, 12, '4C'),
('0005435310883', 20258, 5, '5E'),
('0005434406820', 26961, 55, '16F'),
('0005433449628', 7705, 7, '2D'),
('0005433449647', 7705, 60, '15E'),
('0005434586218', 1365, 1, '1D'),
('0005433192848', 18521, 2, '2C'),
('0005432782921', 15400, 13, '6D'),
('0005432782944', 15400, 53, '20C'),
('0005433679851', 2767, 45, '17D'),
('0005433613535', 9276, 65, '17D'),
('0005433074256', 11570, 53, '22A'),
('0005434373981', 1494, 57, '21B'),
('0005432423713', 508, 7, '5A'),
('0005434022644', 440, 43, '19A'),
('0005434022688', 440, 65, '27G'),
('0005433057282', 12671, 34, '24G'),
('0005433921827', 2113, 7, '2H'),
('0005433921791', 2113, 34, '14F'),
('0005433921822', 2113, 40, '16H'),
('0005432231398', 2113, 108, '36E'),
('0005433035466', 24135, 4, '1H'),
('0005433035484', 24135, 9, '9H'),
('0005432277600', 245, 22, '12A'),
('0005432525954', 7723, 202, '43H'),
('0005435423744', 10910, 40, '24D'),
('0005434244515', 10910, 84, '35K'),
('0005432840981', 10910, 109, '42C'),
('0005434458482', 7377, 23, '10A'),
('0005432359629', 6363, 22, '8A'),
('0005434458482', 29115, 16, '7D'),
('0005432603702', 21469, 34, '21C'),
('0005432219938', 382, 19, '9A'),
('0005432890713', 12085, 14, '12F'),
('0005434821592', 5302, 85, '27E'),
('0005435326529', 18572, 6, '10A'),
('0005434550326', 10571, 17, '5D'),
('0005435630918', 6723, 24, '10E'),
('0005433397311', 13558, 6, '3D'),
('0005433397281', 13558, 24, '10F'),
('0005435925094', 13144, 2, '2C'),
('0005433407489', 29484, 4, '6B'),
('0005434213828', 10710, 16, '8A'),
('0005434213835', 10710, 31, '15A'),
('0005434213802', 10710, 40, '18D'),
('0005434755742', 28655, 6, '3A'),
('0005434755758', 28655, 18, '7E'),
('0005435902426', 20205, 22, '19F'),
('0005433784379', 9359, 14, '11F'),
('0005435142350', 10349, 7, '3D'),
('0005435068282', 3523, 10, '4E'),
('0005435925094', 15298, 14, '13E'),
('0005433101317', 7988, 17, '7C'),
('0005433101327', 7988, 25, '9C'),
('0005435902426', 14543, 5, '21E'),
('0005435957474', 666, 3, '2B'),
('0005433959993', 6919, 2, '1C'),
('0005433960001', 6919, 8, '3C'),
('0005433959994', 6919, 12, '4C'),
('0005434244515', 5036, 11, '15F'),
('0005433784379', 5035, 59, '13A'),
('0005434638900', 23344, 26, '21D'),
('0005432953811', 27596, 5, '2D'),
('0005434654241', 5387, 7, '7A'),
('0005433397311', 19260, 6, '2F'),
('0005433397281', 19260, 14, '6E'),
('0005432391951', 1341, 4, '3A'),
('0005434081511', 30689, 17, '5A'),
('0005434066422', 30689, 47, '10D'),
('0005434081488', 30689, 93, '18D'),
('0005435722019', 5507, 16, '5G'),
('0005434514925', 18735, 2, '2B'),
('0005434514924', 18735, 4, '5B'),
('0005433845818', 5596, 20, '8A'),
('0005435784810', 4285, 36, '16C'),
('0005432190569', 4285, 44, '19A'),
('0005432566693', 4705, 64, '18A'),
('0005435722019', 13618, 5, '5A'),
('0005435097058', 11079, 5, '2D'),
('0005433251021', 25615, 31, '18A'),
('0005432862181', 28051, 4, '20C'),
('0005434136877', 7309, 23, '6A'),
('0005435078111', 2171, 10, '6D'),
('0005433449647', 30473, 2, '1F'),
('0005433449628', 30473, 38, '13E'),
('0005433788147', 20813, 1, '1B'),
('0005433867789', 32675, 37, '22A'),
('0005434406820', 7036, 88, '21B'),
('0005435293082', 26880, 31, '19D'),
('0005432603761', 6483, 16, '4D'),
('0005432603733', 6483, 33, '19B'),
('0005433251021', 15007, 30, '20A'),
('0005434925293', 20549, 25, '15D'),
('0005435839028', 5993, 2, '3C'),
('0005435839020', 5993, 23, '13F'),
('0005434136877', 28769, 20, '5E'),
('0005435652425', 1683, 12, '5E'),
('0005433985298', 4159, 35, '13F'),
('0005432328053', 3129, 41, '17E'),
('0005435784810', 27423, 11, '3C'),
('0005432190569', 27423, 37, '22C'),
('0005434586241', 1357, 30, '14A'),
('0005435824240', 1302, 25, '18E'),
('0005435824261', 1302, 29, '20A'),
('0005433496545', 6244, 31, '10D'),
('0005434876909', 14624, 12, '4D'),
('0005433679878', 2821, 25, '9A'),
('0005433766585', 2342, 92, '29G'),
('0005432984618', 26206, 5, '3G'),
('0005433434292', 26206, 13, '5H'),
('0005433434283', 26206, 56, '29A'),
('0005434374029', 1486, 50, '18A'),
('0005433150931', 20131, 45, '22F'),
('0005432235528', 465, 72, '33B'),
('0005433921917', 2142, 71, '22H'),
('0005432277615', 251, 152, '39C'),
('0005433233300', 9861, 17, '14K'),
('0005433766585', 9861, 93, '41A'),
('0005433233273', 9861, 117, '49F'),
('0005434066569', 7763, 160, '37B'),
('0005435612017', 5352, 49, '17G'),
('0005434343697', 5352, 162, '39E'),
('0005434343702', 5352, 208, '48D'),
('0005432382637', 4515, 2, '1D'),
('0005432382611', 4515, 20, '7A'),
('0005432727756', 4515, 59, '18E'),
('0005432840981', 7354, 40, '13F'),
('0005434664926', 28912, 28, '19D'),
('0005432335859', 6381, 50, '17F'),
('0005432603733', 21458, 14, '5A'),
('0005432603761', 21458, 34, '21B'),
('0005435221502', 31665, 2, '2D'),
('0005432927906', 32458, 1, '1B'),
('0005434821811', 5286, 69, '26D'),
('0005432121130', 5286, 86, '29A'),
('0005434821787', 5286, 161, '45K'),
('0005435372323', 9929, 63, '37D'),
('0005434213835', 28612, 6, '2F'),
('0005434213802', 28612, 15, '5E'),
('0005434213828', 28612, 33, '14C'),
('0005435681540', 6750, 17, '7C'),
('0005435068282', 15515, 2, '1C'),
('0005434229042', 12985, 29, '22D'),
('0005433434283', 26696, 27, '14D'),
('0005433434292', 26696, 32, '16C'),
('0005434943213', 870, 4, '6B'),
('0005435652373', 21758, 21, '11C'),
('0005433959993', 25934, 35, '15B'),
('0005433959994', 25934, 57, '19H'),
('0005433960001', 25934, 104, '37E'),
('0005434479968', 931, 27, '22B'),
('0005433927405', 29287, 2, '3B'),
('0005435068350', 3540, 20, '8A'),
('0005435068342', 3540, 59, '20D'),
('0005432261272', 21, 57, '23C'),
('0005432817038', 21, 61, '24B'),
('0005433101351', 8122, 2, '1C'),
('0005434876909', 3473, 175, '38A'),
('0005434229042', 4959, 4, '2F'),
('0005432335859', 8540, 88, '31E'),
('0005432423713', 13273, 62, '18E'),
('0005432817038', 9587, 13, '6D'),
('0005433715248', 7465, 66, '20C'),
('0005435461893', 13486, 55, '28H'),
('0005433845874', 5556, 65, '19F'),
('0005435332185', 32975, 2, '4B'),
('0005435784853', 4300, 12, '6C'),
('0005432566743', 4718, 47, '14D'),
('0005432213553', 30514, 10, '35F'),
('0005433341694', 11115, 100, '21E'),
('0005432919577', 20467, 17, '19E'),
('0005435715217', 7131, 13, '9F'),
('0005433407489', 23119, 3, '3A'),
('0005435078116', 2199, 9, '18C'),
('0005432382637', 30462, 12, '3F'),
('0005432382611', 30462, 46, '14C'),
('0005435293089', 26889, 21, '14B'),
('0005435310883', 26889, 26, '16F'),
('0005432603793', 6462, 37, '21A'),
('0005435221502', 21339, 4, '21C'),
('0005433008002', 14196, 45, '19C'),
('0005435212624', 30594, 23, '19B'),
('0005435212632', 30594, 64, '35G'),
('0005435212607', 30594, 89, '47E'),
('0005432211397', 30594, 96, '50E'),
('0005435383080', 33101, 3, '4B'),
('0005435938853', 29446, 3, '5F'),
('0005435103834', 6563, 14, '7C'),
('0005435784853', 27398, 13, '4C'),
('0005435310921', 20280, 9, '7F'),
('0005434406932', 26988, 17, '5F'),
('0005433123663', 15697, 13, '11D'),
('0005433123663', 7633, 20, '17D'),
('0005432927906', 18530, 20, '17F'),
('0005434343697', 11458, 9, '3B'),
('0005434343702', 11458, 31, '20A'),
('0005432783103', 5647, 42, '14F'),
('0005433496567', 6260, 14, '4E'),
('0005435242507', 12167, 19, '14A'),
('0005434876983', 14612, 81, '18D'),
('0005433568273', 344, 54, '29B'),
('0005433753479', 2361, 7, '3A'),
('0005435981709', 2361, 9, '3F'),
('0005435981725', 2361, 66, '20H'),
('0005432423859', 544, 34, '21F'),
('0005434022823', 475, 60, '23H'),
('0005434022810', 475, 91, '37G'),
('0005433922035', 2157, 111, '35H'),
('0005434723878', 255, 2, '1H'),
('0005434550496', 255, 73, '23H'),
('0005434723921', 255, 96, '28J'),
('0005432535766', 7719, 97, '26J'),
('0005432526181', 7719, 143, '33F'),
('0005434066653', 7719, 205, '43D'),
('0005432526233', 7719, 238, '49H'),
('0005434573160', 5309, 9, '2H'),
('0005435612165', 5309, 207, '46F'),
('0005435612158', 5309, 214, '48A'),
('0005434244582', 10901, 44, '20J'),
('0005434244601', 10901, 98, '35G'),
('0005434143700', 3282, 50, '14B'),
('0005433804900', 3282, 60, '16D'),
('0005433804928', 3282, 102, '27A'),
('0005432042527', 8184, 23, '9C'),
('0005435884600', 8184, 37, '13A'),
('0005432459179', 8184, 74, '22F'),
('0005432359712', 6365, 57, '18E'),
('0005432603793', 21422, 32, '21A'),
('0005432890761', 12063, 22, '17D'),
('0005434664926', 5274, 146, '42A'),
('0005435372370', 9936, 14, '13G'),
('0005435372382', 9936, 104, '49H'),
('0005435790269', 6991, 4, '4C'),
('0005434755879', 9560, 12, '5C'),
('0005435681549', 6747, 39, '14D'),
('0005435437654', 24595, 34, '20F'),
('0005435068342', 15468, 3, '2A'),
('0005435068350', 15468, 6, '2F'),
('0005435006708', 5462, 22, '6C'),
('0005435038908', 5462, 86, '21C'),
('0005434229069', 12949, 13, '11B'),
('0005433654658', 4328, 15, '14A'),
('0005433654668', 4328, 29, '21D'),
('0005435652425', 21778, 31, '12F'),
('0005433784466', 9356, 17, '12D'),
('0005433784449', 9356, 18, '12E'),
('0005433804900', 9356, 56, '23G'),
('0005433804928', 9356, 59, '24F'),
('0005433784447', 9356, 91, '35B'),
('0005433985298', 25927, 74, '31B'),
('0005435068405', 3559, 54, '18F'),
('0005432261282', 239, 78, '29F'),
('0005433101418', 8069, 48, '13D'),
('0005432919577', 8069, 132, '31A'),
('0005433101392', 8069, 133, '31C'),
('0005434876983', 3495, 166, '36K'),
('0005434426230', 3495, 192, '41C'),
('0005434325502', 3604, 11, '20B'),
('0005433960115', 6940, 39, '13F'),
('0005434244601', 5073, 6, '7A'),
('0005434244582', 5073, 34, '29E'),
('0005433784449', 5074, 39, '9D'),
('0005432104915', 5074, 43, '10C'),
('0005433784466', 5074, 106, '21C'),
('0005433784447', 5074, 158, '29E'),
('0005434229069', 5076, 6, '5A'),
('0005434173466', 5076, 11, '7D'),
('0005435006708', 8515, 13, '6F'),
('0005432034572', 8515, 27, '11F'),
('0005432034565', 8515, 62, '23A'),
('0005432328053', 31265, 8, '2F'),
('0005432382637', 31265, 30, '7E'),
('0005432382611', 31265, 39, '9D'),
('0005434143700', 8680, 14, '12C'),
('0005433341694', 17067, 75, '28F'),
('0005434066569', 30673, 94, '19E'),
('0005432535766', 13465, 69, '34A'),
('0005433008002', 22607, 10, '4C'),
('0005434173466', 13877, 33, '18B'),
('0005432566817', 4703, 59, '17A'),
('0005433341865', 11117, 17, '5A'),
('0005433506884', 20459, 21, '17E'),
('0005432919608', 20459, 23, '18F'),
('0005432400073', 7092, 21, '17C'),
('0005434137053', 7308, 53, '12E'),
('0005434406932', 7038, 72, '18D'),
('0005432603836', 6482, 32, '19C'),
('0005433111479', 19824, 1, '3B'),
('0005434137053', 28743, 26, '7A'),
('0005433519403', 3961, 1, '1B'),
('0005432400073', 27177, 7, '6A'),
('0005433985368', 4154, 12, '5C'),
('0005432328160', 3125, 5, '3A'),
('0005435517706', 1558, 59, '17F'),
('0005434586288', 1353, 26, '10E'),
('0005434460469', 12578, 12, '19D'),
('0005432783149', 5652, 41, '14E'),
('0005435242507', 15360, 39, '19D'),
('0005432075188', 6281, 64, '15F'),
('0005434443516', 6281, 65, '16A'),
('0005432783103', 15404, 21, '8E'),
('0005434758854', 10074, 17, '13B'),
('0005433679981', 2797, 16, '7C'),
('0005433568347', 340, 26, '13B'),
('0005433074349', 11594, 12, '5D'),
('0005432984684', 26203, 79, '37G'),
('0005434374086', 1499, 6, '2F'),
('0005433150974', 20153, 37, '20B'),
('0005432423889', 588, 33, '16F'),
('0005434022909', 443, 21, '12A'),
('0005433922115', 2152, 48, '18A'),
('0005433035679', 24087, 38, '21D'),
('0005434723935', 278, 113, '30D'),
('0005434724018', 278, 130, '32H'),
('0005434550542', 278, 166, '39C'),
('0005434066691', 7727, 109, '26J'),
('0005435612244', 5345, 10, '3G'),
('0005433506884', 8166, 50, '13B'),
('0005432042550', 8166, 82, '20A'),
('0005434186164', 17740, 3, '5A'),
('0005432603836', 21437, 33, '21C'),
('0005435149862', 5260, 40, '18C'),
('0005435372438', 9935, 64, '30C'),
('0005435100086', 10851, 1, '4D'),
('0005434550496', 10609, 50, '14D'),
('0005435681609', 6732, 36, '11D'),
('0005435925125', 13145, 6, '13A'),
('0005435068405', 15458, 10, '4F'),
('0005434213964', 10696, 3, '2F'),
('0005434213956', 10696, 26, '12D'),
('0005434755879', 28678, 21, '9F'),
('0005435038980', 5425, 87, '21E'),
('0005434426230', 14890, 7, '4E'),
('0005435981725', 26523, 17, '8D'),
('0005435981709', 26523, 43, '17F'),
('0005432583722', 3153, 6, '3D'),
('0005433784507', 9332, 90, '36A'),
('0005433960115', 25948, 104, '37H'),
('0005433165746', 16577, 10, '18C'),
('0005434573160', 11221, 10, '10C'),
('0005433123663', 29960, 74, '20C'),
('0005435925125', 15293, 1, '2F'),
('0005432919608', 7942, 104, '26A'),
('0005434325513', 3621, 12, '23B'),
('0005433960192', 6909, 53, '17A'),
('0005433784507', 5197, 38, '9D'),
('0005433815328', 8490, 37, '14E'),
('0005432423859', 13283, 17, '8C'),
('0005433568273', 11838, 31, '15C'),
('0005433341865', 17034, 68, '24F'),
('0005434066653', 30651, 66, '14B'),
('0005435765144', 13463, 37, '19D'),
('0005433846002', 5583, 28, '9C'),
('0005432459179', 4737, 48, '15F'),
('0005433341964', 11083, 19, '5D'),
('0005435380245', 17089, 1, '2A'),
('0005433481073', 9103, 21, '19A'),
('0005434906644', 2310, 13, '4F'),
('0005433109902', 26827, 6, '3C'),
('0005433650460', 7155, 46, '18F'),
('0005433867962', 4784, 21, '7C'),
('0005434299286', 7057, 32, '10B'),
('0005435310921', 26936, 16, '10D'),
('0005433008083', 14183, 29, '13A'),
('0005435103834', 23037, 3, '8C'),
('0005435212748', 30580, 23, '16A'),
('0005435212796', 30580, 68, '29K'),
('0005434466398', 6583, 2, '3B'),
('0005435652541', 1642, 35, '16C'),
('0005435652552', 1642, 37, '18D'),
('0005433985454', 4134, 8, '3F'),
('0005433985458', 4134, 15, '6E'),
('0005433985437', 4134, 43, '15E'),
('0005434309595', 6220, 1, '1C'),
('0005435928087', 24391, 1, '2A'),
('0005435706208', 2462, 29, '19D'),
('0005433373424', 27033, 17, '13E'),
('0005434964018', 1313, 28, '23H'),
('0005434407078', 26985, 48, '14D'),
('0005433524922', 1361, 48, '18D'),
('0005432284526', 1295, 31, '16B'),
('0005435824335', 1295, 34, '18E'),
('0005435850805', 28868, 4, '7C'),
('0005432783149', 15406, 38, '11D'),
('0005433680027', 2818, 34, '12C'),
('0005433753584', 2331, 69, '20E'),
('0005433753611', 2331, 109, '29A'),
('0005432049422', 26183, 52, '23E'),
('0005432267824', 1510, 15, '8D'),
('0005433150853', 1510, 50, '21B'),
('0005433922242', 2118, 16, '4B'),
('0005435142431', 266, 60, '18D'),
('0005434724082', 266, 71, '20G'),
('0005432277659', 266, 156, '34J'),
('0005434066732', 7726, 79, '21D'),
('0005434343820', 5337, 131, '32K'),
('0005435612433', 5337, 166, '38H'),
('0005432133046', 5337, 188, '41E'),
('0005435380245', 10926, 102, '39C'),
('0005432363378', 10926, 112, '42C'),
('0005435042832', 10926, 144, '51F'),
('0005433633440', 3320, 88, '23D'),
('0005435884702', 8170, 20, '8B'),
('0005432459295', 8170, 78, '22A'),
('0005435252391', 7382, 68, '20F'),
('0005435252492', 28895, 5, '2D'),
('0005432909217', 23852, 8, '19A'),
('0005432359826', 6372, 53, '15B'),
('0005432363378', 6372, 84, '23E'),
('0005432663018', 6492, 4, '3A'),
('0005432747120', 404, 42, '16D'),
('0005434822123', 5297, 7, '2G'),
('0005435372531', 9880, 62, '29B'),
('0005434213964', 28591, 29, '13A'),
('0005434213956', 28591, 40, '17A'),
('0005434600507', 6085, 9, '4E'),
('0005434550542', 10592, 33, '10D'),
('0005435042832', 5436, 11, '4B'),
('0005432125368', 5436, 34, '9B'),
('0005435039006', 5436, 48, '12F'),
('0005432857932', 31472, 2, '1B'),
('0005433784379', 26278, 45, '37D'),
('0005433960192', 25925, 83, '31F'),
('0005433985368', 25925, 116, '39D'),
('0005435149862', 10333, 23, '21C'),
('0005435517706', 20916, 46, '16E'),
('0005432901307', 184, 2, '5D'),
('0005433101519', 8018, 127, '29F'),
('0005433784379', 8457, 17, '25F'),
('0005432328160', 31253, 3, '1D'),
('0005432423889', 13320, 38, '14D'),
('0005434186164', 28984, 29, '18A'),
('0005433568347', 11836, 59, '18D'),
('0005434654342', 5388, 25, '15D'),
('0005435266093', 29246, 15, '13E'),
('0005434443516', 20563, 11, '18C'),
('0005433341964', 17047, 34, '15F'),
('0005434066691', 30669, 9, '3C'),
('0005434514925', 19144, 1, '3A'),
('0005434514924', 19144, 2, '6B'),
('0005433810508', 1804, 2, '1D'),
('0005433008083', 22512, 1, '1A'),
('0005433815328', 5559, 10, '4C'),
('0005433846077', 5559, 62, '17E'),
('0005434993911', 4287, 24, '9E'),
('0005435784942', 4287, 38, '14E'),
('0005433342085', 11108, 76, '17B'),
('0005432620876', 2509, 15, '22C'),
('0005435078172', 2186, 6, '4D'),
('0005435548440', 26466, 1, '3C'),
('0005434520183', 6098, 8, '3B'),
('0005434663259', 3403, 20, '22B'),
('0005433867962', 32700, 22, '18A'),
('0005434407078', 7029, 64, '15B'),
('0005434299296', 7029, 72, '16D'),
('0005434906644', 25841, 64, '20A'),
('0005433284952', 32093, 10, '11A'),
('0005434066422', 30602, 102, '37G'),
('0005435212815', 30602, 128, '43B'),
('0005433367499', 24835, 8, '3F'),
('0005434979489', 2062, 22, '18B'),
('0005433475661', 4024, 7, '18B'),
('0005433348932', 15948, 6, '5A'),
('0005433367499', 21704, 13, '7F'),
('0005432328220', 3079, 20, '9E'),
('0005432054274', 31131, 22, '20A'),
('0005435508240', 1575, 1, '1C'),
('0005435551533', 17004, 17, '19H'),
('0005435784942', 27416, 31, '19D'),
('0005434514924', 18545, 7, '4F'),
('0005434514925', 18545, 10, '5F'),
('0005433192905', 18545, 21, '12C'),
('0005434343820', 11455, 20, '6B'),
('0005435824349', 1249, 2, '1A'),
('0005434443544', 6320, 13, '4D'),
('0005433496567', 20365, 6, '6F'),
('0005435913895', 10099, 15, '9A'),
('0005434876909', 10099, 50, '21C'),
('0005434877253', 14640, 83, '18B'),
('0005434877325', 14640, 98, '21C'),
('0005434251870', 24637, 14, '18D'),
('0005433633440', 9308, 15, '5F'),
('0005433568439', 326, 46, '21B'),
('0005435981870', 2362, 54, '15F'),
('0005433753657', 2362, 119, '30D'),
('0005433150861', 1518, 2, '1D'),
('0005433057475', 12645, 74, '36A'),
('0005433922356', 2112, 129, '36G'),
('0005433035771', 24143, 1, '1C'),
('0005433233273', 258, 8, '3A'),
('0005434550666', 258, 133, '29D'),
('0005432277674', 258, 266, '50A'),
('0005433233547', 9846, 156, '45B'),
('0005434066810', 7732, 148, '32C'),
('0005432526655', 7732, 195, '38J'),
('0005432047513', 5316, 58, '17F'),
('0005435612532', 5316, 162, '33G'),
('0005432166868', 10911, 96, '33F'),
('0005434244676', 10911, 106, '35F'),
('0005432181502', 3341, 61, '16F'),
('0005433805008', 3341, 95, '23E'),
('0005433506990', 3341, 112, '27B'),
('0005435884724', 8210, 32, '10E'),
('0005432459340', 8210, 96, '25C'),
('0005432727807', 4510, 19, '8F'),
('0005433468236', 2075, 10, '5C'),
('0005435176792', 21039, 19, '7E'),
('0005432359629', 21039, 34, '13E'),
('0005433524922', 18987, 9, '18D'),
('0005434822324', 5247, 98, '27F'),
('0005435372603', 9906, 100, '36H'),
('0005434600539', 6055, 3, '1D'),
('0005435808052', 29490, 9, '6D'),
('0005435902527', 20223, 20, '12F'),
('0005432857941', 31469, 25, '20D'),
('0005435652541', 21746, 37, '17F'),
('0005435652552', 21746, 40, '20A'),
('0005433805008', 9381, 28, '14H'),
('0005433985458', 25929, 23, '11F'),
('0005433985454', 25929, 28, '12F'),
('0005433985437', 25929, 109, '37F'),
('0005433165771', 16553, 7, '4B'),
('0005435142431', 10374, 1, '1A'),
('0005433683303', 24308, 12, '19C'),
('0005435068575', 3579, 50, '18C'),
('0005432261455', 152, 44, '17A'),
('0005434877253', 3491, 26, '12C'),
('0005434877325', 3491, 32, '13H'),
('0005435902527', 14553, 2, '2H'),
('0005434876909', 14553, 25, '18H'),
('0005435913895', 14553, 85, '43D'),
('0005433960278', 6849, 68, '20D'),
('0005434244676', 5017, 8, '11E'),
('0005432166868', 5017, 35, '29F'),
('0005432105074', 5016, 91, '18D'),
('0005432105072', 5016, 142, '27B'),
('0005432034653', 8420, 85, '24C'),
('0005432047513', 8420, 100, '28A'),
('0005432054274', 21081, 10, '9D'),
('0005432901307', 9626, 49, '16C'),
('0005432430824', 14466, 5, '5C'),
('0005433715472', 7436, 10, '4B'),
('0005434095131', 8709, 17, '16A'),
('0005434351566', 4470, 3, '2D'),
('0005433342085', 17019, 115, '39D'),
('0005434066422', 12812, 37, '22D'),
('0005434066732', 30691, 47, '10D'),
('0005433284952', 22628, 26, '7C'),
('0005433845739', 13882, 29, '13E'),
('0005432459295', 4717, 135, '33F'),
('0005433342089', 11096, 29, '7D'),
('0005433506990', 9106, 7, '5E'),
('0005433251170', 25609, 12, '9E'),
('0005433251159', 25609, 27, '17E'),
('0005432862168', 2521, 15, '18A'),
('0005433868050', 4772, 6, '2C'),
('0005434299316', 7070, 73, '19A'),
('0005433251159', 15005, 11, '9F'),
('0005433251170', 15005, 28, '18C'),
('0005433810508', 22873, 5, '8E'),
('0005435487616', 15811, 7, '5B'),
('0005433367545', 24872, 46, '17C'),
('0005434952498', 2628, 4, '5B'),
('0005435160119', 29581, 10, '7A'),
('0005435652633', 1646, 72, '19F'),
('0005433367545', 21709, 28, '12F'),
('0005432865950', 25068, 5, '4C'),
('0005432328304', 3088, 64, '20F'),
('0005435999097', 6200, 36, '18F'),
('0005435487616', 19563, 22, '14B'),
('0005435931566', 21856, 13, '21D'),
('0005435784810', 13796, 9, '6B'),
('0005435824382', 1294, 30, '17A'),
('0005433415519', 18005, 26, '18E'),
('0005433568504', 320, 69, '22E'),
('0005433074434', 11586, 58, '21F'),
('0005433434283', 2365, 146, '33H'),
('0005433151079', 20111, 26, '9A'),
('0005432424044', 518, 19, '10F'),
('0005434023108', 438, 52, '20F'),
('0005432235570', 438, 85, '31G'),
('0005432231464', 2116, 12, '4H'),
('0005433180680', 279, 50, '17E'),
('0005434550753', 279, 135, '30G'),
('0005434724385', 279, 212, '42H'),
('0005433233610', 9870, 40, '15K'),
('0005435612657', 5359, 158, '32G'),
('0005433633519', 3359, 28, '9A'),
('0005433507021', 3359, 74, '19E'),
('0005432382809', 4602, 8, '3D'),
('0005432359920', 6386, 48, '13A'),
('0005432359585', 21006, 30, '10C'),
('0005434186173', 17688, 8, '18D'),
('0005432747213', 416, 42, '14A'),
('0005434822420', 5265, 78, '23H'),
('0005435372683', 9914, 145, '42G'),
('0005434639076', 1955, 21, '7A'),
('0005435326617', 18612, 12, '7C'),
('0005434550666', 10678, 4, '1F'),
('0005435125659', 31907, 24, '16D'),
('0005435068575', 15474, 3, '2A'),
('0005434755758', 10698, 35, '13F'),
('0005434214095', 10698, 50, '18C'),
('0005435039185', 5464, 50, '10E'),
('0005435981870', 26538, 2, '1D'),
('0005432583722', 31497, 5, '2B'),
('0005433784595', 9385, 38, '17F'),
('0005433960278', 25926, 28, '13B'),
('0005435508240', 20942, 33, '10F'),
('0005432706520', 3021, 16, '7D'),
('0005432706537', 3021, 24, '11D'),
('0005432880551', 3021, 37, '16F'),
('0005434979489', 23697, 4, '1D'),
('0005435068614', 3573, 7, '2F'),
('0005435925094', 3573, 55, '15F'),
('0005434937961', 3499, 44, '14K'),
('0005435797347', 2883, 1, '1D'),
('0005433784595', 5004, 3, '1D'),
('0005433613987', 5004, 86, '17D'),
('0005432105151', 5004, 128, '25B'),
('0005432034692', 8385, 22, '8A'),
('0005434638900', 12633, 17, '7B'),
('0005432328220', 31227, 21, '6A'),
('0005433568439', 11843, 59, '21B'),
('0005434443544', 20570, 11, '18A'),
('0005433463879', 1083, 1, '1C'),
('0005434446498', 1083, 39, '27G'),
('0005433341430', 1083, 49, '32A'),
('0005433342089', 17038, 77, '28F'),
('0005434066810', 30675, 31, '7D'),
('0005433989720', 30675, 79, '17A'),
('0005435765654', 5542, 90, '28E'),
('0005433810511', 1821, 37, '14C'),
('0005433846171', 5548, 86, '21D'),
('0005434620404', 7798, 31, '22A'),
('0005435332239', 32977, 5, '3D'),
('0005435785031', 4290, 51, '16E'),
('0005432459340', 4710, 16, '5A'),
('0005433341430', 17084, 38, '20B'),
('0005433507021', 9087, 4, '4A'),
('0005435548440', 20678, 8, '19C'),
('0005434906832', 2277, 42, '12D'),
('0005434137425', 7326, 49, '11D'),
('0005435808052', 23069, 5, '2D'),
('0005432382809', 30499, 61, '18C'),
('0005433868050', 32664, 29, '19A'),
('0005432604005', 6456, 37, '20C'),
('0005435472658', 18058, 35, '21E'),
('0005432802465', 1479, 6, '4F'),
('0005432159820', 30598, 28, '12F'),
('0005434066653', 30598, 155, '34F'),
('0005435652373', 24858, 35, '12E'),
('0005434979547', 2034, 24, '19A'),
('0005434137425', 28746, 33, '8C'),
('0005435697122', 3674, 11, '3D'),
('0005434446498', 17147, 5, '4A'),
('0005435160114', 29538, 4, '4D'),
('0005435652373', 21705, 39, '13E'),
('0005433985581', 4175, 2, '1F'),
('0005432328350', 3115, 6, '2F'),
('0005435999124', 6187, 41, '19E'),
('0005433185977', 1549, 19, '6A'),
('0005434267920', 15266, 3, '3B'),
('0005435785031', 27450, 18, '6B'),
('0005433449628', 30373, 6, '3D'),
('0005432927906', 1398, 34, '9A'),
('0005435824261', 18020, 2, '3F'),
('0005432075203', 6238, 1, '1A'),
('0005435242651', 12159, 37, '14F'),
('0005432782944', 12159, 42, '16A'),
('0005433679851', 29182, 18, '5D'),
('0005433633519', 9281, 19, '6D'),
('0005433613987', 9281, 102, '22E'),
('0005433613535', 25264, 31, '13D'),
('0005433074256', 315, 43, '13C'),
('0005433074487', 11597, 61, '22B'),
('0005432984618', 2350, 154, '35G'),
('0005433434452', 26188, 6, '2A'),
('0005433753479', 26188, 141, '38E'),
('0005433461570', 1495, 3, '1F'),
('0005433150852', 1495, 5, '2D'),
('0005434374283', 1495, 36, '10E'),
('0005434374290', 1495, 68, '17C'),
('0005434374297', 1495, 87, '21B'),
('0005432424064', 599, 39, '24B'),
('0005434023154', 461, 70, '24A'),
('0005433922567', 2161, 1, '1A'),
('0005433921917', 24132, 35, '13F'),
('0005433921791', 24132, 106, '30B'),
('0005435142460', 295, 54, '16A'),
('0005433233190', 295, 64, '17D'),
('0005433233668', 9875, 77, '22G'),
('0005433233708', 9875, 192, '42E'),
('0005433180893', 9875, 230, '48E'),
('0005434343928', 5331, 135, '27K'),
('0005435380245', 5331, 160, '30H'),
('0005434343920', 5331, 300, '49H'),
('0005435612017', 10881, 67, '21F'),
('0005435424275', 10881, 133, '33E'),
('0005433507042', 3377, 39, '10D'),
('0005433507035', 3377, 131, '28B'),
('0005432359967', 6403, 100, '23A'),
('0005432359712', 20986, 61, '15A'),
('0005434149631', 20986, 74, '18F'),
('0005432604005', 21461, 40, '23A'),
('0005432603702', 31657, 22, '21D'),
('0005432747258', 423, 51, '15C'),
('0005432890707', 423, 56, '17C'),
('0005432890856', 12083, 15, '5C'),
('0005432890867', 12083, 39, '12F'),
('0005434822581', 5249, 87, '25C'),
('0005435372382', 5249, 109, '28F'),
('0005434822487', 5249, 144, '34B'),
('0005435790269', 25986, 6, '20C'),
('0005434755758', 28610, 44, '16F'),
('0005434214095', 28610, 55, '20F'),
('0005434639122', 2003, 14, '4D'),
('0005434638900', 23280, 14, '5A'),
('0005434550753', 10655, 31, '9E'),
('0005433180680', 10655, 37, '11A'),
('0005433180893', 27766, 7, '8D'),
('0005435681801', 6763, 7, '2F'),
('0005435732231', 19423, 22, '12E'),
('0005435068614', 15499, 56, '18E'),
('0005435925094', 15499, 59, '19D'),
('0005434755742', 10704, 42, '13E'),
('0005435006822', 5465, 64, '13F'),
('0005433434283', 26518, 40, '12F'),
('0005433434452', 26694, 9, '4F'),
('0005435652633', 21726, 72, '20A'),
('0005433763082', 9378, 8, '3F'),
('0005434170932', 26258, 27, '18B'),
('0005432261524', 209, 14, '8C'),
('0005432901465', 7958, 10, '12B'),
('0005435125659', 14585, 119, '36C'),
('0005433960441', 6910, 16, '7E'),
('0005434149631', 5132, 19, '8B'),
('0005434264928', 5132, 72, '24C'),
('0005434244601', 8372, 24, '15B'),
('0005433613535', 8371, 35, '31F'),
('0005432034722', 8370, 11, '4C'),
('0005435006822', 8370, 90, '22C'),
('0005434639076', 23383, 37, '22D'),
('0005432328304', 31232, 58, '13E'),
('0005432382809', 31232, 68, '15E'),
('0005432424044', 13365, 4, '2C'),
('0005434448285', 9609, 59, '18F'),
('0005432901465', 29010, 46, '16F'),
('0005434186173', 29010, 54, '20D'),
('0005433568504', 11879, 7, '2D'),
('0005434654449', 5371, 13, '5F'),
('0005433715160', 29203, 37, '19E'),
('0005435732231', 1435, 17, '9D'),
('0005434066653', 12820, 42, '14D'),
('0005432159820', 12820, 68, '22C'),
('0005435765690', 5497, 57, '18F'),
('0005435765704', 5497, 75, '22B'),
('0005435462130', 13472, 79, '24D'),
('0005434264928', 13472, 101, '30G'),
('0005434152774', 12283, 11, '17D'),
('0005433846212', 5576, 50, '14D'),
('0005432112497', 7829, 16, '5D'),
('0005435784810', 27312, 19, '11F'),
('0005433342379', 11091, 7, '2C'),
('0005433507042', 9104, 3, '3D'),
('0005433507035', 9104, 22, '13E'),
('0005435125659', 11002, 21, '10C'),
('0005433251235', 25582, 38, '14F'),
('0005432862181', 2542, 11, '6A'),
('0005435078219', 2185, 9, '6D'),
('0005433449628', 31329, 11, '9C'),
('0005435548452', 26470, 2, '2D'),
('0005433650468', 7165, 56, '15E'),
('0005433650495', 7165, 66, '18A'),
('0005433868117', 4788, 11, '3C'),
('0005435293147', 26921, 25, '7E'),
('0005432604036', 6452, 35, '19D'),
('0005432603702', 21389, 24, '22D'),
('0005433251235', 15020, 11, '5E'),
('0005434906832', 25870, 49, '15C'),
('0005433008263', 14194, 13, '7F'),
('0005433810511', 22845, 21, '12A'),
('0005435999097', 19712, 7, '4C'),
('0005433111479', 19947, 11, '7E'),
('0005432525954', 30629, 94, '26B'),
('0005435213070', 30629, 182, '41D'),
('0005434979567', 2059, 3, '2A'),
('0005434136877', 11946, 73, '19C'),
('0005433534483', 6809, 9, '18A'),
('0005435160117', 29567, 2, '1C'),
('0005432663018', 21841, 44, '20F'),
('0005433367271', 1672, 11, '3F'),
('0005432328053', 31156, 3, '3A'),
('0005434565826', 1579, 7, '3A'),
('0005434565816', 1579, 51, '14E'),
('0005435784789', 13768, 5, '3B'),
('0005435784774', 13768, 19, '7B'),
('0005435784853', 13768, 31, '22A'),
('0005434586425', 1381, 40, '12A'),
('0005434586218', 18551, 31, '9F'),
('0005434343928', 11474, 5, '2A'),
('0005434343920', 11474, 32, '20A'),
('0005435242651', 15391, 53, '16C'),
('0005432782944', 15391, 60, '18A'),
('0005432783103', 12172, 11, '5F'),
('0005432782921', 12172, 17, '7A'),
('0005435660061', 9255, 3, '2B'),
('0005433680208', 2814, 11, '4C'),
('0005433680242', 2814, 49, '13C'),
('0005433679878', 29169, 19, '6F'),
('0005434163556', 25251, 29, '10A'),
('0005434152774', 25251, 51, '16A'),
('0005435947001', 4221, 8, '16E'),
('0005433074488', 11583, 93, '28C'),
('0005435981709', 26163, 106, '25F'),
('0005434022644', 12649, 25, '12B'),
('0005433035466', 2125, 107, '27B'),
('0005432206156', 24131, 49, '15D'),
('0005432749770', 24131, 62, '17A'),
('0005433035915', 24131, 79, '20A'),
('0005433922035', 24131, 133, '32F'),
('0005433921827', 24131, 141, '34D'),
('0005434550848', 272, 2, '1C'),
('0005434724557', 272, 66, '17F'),
('0005433233300', 272, 230, '39E'),
('0005432277717', 272, 241, '40H'),
('0005434550841', 272, 281, '45H'),
('0005433113519', 9825, 239, '41J'),
('0005432069549', 7766, 36, '13A'),
('0005432527034', 7766, 128, '25K'),
('0005434067075', 7766, 199, '35F'),
('0005432069543', 7766, 298, '47H'),
('0005432069552', 7766, 304, '48G'),
('0005434343977', 5319, 65, '18H'),
('0005434343968', 5319, 77, '20F'),
('0005435423646', 5319, 85, '22C'),
('0005434244601', 5319, 145, '30G'),
('0005433719115', 10885, 292, '50F'),
('0005435884702', 3399, 25, '20A'),
('0005432459530', 8334, 7, '2F'),
('0005432840981', 28946, 23, '7C'),
('0005434664943', 28946, 35, '10A'),
('0005434275935', 8822, 17, '21E'),
('0005432360030', 6375, 3, '1F'),
('0005434458482', 17738, 30, '20B'),
('0005434448285', 29134, 19, '7C'),
('0005432604036', 21412, 8, '3C'),
('0005432603793', 31708, 27, '23A'),
('0005432927906', 18983, 18, '19B'),
('0005434821787', 9934, 100, '25J'),
('0005434664926', 9934, 146, '35A'),
('0005434755742', 28588, 61, '19A'),
('0005434554048', 10574, 31, '9A'),
('0005434550326', 27761, 14, '5A'),
('0005432136130', 6735, 45, '12D'),
('0005435681540', 24564, 50, '14D'),
('0005433397311', 19392, 9, '4A'),
('0005433397192', 19392, 27, '10C'),
('0005433397281', 19392, 30, '10F'),
('0005435039277', 5479, 7, '2D'),
('0005434229011', 5479, 8, '3C'),
('0005435006853', 5479, 71, '14F'),
('0005435038908', 12988, 1, '1A'),
('0005435981709', 26719, 10, '3F'),
('0005434943213', 16224, 7, '7C'),
('0005433654658', 27612, 13, '10A'),
('0005434270171', 9352, 57, '27E'),
('0005433960441', 25930, 53, '25D'),
('0005433985581', 25930, 55, '25F'),
('0005435142460', 10322, 17, '18B'),
('0005433289801', 21965, 27, '19C'),
('0005434979547', 23678, 42, '22A'),
('0005433113519', 19618, 1, '4C'),
('0005435068711', 3582, 16, '5A'),
('0005435068727', 3582, 60, '18C'),
('0005433101172', 67, 14, '6F'),
('0005433101327', 67, 27, '12E'),
('0005432391951', 67, 89, '31F'),
('0005432261563', 229, 73, '26C'),
('0005434426408', 3508, 10, '2H'),
('0005432105201', 5190, 2, '1C'),
('0005434264964', 5139, 112, '30F'),
('0005434264956', 5139, 113, '31A'),
('0005433534483', 8357, 39, '9F'),
('0005435006853', 8357, 62, '13E'),
('0005434229011', 8357, 98, '21A'),
('0005434639122', 23395, 13, '6A'),
('0005432328053', 21090, 62, '19F'),
('0005432328350', 31255, 72, '16C'),
('0005432424064', 13379, 11, '7F'),
('0005434157427', 28979, 55, '16D'),
('0005434654483', 5375, 24, '11C'),
('0005434654241', 12540, 4, '2F'),
('0005433715618', 7420, 38, '12E'),
('0005433715146', 29248, 26, '12E'),
('0005435266119', 29248, 45, '19D'),
('0005433397281', 1462, 4, '2D'),
('0005433397311', 1462, 32, '11D'),
('0005433397192', 1462, 57, '18F'),
('0005435377561', 28347, 5, '5A'),
('0005433341435', 1057, 3, '1F'),
('0005433341865', 1057, 68, '22F'),
('0005433342379', 17059, 36, '14G'),
('0005432391951', 18266, 27, '17A'),
('0005435461893', 5515, 58, '18A'),
('0005435765756', 5515, 61, '18F'),
('0005434264964', 13485, 61, '20D'),
('0005434264956', 13485, 73, '22G'),
('0005433008263', 22602, 51, '15A'),
('0005433846283', 5591, 14, '4D'),
('0005433846302', 5591, 50, '11E'),
('0005434081747', 4714, 86, '24F'),
('0005432567184', 4714, 89, '25D'),
('0005432567204', 4714, 113, '31E'),
('0005434081746', 4714, 145, '37D'),
('0005432566693', 30561, 60, '18E'),
('0005432566584', 30561, 136, '35E'),
('0005435380245', 11104, 122, '23D'),
('0005433341435', 17081, 65, '16E'),
('0005433341865', 17081, 94, '23A'),
('0005434906936', 2312, 9, '3F'),
('0005434906910', 2312, 74, '19F'),
('0005432620876', 28072, 1, '1A'),
('0005432620807', 28072, 15, '18C'),
('0005435697122', 16453, 14, '6B'),
('0005434137606', 7348, 50, '12C'),
('0005434137594', 7348, 57, '13E'),
('0005433407489', 1930, 6, '5D'),
('0005435803244', 6655, 12, '18A'),
('0005433867789', 32572, 2, '1B'),
('0005433867789', 14511, 13, '5D'),
('0005433868117', 32671, 13, '4A'),
('0005435293064', 7080, 81, '17C'),
('0005432603793', 21361, 15, '6A'),
('0005435999124', 19665, 14, '6A'),
('0005435839020', 18090, 4, '2C'),
('0005432535766', 30619, 29, '12K'),
('0005432525862', 30619, 51, '16K'),
('0005435213091', 30619, 89, '23B'),
('0005433367645', 24825, 47, '14F'),
('0005434979607', 2039, 9, '3D'),
('0005434137606', 28757, 24, '7C'),
('0005434137594', 28757, 80, '19E'),
('0005435652833', 1657, 4, '2A'),
('0005433367645', 21662, 13, '4A'),
('0005432663018', 26326, 49, '14A'),
('0005432865972', 25059, 13, '6D'),
('0005432328423', 3085, 52, '16E'),
('0005434309662', 6230, 43, '18D'),
('0005435517812', 1593, 48, '13E'),
('0005435225453', 7178, 9, '4A'),
('0005435928087', 4088, 19, '22B'),
('0005434407078', 20306, 12, '4A'),
('0005434406820', 20306, 27, '7C'),
('0005434406756', 20306, 39, '11E'),
('0005435311009', 20306, 44, '12E'),
('0005434406932', 20306, 59, '16F'),
('0005434311208', 5693, 31, '15A'),
('0005432720730', 7643, 5, '2A'),
('0005432720743', 7643, 53, '13D'),
('0005434343977', 11423, 11, '3C'),
('0005434343968', 11423, 20, '5D'),
('0005434343702', 29786, 21, '6A'),
('0005434343697', 29786, 32, '18D'),
('0005432284541', 1254, 42, '18E'),
('0005435824240', 18007, 17, '11F'),
('0005435242507', 5640, 59, '14C'),
('0005432782921', 15346, 19, '6C'),
('0005432783103', 15346, 56, '17A'),
('0005434463916', 4394, 3, '1C'),
('0005434876567', 10066, 32, '8F'),
('0005434877639', 14616, 70, '15F'),
('0005433577585', 25217, 71, '18F'),
('0005433074349', 308, 86, '18F'),
('0005432192299', 11585, 98, '25B'),
('0005433074544', 11585, 124, '31B'),
('0005432984560', 2358, 29, '5G'),
('0005433753862', 2358, 89, '19F'),
('0005433150931', 1493, 75, '18A'),
('0005432424164', 590, 35, '30A'),
('0005434023285', 480, 86, '25D'),
('0005433922729', 2156, 7, '2B'),
('0005433921822', 24088, 50, '15E'),
('0005434028282', 24088, 74, '19G'),
('0005434550889', 302, 71, '17G'),
('0005434724790', 302, 299, '50F'),
('0005433289801', 9836, 2, '1G'),
('0005434550326', 9836, 187, '35B'),
('0005432527121', 7720, 2, '1A'),
('0005432069562', 7720, 13, '3C'),
('0005435212607', 7720, 23, '5A'),
('0005432527207', 7720, 159, '30D'),
('0005432527187', 7720, 171, '32A'),
('0005432527179', 7720, 216, '38K'),
('0005432840981', 5310, 129, '25J'),
('0005433507065', 3394, 24, '7D'),
('0005432181578', 3394, 106, '22E'),
('0005432727858', 4582, 52, '15A'),
('0005435529123', 1716, 9, '4E'),
('0005434664926', 7385, 36, '11A'),
('0005432838850', 7385, 67, '18F'),
('0005434458482', 28923, 4, '2A'),
('0005435723033', 20995, 119, '23D'),
('0005432749770', 425, 55, '15F'),
('0005432890902', 12091, 26, '10D'),
('0005434822846', 5242, 38, '14K'),
('0005435372683', 5242, 91, '22D'),
('0005434822784', 5242, 125, '28E'),
('0005434664943', 5242, 153, '31J'),
('0005435149862', 9931, 42, '15K'),
('0005435372848', 9931, 91, '23H'),
('0005435372854', 9931, 133, '30H'),
('0005434821592', 9931, 208, '42J'),
('0005434756175', 9551, 22, '6C'),
('0005434213828', 9551, 27, '7C'),
('0005434550848', 10616, 13, '4A'),
('0005434550841', 10616, 37, '9D'),
('0005435681436', 24569, 66, '18F'),
('0005433397758', 13521, 36, '14E'),
('0005435068711', 15462, 25, '8D'),
('0005435068727', 15462, 58, '19D'),
('0005434229242', 12962, 34, '8F'),
('0005434426408', 14895, 9, '5C'),
('0005434270171', 26497, 75, '19A'),
('0005432857932', 3134, 41, '22B'),
('0005433367271', 21772, 22, '6D'),
('0005433959993', 24243, 10, '12E'),
('0005433960001', 24243, 39, '25F'),
('0005433959994', 24243, 68, '37D'),
('0005434480177', 928, 12, '4B'),
('0005434479968', 16580, 7, '2D'),
('0005435149862', 21924, 16, '6B'),
('0005434573160', 20927, 75, '19F'),
('0005434979567', 23672, 16, '4D'),
('0005435925046', 3554, 18, '5F'),
('0005432799298', 3477, 21, '11F'),
('0005435126130', 3477, 176, '34J'),
('0005434877639', 3477, 199, '37H'),
('0005434876567', 14546, 163, '37J'),
('0005434325581', 3637, 9, '4B'),
('0005435957445', 15194, 17, '20B'),
('0005433614264', 5152, 61, '13C'),
('0005434229242', 5150, 14, '5F'),
('0005434244515', 8365, 6, '3C'),
('0005434311208', 8367, 11, '4F'),
('0005432953811', 2480, 5, '4A'),
('0005432948260', 25296, 1, '1A'),
('0005433719115', 7469, 35, '9E'),
('0005433397758', 19272, 59, '18E'),
('0005433342085', 1064, 6, '2F'),
('0005433341694', 1064, 113, '36G'),
('0005434081511', 12769, 2, '1F'),
('0005434081747', 30695, 71, '15C'),
('0005434081746', 30695, 98, '20B'),
('0005434067075', 30695, 106, '21D'),
('0005432632687', 4122, 5, '4C'),
('0005432632690', 4122, 22, '11D'),
('0005433846323', 5590, 92, '21E'),
('0005433845874', 13857, 49, '13F'),
('0005433845818', 13857, 61, '16C'),
('0005435332267', 32963, 25, '20D'),
('0005435785139', 4278, 7, '3C'),
('0005435784853', 27306, 9, '4D'),
('0005435784789', 27306, 14, '6A'),
('0005435784774', 27306, 40, '17C'),
('0005432459530', 4724, 35, '13D'),
('0005433451606', 4724, 65, '19F'),
('0005432567261', 4724, 83, '24A'),
('0005435840359', 30570, 34, '15E'),
('0005434081511', 30570, 92, '33H'),
('0005433342517', 11111, 39, '8E'),
('0005433342579', 11111, 45, '9F'),
('0005433342526', 11111, 49, '10D'),
('0005433342085', 17097, 53, '12D'),
('0005433341694', 17097, 100, '22D'),
('0005433507065', 9077, 29, '14A'),
('0005433506990', 20443, 43, '18C'),
('0005435126130', 14702, 7, '2F'),
('0005435548452', 20672, 12, '6A'),
('0005433251021', 2263, 59, '13D'),
('0005434906966', 2263, 64, '14D'),
('0005433451606', 31016, 3, '4B'),
('0005434137646', 7297, 35, '8F'),
('0005434136877', 28580, 47, '12F'),
('0005435302176', 29693, 5, '4C'),
('0005433109902', 2422, 27, '19B'),
('0005433868217', 4758, 41, '22B'),
('0005435293089', 7050, 53, '11F'),
('0005434299296', 26905, 69, '16D'),
('0005434906936', 25863, 26, '7F'),
('0005434906910', 25863, 31, '8F'),
('0005432526233', 30586, 162, '31J'),
('0005434066569', 30586, 302, '50D'),
('0005434979647', 2035, 5, '3B'),
('0005434137646', 28711, 55, '14A'),
('0005435652855', 1661, 21, '6D'),
('0005433985298', 25678, 48, '19D'),
('0005432905035', 3126, 36, '12E'),
('0005432328454', 3126, 44, '15A'),
('0005435517831', 1582, 53, '15D'),
('0005435959991', 15217, 7, '18D'),
('0005435785139', 27441, 18, '5C'),
('0005434406711', 20269, 7, '2F'),
('0005434407440', 27004, 77, '19A'),
('0005435824485', 1255, 18, '10B'),
('0005435850805', 4368, 13, '6D'),
('0005433496545', 20317, 30, '8E'),
('0005435242507', 15415, 12, '4C'),
('0005434876598', 10088, 9, '3D'),
('0005434877725', 14642, 42, '9F'),
('0005433679981', 29170, 46, '11C'),
('0005433614264', 9316, 103, '24C'),
('0005432948260', 11582, 95, '27C'),
('0005433434292', 2326, 139, '29D'),
('0005433766585', 26181, 123, '27D'),
('0005433151216', 20141, 35, '11A'),
('0005432282828', 505, 10, '8C'),
('0005433057282', 441, 64, '20B'),
('0005434028282', 441, 119, '34G'),
('0005433922786', 2138, 8, '2B'),
('0005433922861', 2138, 114, '28H'),
('0005433922779', 2138, 156, '36F'),
('0005433035771', 2138, 169, '38G'),
('0005432206163', 24109, 73, '20H'),
('0005434723921', 9869, 7, '1H'),
('0005434723878', 9869, 32, '11G'),
('0005432527336', 7737, 107, '22A'),
('0005432527326', 7737, 159, '28C'),
('0005435212815', 7737, 259, '39J'),
('0005435423744', 5333, 105, '21C'),
('0005435613064', 5333, 141, '26B'),
('0005434244515', 5333, 153, '27J'),
('0005435613041', 5333, 180, '30J'),
('0005434344046', 5333, 204, '33G'),
('0005435613071', 5333, 244, '39A'),
('0005434573160', 10924, 49, '15D'),
('0005434244837', 10924, 62, '17H'),
('0005434343697', 10924, 161, '30D'),
('0005434343702', 10924, 244, '40B'),
('0005433805180', 3382, 90, '18C'),
('0005433506990', 8202, 31, '9D'),
('0005433804900', 8206, 29, '13F'),
('0005432382994', 4668, 30, '8F'),
('0005432727739', 30229, 10, '5F'),
('0005432727756', 30229, 45, '19E'),
('0005435529145', 1723, 24, '10A'),
('0005434463916', 29117, 25, '19A'),
('0005432603733', 31699, 10, '4A'),
('0005432747120', 12082, 44, '10D'),
('0005432747213', 12082, 65, '14F'),
('0005432121269', 5252, 153, '34G'),
('0005435302176', 9938, 171, '37H'),
('0005435372926', 9938, 188, '40H'),
('0005434756222', 9523, 1, '1A'),
('0005434213802', 9523, 9, '3D'),
('0005434213964', 9523, 26, '7C'),
('0005434600680', 6058, 30, '11A'),
('0005434550889', 10569, 63, '15D'),
('0005435681549', 24571, 85, '20A'),
('0005435126130', 11523, 7, '3F'),
('0005433397787', 13540, 58, '19A'),
('0005435068282', 13159, 59, '17E'),
('0005435925046', 15473, 57, '18D'),
('0005434756175', 28660, 47, '12C'),
('0005434213828', 28660, 57, '14F'),
('0005435652833', 21723, 78, '19F'),
('0005433784744', 9389, 45, '16H'),
('0005433805180', 9389, 127, '37H'),
('0005433804900', 26228, 114, '33H'),
('0005433985298', 24242, 39, '17E'),
('0005435517812', 20922, 6, '2D'),
('0005434979607', 23650, 39, '22C'),
('0005435068844', 3575, 13, '5C'),
('0005435068282', 15331, 73, '20F'),
('0005432919512', 25, 71, '21B'),
('0005432261665', 38, 51, '21A'),
('0005434877725', 3522, 75, '19J'),
('0005434876598', 14584, 111, '26H'),
('0005434937961', 14584, 160, '34J'),
('0005433420359', 15212, 6, '3A'),
('0005433959994', 25736, 17, '10D'),
('0005433959993', 25736, 30, '15E'),
('0005433960001', 25736, 35, '17F'),
('0005434244837', 5065, 20, '17B'),
('0005433784744', 5064, 101, '20C'),
('0005432105316', 5064, 108, '21D'),
('0005435286600', 8382, 120, '26E'),
('0005434639076', 12609, 34, '21A'),
('0005432382637', 21068, 18, '5C'),
('0005432328423', 31229, 63, '14F'),
('0005432424164', 13352, 23, '15E'),
('0005432948269', 25269, 59, '14E'),
('0005433715688', 7460, 2, '1C'),
('0005435266093', 7460, 57, '16E'),
('0005434182113', 11674, 2, '1F'),
('0005433397787', 19228, 47, '13F'),
('0005433342526', 17069, 53, '18B'),
('0005433342517', 17069, 98, '30A'),
('0005433342579', 17069, 122, '36F'),
('0005433812888', 12783, 18, '5E'),
('0005434066569', 12783, 87, '18F'),
('0005432535766', 5499, 2, '1F'),
('0005435723033', 5499, 80, '20F'),
('0005435765926', 5499, 102, '24B'),
('0005433284952', 1809, 70, '19D'),
('0005433845724', 13831, 58, '13A'),
('0005435282369', 13831, 103, '21B'),
('0005435785154', 4267, 42, '14E'),
('0005432567278', 4709, 1, '1B'),
('0005434081789', 4709, 141, '33E'),
('0005434081785', 4709, 160, '37H'),
('0005432566743', 30549, 5, '2F'),
('0005432459179', 30549, 128, '37E'),
('0005435722019', 21214, 1, '1B'),
('0005433342690', 11077, 8, '3C'),
('0005433342669', 11077, 26, '6C'),
('0005433342644', 11077, 72, '14C'),
('0005435097058', 17140, 64, '14A'),
('0005433481073', 20446, 47, '18F'),
('0005435715381', 7126, 38, '19E'),
('0005435529123', 22248, 28, '13A'),
('0005433251310', 25626, 12, '4C'),
('0005432620963', 2524, 10, '6D'),
('0005434610212', 1939, 14, '19B'),
('0005435803248', 6628, 14, '7D'),
('0005432382994', 30463, 11, '4E'),
('0005433109991', 26825, 12, '4D'),
('0005433650559', 7152, 63, '19C'),
('0005433868249', 4814, 8, '3B'),
('0005433868217', 32694, 40, '22A'),
('0005432799298', 14825, 14, '6C'),
('0005434407440', 7042, 17, '4F'),
('0005434406820', 26903, 9, '3F'),
('0005434407078', 26903, 24, '7A'),
('0005435311009', 26903, 26, '7C'),
('0005434406756', 26903, 48, '11E'),
('0005434406932', 26903, 85, '19E'),
('0005432603733', 21382, 19, '7B'),
('0005433251310', 14996, 41, '12F'),
('0005433251021', 25839, 13, '4C'),
('0005434906966', 25839, 84, '19A'),
('0005432142236', 6015, 46, '17B'),
('0005433284952', 23049, 11, '6D'),
('0005434137053', 11937, 75, '18E'),
('0005435132837', 7859, 12, '18A'),
('0005435132841', 7859, 13, '18D'),
('0005435652893', 1681, 59, '16A'),
('0005434466398', 23233, 2, '2C'),
('0005433985786', 4144, 50, '19A'),
('0005435502241', 1555, 11, '3F'),
('0005435502235', 1555, 50, '13E'),
('0005434565866', 1555, 54, '15A'),
('0005432675073', 1209, 50, '18E'),
('0005433373424', 2464, 47, '17F'),
('0005434964140', 1308, 7, '5C'),
('0005434964137', 1308, 30, '24F'),
('0005435785154', 27455, 5, '2A'),
('0005435310921', 27016, 19, '5F'),
('0005435310883', 27016, 75, '18C'),
('0005434319338', 5698, 33, '19F'),
('0005433449875', 7546, 24, '6F'),
('0005433449647', 30340, 58, '19C'),
('0005433192848', 1408, 52, '16F'),
('0005434586288', 18520, 8, '3F'),
('0005434586241', 18520, 20, '7A'),
('0005434344046', 11467, 43, '22A'),
('0005433415600', 18014, 14, '9C'),
('0005435824349', 18014, 17, '10C'),
('0005432848251', 4360, 11, '6A'),
('0005434925715', 6297, 49, '11E'),
('0005433496840', 6297, 63, '14E'),
('0005432783149', 12214, 27, '7A'),
('0005434876983', 10119, 70, '14F'),
('0005434877868', 14634, 48, '11F'),
('0005433680027', 29136, 3, '1D'),
('0005432192308', 11601, 74, '18A'),
('0005432948269', 11601, 101, '23C'),
('0005432984684', 2329, 50, '13G'),
('0005435982133', 2329, 117, '23F'),
('0005435982112', 2329, 165, '31G'),
('0005432984935', 26198, 48, '13E'),
('0005435981725', 26198, 64, '15G'),
('0005434374029', 20156, 3, '2D'),
('0005432423859', 12847, 20, '17A'),
('0005432423713', 12847, 40, '26D'),
('0005434022823', 12680, 148, '34H'),
('0005433035679', 2166, 127, '29H'),
('0005433035484', 2166, 129, '30A'),
('0005433922115', 24122, 169, '35A'),
('0005433922567', 24122, 195, '39E'),
('0005433766585', 259, 161, '29B'),
('0005434725036', 259, 178, '30H'),
('0005433233917', 9820, 14, '3D'),
('0005434724082', 9820, 108, '22D'),
('0005433233974', 9820, 178, '32E'),
('0005434032007', 9820, 270, '43E'),
('0005434723935', 9820, 271, '43H'),
('0005435212624', 7771, 157, '30D'),
('0005434067271', 7771, 159, '30G'),
('0005434067255', 7771, 257, '44C'),
('0005434344073', 5312, 147, '28B'),
('0005434244874', 10875, 71, '17K'),
('0005434244851', 10875, 181, '32H'),
('0005432165006', 10875, 208, '35K'),
('0005435097058', 10875, 274, '45E'),
('0005433633675', 3367, 72, '16A'),
('0005432459179', 3367, 90, '19B'),
('0005433633670', 3367, 161, '31A'),
('0005435884600', 3366, 54, '31F'),
('0005434143700', 8258, 60, '28E'),
('0005432073377', 7395, 18, '5C'),
('0005432909264', 23851, 13, '5A'),
('0005434448285', 17711, 10, '4D'),
('0005432661922', 6495, 18, '11F'),
('0005435372438', 5301, 11, '2K'),
('0005432121272', 5301, 85, '21K'),
('0005435372323', 5301, 102, '25B'),
('0005434823047', 5301, 120, '27A'),
('0005435372603', 5301, 157, '32D'),
('0005435373020', 9925, 67, '18H'),
('0005434822581', 9925, 148, '32B'),
('0005435100086', 31801, 2, '2D'),
('0005434639076', 23252, 42, '22C'),
('0005435326529', 6053, 16, '7D'),
('0005435681944', 6719, 28, '7C'),
('0005435221502', 6719, 37, '9A'),
('0005435681609', 24610, 2, '1C'),
('0005435068405', 13183, 15, '5A'),
('0005435068350', 13183, 28, '8F'),
('0005435068844', 15482, 32, '10E'),
('0005433407489', 23174, 33, '20D'),
('0005434214325', 10728, 40, '9F'),
('0005434213802', 28682, 33, '8F'),
('0005434756222', 28682, 62, '15E'),
('0005434213964', 28682, 63, '16A'),
('0005434229069', 5452, 40, '8D'),
('0005435039006', 12968, 51, '14A'),
('0005432304383', 12968, 98, '23E'),
('0005433434292', 26531, 77, '17C'),
('0005435981725', 26729, 16, '5E'),
('0005432857941', 3133, 11, '4C'),
('0005435652855', 21741, 24, '7A'),
('0005433763147', 9386, 18, '11A'),
('0005433784447', 26274, 68, '23G'),
('0005433784449', 26274, 104, '33H'),
('0005434480229', 925, 6, '2B'),
('0005434480216', 925, 34, '20C'),
('0005435517831', 20943, 64, '16A'),
('0005432706537', 30018, 42, '9F'),
('0005434979647', 23671, 31, '20C'),
('0005435068852', 3548, 41, '13D'),
('0005435068350', 15275, 17, '5F'),
('0005435068405', 15275, 66, '18D'),
('0005432919577', 125, 85, '24F'),
('0005432817038', 8114, 16, '11C'),
('0005435126229', 3506, 62, '18J'),
('0005434877868', 3506, 160, '32J'),
('0005435902389', 3506, 163, '32K'),
('0005434876983', 14591, 58, '16K'),
('0005434247138', 16020, 4, '4B'),
('0005434244874', 4990, 3, '2A'),
('0005434244851', 4990, 11, '8E'),
('0005433614386', 4989, 73, '15B'),
('0005433614427', 4989, 91, '18D'),
('0005434265042', 4987, 19, '8D'),
('0005434265039', 4987, 23, '9A'),
('0005433784447', 8400, 26, '13B'),
('0005433784449', 8400, 35, '15B'),
('0005434229069', 8402, 35, '9D'),
('0005433202302', 12600, 45, '22B'),
('0005432382994', 31240, 1, '1A'),
('0005432328454', 31240, 90, '19D'),
('0005432423859', 30816, 23, '9E'),
('0005432423713', 30816, 47, '19F'),
('0005432817038', 28976, 46, '13F'),
('0005432948307', 25279, 70, '14E'),
('0005433715248', 29244, 32, '11B'),
('0005433715472', 29244, 49, '16A'),
('0005434095131', 11650, 11, '6F'),
('0005434143700', 11650, 40, '20A'),
('0005433342644', 17050, 2, '1B'),
('0005433342690', 17050, 38, '15G'),
('0005433342669', 17050, 79, '24E'),
('0005434081785', 30668, 79, '15D'),
('0005434081789', 30668, 126, '23E'),
('0005435765941', 5527, 3, '1F'),
('0005435765970', 5527, 84, '25F'),
('0005434265042', 13488, 20, '4F'),
('0005434265039', 13488, 96, '22G'),
('0005435462292', 13488, 127, '29H'),
('0005435722019', 13488, 139, '32A'),
('0005433008083', 1851, 22, '6F'),
('0005433810525', 1851, 66, '19A'),
('0005433846461', 5552, 59, '13D'),
('0005435282418', 13847, 75, '17F'),
('0005435282396', 13847, 83, '19C'),
('0005433846002', 13847, 88, '20A'),
('0005435332185', 7810, 13, '6B'),
('0005432919512', 9097, 40, '16E'),
('0005435126229', 14750, 71, '19F'),
('0005434084913', 2743, 5, '4B'),
('0005432632690', 25195, 9, '4D'),
('0005432632687', 25195, 24, '23A'),
('0005435529145', 22247, 22, '11A'),
('0005434137811', 7311, 38, '9D'),
('0005435078111', 24327, 6, '3D'),
('0005435078116', 24327, 8, '4D'),
('0005433449875', 30497, 27, '9D'),
('0005432382637', 31317, 24, '7D'),
('0005433449647', 31317, 39, '11F'),
('0005433788147', 26469, 12, '20A'),
('0005434520244', 6102, 5, '2B'),
('0005433650460', 27635, 24, '7C'),
('0005433868249', 32684, 23, '7C'),
('0005435310883', 7040, 48, '10C'),
('0005435310921', 7040, 80, '16B'),
('0005435293082', 7040, 86, '17D'),
('0005434406711', 26912, 6, '2D'),
('0005432604177', 6479, 16, '5B'),
('0005435839345', 6006, 2, '2F'),
('0005435472658', 6006, 53, '20E'),
('0005435839028', 18034, 21, '12D'),
('0005432526181', 30592, 109, '22B'),
('0005434066732', 30592, 305, '49E'),
('0005434979699', 2069, 3, '1C'),
('0005433111499', 19776, 2, '3B'),
('0005434137811', 28759, 73, '18C'),
('0005434950515', 3680, 39, '22A'),
('0005433367499', 1647, 10, '4D'),
('0005435652939', 1647, 60, '17F'),
('0005433985804', 4148, 47, '19E'),
('0005433985368', 25648, 57, '18D'),
('0005433985437', 25648, 60, '19E'),
('0005433461570', 20240, 1, '1A'),
('0005432328578', 3072, 58, '18C'),
('0005432287172', 3072, 61, '18F'),
('0005434319357', 5669, 36, '17A'),
('0005432720824', 7695, 53, '13C'),
('0005432720839', 7695, 65, '16D'),
('0005434344073', 11463, 39, '21A'),
('0005435824560', 1284, 12, '6F'),
('0005432783629', 5643, 92, '19F'),
('0005432783149', 15385, 76, '17A'),
('0005434925293', 20389, 57, '15D'),
('0005434877971', 14641, 53, '11D'),
('0005434251870', 9253, 25, '23B'),
('0005433680432', 2807, 58, '13F'),
('0005433614427', 9295, 4, '2C'),
('0005433633675', 9295, 26, '7D'),
('0005433577761', 9295, 33, '9B'),
('0005433614386', 9295, 46, '11D'),
('0005433633670', 9295, 94, '20E'),
('0005435947210', 26573, 18, '31G'),
('0005433568878', 321, 1, '1A'),
('0005432948307', 11580, 129, '28E'),
('0005433754052', 2349, 19, '4C'),
('0005433754048', 2349, 114, '24A'),
('0005434374297', 20160, 74, '18B'),
('0005434373981', 20160, 81, '19F'),
('0005434374086', 20160, 87, '21D'),
('0005432423889', 12874, 7, '7A'),
('0005433057475', 476, 24, '11D'),
('0005434023507', 476, 27, '11H'),
('0005434032007', 476, 62, '19H'),
('0005434022688', 12692, 68, '25D'),
('0005433923026', 2130, 162, '38H'),
('0005433036119', 24086, 5, '2C'),
('0005433233547', 282, 246, '37J'),
('0005435212632', 7769, 106, '22J'),
('0005435212748', 7769, 122, '25B'),
('0005435613357', 5356, 24, '4H'),
('0005435613277', 5356, 92, '19F'),
('0005435424614', 10929, 82, '19A'),
('0005435612165', 10929, 102, '21F'),
('0005435424598', 10929, 183, '31H'),
('0005435612244', 10929, 299, '47C'),
('0005433805257', 3358, 44, '10E'),
('0005433633709', 3358, 76, '15E'),
('0005432181643', 3358, 79, '16B'),
('0005435884724', 3357, 21, '13F'),
('0005432459757', 8335, 25, '8A'),
('0005432459747', 8335, 39, '10E'),
('0005433805008', 8255, 8, '4F'),
('0005432382637', 30094, 13, '5A'),
('0005435529209', 1741, 8, '3F'),
('0005435529202', 1741, 42, '15A'),
('0005435252492', 7372, 91, '20A'),
('0005432909217', 2098, 4, '2A'),
('0005434149631', 6417, 98, '19F'),
('0005432363378', 21028, 55, '12A'),
('0005435177002', 21028, 106, '20E'),
('0005432604177', 21457, 2, '1B'),
('0005432603836', 31684, 25, '19A'),
('0005433875372', 12080, 41, '12D'),
('0005435372370', 5270, 5, '2D'),
('0005434823242', 5270, 104, '24D'),
('0005434823243', 5270, 154, '32E'),
('0005434821811', 9889, 117, '26G'),
('0005434822324', 9889, 122, '27D'),
('0005434213956', 9559, 89, '20A'),
('0005434214325', 28595, 56, '12F'),
('0005433202302', 23304, 37, '20C'),
('0005434600739', 6065, 3, '2C'),
('0005434550496', 27751, 72, '20F'),
('0005435681980', 6758, 6, '2C'),
('0005435682003', 6758, 71, '15E'),
('0005435437881', 24568, 79, '18E'),
('0005435126229', 11536, 42, '19A'),
('0005433397909', 13531, 2, '1D'),
('0005433397903', 13531, 38, '13C'),
('0005433397880', 13531, 50, '17A'),
('0005435068852', 15495, 44, '15D'),
('0005435039565', 5428, 2, '1A'),
('0005435006960', 5428, 102, '19C'),
('0005434229301', 13005, 112, '22E'),
('0005435902389', 14869, 58, '18A'),
('0005435982112', 26544, 18, '5A'),
('0005435982133', 26544, 51, '11F'),
('0005435652893', 21730, 43, '11C'),
('0005433805257', 9388, 38, '15B'),
('0005433784466', 26249, 40, '14D'),
('0005433805008', 26249, 143, '37G'),
('0005433985368', 24288, 21, '12B'),
('0005433960192', 24288, 73, '28D'),
('0005433985437', 24288, 96, '33G'),
('0005433960115', 24288, 108, '38D'),
('0005433985786', 25944, 75, '33A'),
('0005433165746', 966, 7, '2C'),
('0005435142350', 21939, 32, '19C'),
('0005435502241', 20957, 23, '6C'),
('0005435502235', 20957, 33, '8D'),
('0005433927405', 24313, 5, '6A'),
('0005432706677', 3058, 24, '8F'),
('0005433101317', 141, 33, '11C'),
('0005433101392', 141, 107, '30A'),
('0005432817384', 142, 72, '25F'),
('0005434877971', 3496, 95, '23D'),
('0005434426526', 3496, 156, '32F'),
('0005435902527', 3496, 229, '42B'),
('0005435957658', 623, 14, '7D'),
('0005435957474', 15195, 16, '18D'),
('0005433614485', 4962, 24, '7A'),
('0005433614507', 4962, 74, '15D'),
('0005434229301', 4964, 65, '18B'),
('0005434244582', 8415, 2, '2C'),
('0005433784466', 8415, 69, '24A'),
('0005435006960', 8417, 35, '10A'),
('0005434149631', 8417, 95, '21E'),
('0005434173466', 8417, 149, '31E'),
('0005432423889', 30756, 44, '16E'),
('0005432817384', 9580, 8, '3C'),
('0005434448285', 28990, 29, '8F'),
('0005432430824', 30827, 26, '12D'),
('0005433812888', 30827, 28, '13B'),
('0005433715788', 7430, 14, '5B'),
('0005433715814', 7430, 32, '9B'),
('0005434182142', 11661, 8, '5E'),
('0005433397903', 19241, 8, '3C'),
('0005433397880', 19241, 35, '10E'),
('0005433397909', 19241, 57, '16D'),
('0005434066732', 12778, 23, '6A'),
('0005434081488', 12778, 59, '13D'),
('0005434067255', 30649, 16, '5C'),
('0005434067271', 30649, 54, '12D'),
('0005432140418', 5492, 52, '15H'),
('0005433008002', 1793, 73, '18F'),
('0005433845692', 13875, 38, '9E'),
('0005435785248', 4298, 9, '4C'),
('0005435785240', 4298, 32, '11A'),
('0005432213596', 30543, 9, '3A'),
('0005432459340', 30543, 106, '30D'),
('0005434081488', 30543, 135, '36E'),
('0005432919577', 9063, 31, '12E'),
('0005433507035', 20454, 23, '13F'),
('0005435517706', 11367, 36, '19A'),
('0005433251380', 25601, 40, '10A'),
('0005434137906', 7331, 14, '4E'),
('0005434137053', 28563, 77, '19A'),
('0005434663259', 12482, 30, '19C'),
('0005432603836', 21393, 26, '7C'),
('0005433251380', 14994, 35, '9C'),
('0005433008513', 14207, 45, '19A'),
('0005433008083', 22846, 5, '2F'),
('0005433810525', 22846, 6, '3A'),
('0005434925293', 14932, 25, '17F'),
('0005434925715', 20505, 25, '15A'),
('0005435839375', 5979, 58, '21C'),
('0005433463879', 17266, 33, '38B'),
('0005432526655', 30628, 18, '4H'),
('0005435213433', 30628, 93, '22C'),
('0005435213387', 30628, 103, '23C'),
('0005435213419', 30628, 175, '33E'),
('0005432527034', 30628, 198, '36C'),
('0005435652541', 24859, 41, '11F'),
('0005434137906', 28744, 4, '2A'),
('0005433519403', 22075, 31, '19A'),
('0005435938853', 4421, 12, '13D'),
('0005435652957', 1656, 26, '7D'),
('0005435652541', 21686, 78, '19F'),
('0005435788766', 4164, 28, '14C'),
('0005433985458', 25642, 30, '13A'),
('0005432328220', 31121, 3, '2A'),
('0005435502281', 1553, 25, '7A'),
('0005434267943', 15238, 4, '5D'),
('0005434435153', 1131, 6, '3D'),
('0005435928134', 24428, 3, '6A'),
('0005435785248', 27402, 22, '7A'),
('0005435785240', 27402, 40, '21D'),
('0005434407621', 26970, 9, '3C'),
('0005434407654', 26970, 17, '5C'),
('0005434407614', 26970, 31, '8F'),
('0005432109698', 5701, 21, '10D'),
('0005433123663', 5701, 24, '11C'),
('0005435221502', 24980, 1, '2B'),
('0005433123663', 30322, 48, '20A'),
('0005433415519', 1262, 9, '5A'),
('0005433415626', 17982, 21, '10A'),
('0005435824382', 17982, 44, '18B'),
('0005434462786', 4336, 31, '22B'),
('0005435242806', 12194, 6, '2C'),
('0005432783629', 15420, 52, '14C'),
('0005434878051', 14618, 81, '17B'),
('0005432222771', 2770, 67, '16E'),
('0005432966879', 29160, 54, '13E'),
('0005433680242', 29160, 58, '14D'),
('0005433633709', 9310, 20, '6A'),
('0005433614485', 9310, 27, '7D'),
('0005433614507', 9310, 70, '15F'),
('0005433633519', 25212, 139, '28E'),
('0005435856197', 26605, 24, '24A'),
('0005433568991', 324, 18, '5F'),
('0005433817463', 10043, 3, '3A'),
('0005433754110', 2355, 25, '5G'),
('0005435981870', 26172, 77, '17G'),
('0005433150974', 1540, 100, '23F'),
('0005434022810', 12642, 38, '15D'),
('0005434022909', 12642, 103, '33A'),
('0005433875372', 2169, 158, '32F'),
('0005434551109', 305, 314, '45A'),
('0005434724018', 9872, 94, '20J'),
('0005435142350', 9872, 195, '33E'),
('0005433113532', 9872, 212, '35F'),
('0005434550496', 9872, 302, '46B'),
('0005432133176', 5314, 25, '11D'),
('0005432363378', 5314, 42, '13H'),
('0005434244582', 5314, 103, '22G'),
('0005435424275', 5314, 159, '30D'),
('0005432133174', 5314, 211, '37A'),
('0005432133175', 5314, 229, '39H'),
('0005435612158', 10916, 291, '44J'),
('0005435424639', 10916, 331, '49H'),
('0005433507146', 3349, 67, '15A'),
('0005432459340', 3349, 72, '16A'),
('0005432181668', 3349, 117, '23F'),
('0005433507035', 8201, 90, '21D'),
('0005433633519', 8225, 28, '18A'),
('0005432383120', 4580, 36, '10E'),
('0005435517706', 22003, 37, '14A'),
('0005432838961', 7401, 10, '3F'),
('0005432838960', 7401, 58, '15D'),
('0005434664955', 28940, 19, '5E'),
('0005435176792', 6399, 53, '12D'),
('0005432360253', 6399, 75, '16C'),
('0005432359826', 21000, 5, '2C'),
('0005435177034', 21000, 27, '7A'),
('0005432603761', 31711, 35, '20D'),
('0005432890761', 412, 44, '10E'),
('0005434823377', 5283, 7, '2C'),
('0005434558247', 5283, 137, '29F'),
('0005434823369', 5283, 227, '42C'),
('0005434822123', 9932, 27, '11G'),
('0005432400073', 9932, 178, '35F'),
('0005434600507', 18589, 25, '14D'),
('0005434550666', 27707, 22, '7E'),
('0005434550753', 27707, 53, '18E'),
('0005435732231', 13535, 52, '18D'),
('0005434755879', 10703, 85, '19D'),
('0005434213956', 28708, 81, '18A'),
('0005435039609', 5427, 3, '1D'),
('0005434426526', 14868, 18, '6C'),
('0005435902527', 14868, 34, '10D'),
('0005435981870', 26722, 78, '20E'),
('0005433367499', 21752, 4, '2D'),
('0005435652939', 21752, 7, '4A'),
('0005433985458', 24282, 74, '27F'),
('0005433985804', 25922, 26, '12G'),
('0005433165771', 943, 21, '6A'),
('0005434480280', 943, 29, '18A'),
('0005433123663', 2996, 18, '6C'),
('0005434979699', 23662, 25, '7D'),
('0005434979567', 27545, 23, '21C'),
('0005433113532', 19600, 5, '21B'),
('0005435925125', 3581, 36, '10E'),
('0005433101418', 159, 54, '20B'),
('0005433101351', 159, 65, '23D'),
('0005432261805', 160, 5, '2F'),
('0005432261821', 160, 26, '9D'),
('0005435902426', 3480, 117, '27B'),
('0005434878051', 3480, 251, '50D'),
('0005434325502', 15627, 3, '2C'),
('0005434325513', 15627, 8, '5A'),
('0005435957668', 644, 7, '5B'),
('0005433960192', 25708, 26, '11C'),
('0005433960115', 25708, 35, '14E'),
('0005433614552', 5053, 87, '17D'),
('0005433815328', 5060, 18, '6C'),
('0005434244676', 8430, 31, '15F'),
('0005432328220', 21060, 57, '12F'),
('0005432382611', 21060, 77, '16F'),
('0005432328578', 31224, 5, '2A'),
('0005432287172', 31224, 45, '11A'),
('0005433568878', 11865, 21, '6A'),
('0005435732231', 19245, 16, '5C'),
('0005433341964', 1089, 63, '19F'),
('0005435092048', 1089, 120, '34H'),
('0005434081747', 12813, 49, '11C'),
('0005434081746', 12813, 95, '19C'),
('0005434831142', 13464, 65, '18E'),
('0005433008513', 22560, 15, '5A'),
('0005434173466', 5595, 36, '9B'),
('0005433815328', 13855, 29, '8F'),
('0005432459757', 4742, 7, '2F'),
('0005432567488', 4742, 23, '9A'),
('0005432459747', 4742, 133, '35A'),
('0005434081746', 30563, 16, '3H'),
('0005432566817', 30563, 51, '16B'),
('0005434081747', 30563, 87, '22D'),
('0005435508240', 11121, 85, '16F'),
('0005433341964', 17137, 31, '7A'),
('0005433507146', 9100, 24, '9E'),
('0005433507021', 20458, 22, '9F'),
('0005432400073', 18356, 9, '6B'),
('0005434411768', 10974, 43, '12C'),
('0005435715217', 27064, 20, '6E'),
('0005433788147', 20668, 6, '7A'),
('0005435529202', 22236, 13, '6E'),
('0005435529209', 22236, 42, '18D'),
('0005433251159', 2283, 21, '5F'),
('0005435078219', 24339, 22, '22B'),
('0005432383120', 30509, 34, '13F'),
('0005435856197', 25477, 8, '23B'),
('0005433867962', 32621, 32, '21D'),
('0005433867962', 14491, 3, '1C'),
('0005434407614', 7034, 45, '10B'),
('0005434407621', 7034, 61, '13C'),
('0005434407654', 7034, 72, '15D'),
('0005434299316', 26934, 33, '7D'),
('0005432603761', 21376, 6, '2B'),
('0005433008002', 22840, 35, '16A'),
('0005435472777', 18038, 39, '12D'),
('0005433285257', 32097, 14, '9C'),
('0005432802470', 1474, 18, '12E'),
('0005433475661', 23862, 4, '2C'),
('0005432527187', 30631, 193, '34H'),
('0005434066810', 30631, 269, '45D'),
('0005434979567', 23567, 13, '22B'),
('0005434137425', 11916, 71, '18A'),
('0005435383080', 7882, 10, '6A'),
('0005432865950', 2248, 62, '20F'),
('0005433367545', 1641, 48, '12A'),
('0005433985454', 25676, 24, '9C'),
('0005432328304', 31123, 17, '6E'),
('0005432328160', 31123, 44, '16C'),
('0005434309595', 19555, 60, '22D'),
('0005434565816', 20866, 11, '4A'),
('0005435784942', 13753, 23, '7A'),
('0005433192905', 1409, 31, '8F'),
('0005435242806', 15387, 90, '19D'),
('0005434443544', 20323, 22, '7A'),
('0005434877639', 10087, 35, '8F'),
('0005434877325', 10087, 49, '11C'),
('0005434163556', 9318, 21, '6F'),
('0005433614552', 9318, 38, '11B'),
('0005433613987', 25250, 76, '18A'),
('0005433074488', 328, 51, '13A'),
('0005433434452', 2338, 11, '2F'),
('0005433753611', 26204, 50, '13G'),
('0005434374283', 20149, 21, '7B'),
('0005434023108', 12657, 20, '4H'),
('0005433922356', 24103, 42, '13G'),
('0005433180893', 273, 77, '18C'),
('0005433111479', 273, 194, '32E'),
('0005434724557', 9821, 36, '12E'),
('0005434550666', 9821, 229, '36D'),
('0005434550753', 9821, 249, '39C'),
('0005435212796', 7773, 137, '27E'),
('0005434244676', 5317, 209, '35E'),
('0005435612532', 10931, 135, '27A'),
('0005433507021', 8218, 119, '27A'),
('0005433468236', 23844, 34, '19B'),
('0005432360030', 21022, 26, '6D'),
('0005434462786', 29084, 17, '7A'),
('0005434664955', 5250, 118, '26J'),
('0005434831142', 5250, 149, '30J'),
('0005434822846', 9917, 156, '33E'),
('0005434822487', 9917, 217, '43B'),
('0005434214095', 9519, 80, '18F'),
('0005434755879', 28626, 61, '14D'),
('0005434600539', 18587, 22, '11F'),
('0005434551109', 10588, 64, '14C'),
('0005434558247', 10588, 90, '19D'),
('0005434550542', 27713, 4, '2D'),
('0005435068711', 13132, 42, '12A'),
('0005435925125', 15516, 49, '15F'),
('0005434229042', 5470, 34, '7D'),
('0005435038980', 12977, 26, '6C'),
('0005435006853', 12977, 31, '7B'),
('0005435006708', 12977, 65, '13C'),
('0005435902426', 14883, 24, '7F'),
('0005434411768', 14883, 37, '13D'),
('0005434426230', 20212, 28, '9D'),
('0005435652957', 21759, 50, '12D'),
('0005433784595', 26226, 95, '30B'),
('0005433784507', 26226, 103, '31G'),
('0005433985454', 24251, 105, '36F'),
('0005435142431', 21959, 8, '3A'),
('0005435502281', 20906, 5, '2C'),
('0005434979547', 27517, 35, '20B'),
('0005435068711', 15274, 9, '3D'),
('0005432919608', 175, 102, '30A'),
('0005434877639', 14559, 11, '3H'),
('0005432799298', 14559, 41, '14G'),
('0005434426230', 14559, 110, '25B'),
('0005434877325', 14559, 165, '32G'),
('0005435006853', 5149, 68, '18D'),
('0005435006708', 5149, 121, '29D'),
('0005433784507', 8445, 53, '24C'),
('0005433784595', 8445, 59, '27C'),
('0005433613987', 8446, 2, '1A'),
('0005434229042', 8447, 151, '30E'),
('0005432328304', 21067, 31, '8F'),
('0005432328160', 21067, 74, '18C'),
('0005432383120', 31237, 29, '8C'),
('0005434186173', 9615, 9, '3F'),
('0005433568991', 11874, 74, '17F'),
('0005433568504', 25274, 18, '5C'),
('0005433568273', 25274, 19, '6B'),
('0005434443544', 17352, 8, '7B'),
('0005435377561', 7274, 8, '6A'),
('0005434351566', 29634, 11, '5D'),
('0005433342089', 1068, 27, '12E'),
('0005435508240', 17055, 36, '14B'),
('0005434066810', 12814, 92, '18A'),
('0005433285257', 22552, 31, '9C'),
('0005434620404', 32974, 7, '3B'),
('0005433342089', 17087, 43, '9D'),
('0005433507042', 20465, 9, '5A'),
('0005435078172', 24376, 34, '22B'),
('0005435803244', 23604, 4, '2D'),
('0005432382611', 31291, 62, '20F'),
('0005433650468', 27624, 1, '1A'),
('0005433868050', 32570, 3, '1D'),
('0005433868050', 14509, 31, '20B'),
('0005432799298', 12139, 19, '20A'),
('0005433251159', 25852, 9, '3A'),
('0005433111499', 19950, 46, '20C'),
('0005434067075', 30596, 19, '4H'),
('0005432527179', 30596, 38, '13D'),
('0005434066691', 30596, 118, '25D'),
('0005435652425', 24856, 65, '15F'),
('0005434979547', 23556, 12, '4C'),
('0005434137594', 11949, 8, '3A'),
('0005432661922', 21843, 9, '6C'),
('0005435652425', 21697, 83, '19F'),
('0005435487616', 6194, 50, '21A'),
('0005435551533', 11072, 18, '25E'),
('0005434964018', 18243, 30, '20A'),
('0005432720730', 30307, 33, '15A'),
('0005434343820', 29797, 13, '4B'),
('0005434460469', 17531, 11, '18D'),
('0005435913895', 14617, 40, '9C'),
('0005435660061', 24628, 16, '21A'),
('0005433633675', 25256, 38, '9E'),
('0005433633440', 25256, 158, '31D'),
('0005433074434', 332, 145, '30E'),
('0005433568273', 11612, 5, '2C'),
('0005433568504', 11612, 48, '13A'),
('0005433753657', 26209, 33, '11F'),
('0005433922242', 24093, 72, '20G'),
('0005433113519', 250, 63, '15F'),
('0005434550542', 9838, 47, '14H'),
('0005435142431', 9838, 265, '43E'),
('0005435630918', 7741, 98, '21H'),
('0005435302176', 5308, 227, '39A'),
('0005433507042', 8236, 32, '9C'),
('0005433804928', 8235, 34, '15E'),
('0005433633440', 8235, 42, '18E'),
('0005433633675', 8235, 44, '18F'),
('0005432382611', 30207, 51, '20C'),
('0005434186173', 29131, 32, '20D'),
('0005432604036', 31666, 2, '1B'),
('0005432890867', 405, 58, '14D'),
('0005435372848', 5268, 155, '30J'),
('0005435372531', 5268, 187, '36D'),
('0005434822420', 9927, 140, '29J'),
('0005434213835', 9550, 52, '13E'),
('0005433180893', 10593, 58, '13D'),
('0005434554048', 27725, 5, '3A'),
('0005434550841', 27725, 7, '3F'),
('0005435437654', 6712, 24, '6D'),
('0005435630918', 24600, 23, '6D'),
('0005434214095', 28688, 16, '4F'),
('0005435039277', 12958, 86, '16D'),
('0005433434452', 26511, 83, '19C'),
('0005433654668', 27620, 7, '4D'),
('0005433367545', 21738, 3, '1D'),
('0005433804928', 26246, 40, '17F'),
('0005433763082', 26246, 102, '35F'),
('0005433683303', 29275, 10, '18C'),
('0005432706520', 29968, 70, '15D'),
('0005434979489', 27569, 3, '1D'),
('0005433111479', 10268, 9, '18D'),
('0005432901465', 193, 1, '1C'),
('0005433101519', 193, 71, '22F'),
('0005435913895', 3466, 148, '33B'),
('0005434325581', 15615, 12, '7C'),
('0005435797347', 29294, 23, '19A'),
('0005434157427', 9605, 21, '6A'),
('0005433568347', 25318, 96, '20F'),
('0005434654342', 12529, 28, '14E'),
('0005434654483', 12529, 45, '19C'),
('0005433719115', 29220, 81, '23D'),
('0005433342526', 1072, 49, '20H'),
('0005434067075', 12824, 25, '7A'),
('0005433989720', 12824, 27, '7B'),
('0005434066691', 12824, 51, '12D'),
('0005435765654', 13483, 66, '18B'),
('0005435765690', 13483, 72, '19B'),
('0005434993911', 27299, 14, '6D'),
('0005435784942', 27299, 50, '17F'),
('0005432459295', 30527, 74, '21H'),
('0005433342526', 17110, 65, '12F'),
('0005432919608', 9075, 43, '19C'),
('0005433251170', 2291, 88, '20A'),
('0005434906644', 25597, 16, '5A'),
('0005434137425', 28545, 85, '20A'),
('0005433868249', 32618, 39, '21A'),
('0005433868249', 14518, 7, '2C'),
('0005434299286', 26883, 80, '19C'),
('0005432604036', 21345, 9, '3A'),
('0005434906644', 15019, 57, '14D'),
('0005435999124', 15836, 35, '23A'),
('0005432527336', 30582, 272, '42C'),
('0005435652633', 24828, 19, '5F'),
('0005434979489', 23581, 23, '7A'),
('0005434952498', 28216, 5, '6A'),
('0005433348932', 768, 4, '4A'),
('0005435652633', 21684, 14, '5C'),
('0005432661922', 26300, 59, '15D'),
('0005435999124', 19530, 20, '8F'),
('0005435931566', 3906, 9, '21D'),
('0005432675073', 17477, 41, '15F'),
('0005435706208', 27024, 44, '17C'),
('0005434586425', 18506, 10, '3D'),
('0005435302176', 11427, 48, '23A'),
('0005434443516', 20416, 10, '3F'),
('0005432783629', 12165, 73, '18A'),
('0005434152774', 9303, 107, '23C'),
('0005435947210', 4252, 24, '21G'),
('0005433074487', 335, 68, '16E'),
('0005433568347', 11563, 111, '25A'),
('0005433753584', 26162, 198, '37D'),
('0005433151079', 1490, 74, '20E'),
('0005433922786', 24130, 67, '17A'),
('0005433233708', 275, 49, '14C'),
('0005433289801', 275, 152, '28F'),
('0005434550841', 9853, 155, '29F'),
('0005433719115', 5341, 60, '16C'),
('0005435612433', 10903, 58, '16D'),
('0005434343820', 10903, 298, '48A'),
('0005432459295', 3319, 85, '17C'),
('0005433805180', 8305, 72, '31F'),
('0005432727858', 30186, 77, '20D'),
('0005432838960', 28934, 6, '2C'),
('0005432335859', 21019, 30, '8C'),
('0005432890902', 403, 31, '8D'),
('0005432890856', 403, 58, '14C'),
('0005433524922', 32482, 21, '19A'),
('0005435326617', 6078, 6, '2F'),
('0005435437881', 6757, 11, '3D'),
('0005435681944', 24590, 45, '13E'),
('0005435126229', 31859, 49, '17D'),
('0005435068575', 13168, 49, '15C'),
('0005434213835', 28658, 49, '12E'),
('0005435006822', 13002, 26, '6B'),
('0005435042832', 13002, 37, '8A'),
('0005434170932', 9382, 118, '39D'),
('0005433805180', 26227, 15, '9H'),
('0005434480177', 16586, 4, '1D'),
('0005435142460', 21932, 15, '6D'),
('0005433113519', 10266, 7, '7B'),
('0005435068575', 15323, 71, '19E'),
('0005435006822', 5203, 11, '3F'),
('0005432335859', 5203, 75, '20E'),
('0005434244874', 8485, 24, '15A'),
('0005434264964', 8487, 129, '27E'),
('0005432382809', 21079, 53, '14D'),
('0005432901465', 9583, 17, '5E'),
('0005433715688', 29204, 9, '4B'),
('0005433715618', 29204, 13, '4F'),
('0005434443516', 17350, 7, '19D'),
('0005433342579', 1061, 40, '15A'),
('0005433342379', 1061, 117, '35B'),
('0005435462130', 5520, 97, '24G'),
('0005435765704', 13458, 129, '30E'),
('0005433846077', 13879, 89, '19D'),
('0005433342579', 17131, 55, '11B'),
('0005433342379', 17131, 117, '22B'),
('0005433507065', 20474, 48, '19C'),
('0005435548440', 11167, 6, '4C'),
('0005435548452', 11167, 7, '5A'),
('0005434906910', 25623, 13, '4A'),
('0005435697122', 24729, 16, '5D'),
('0005434137594', 28540, 22, '6E'),
('0005433109991', 2413, 29, '19D'),
('0005434520183', 19075, 1, '1A'),
('0005434460469', 12490, 7, '2C'),
('0005435293147', 7049, 110, '21C'),
('0005434906910', 14988, 25, '7C'),
('0005433251170', 25860, 38, '9E'),
('0005435487616', 19681, 31, '21A'),
('0005435652552', 24850, 58, '14C'),
('0005434137606', 11959, 72, '18C'),
('0005434950515', 16273, 16, '5A'),
('0005435697122', 16273, 33, '20C'),
('0005433367645', 1676, 1, '1A'),
('0005435652552', 21698, 51, '13A'),
('0005433985581', 25684, 27, '11D'),
('0005432663018', 17848, 16, '12C'),
('0005432328350', 31106, 14, '4E'),
('0005432328423', 31106, 17, '5E'),
('0005434267920', 8733, 5, '20D'),
('0005435785031', 13748, 2, '1B'),
('0005433449875', 30290, 39, '14F'),
('0005433524922', 18537, 28, '12A'),
('0005433415600', 1259, 49, '21B'),
('0005435824335', 18010, 29, '13A'),
('0005432783629', 15382, 48, '11F'),
('0005433680432', 29187, 59, '14A'),
('0005433614264', 25259, 120, '27A'),
('0005433074544', 339, 87, '20D'),
('0005433151216', 1498, 88, '23C'),
('0005434374290', 20126, 31, '8B'),
('0005434023154', 12668, 130, '37A'),
('0005433922729', 24126, 92, '23B'),
('0005433233668', 286, 105, '21J'),
('0005433233610', 286, 239, '38J'),
('0005434724385', 9877, 23, '5D'),
('0005435142460', 9877, 130, '25F'),
('0005435042832', 5336, 106, '21J'),
('0005434244874', 5336, 236, '37K'),
('0005435612657', 10886, 16, '3H'),
('0005435613064', 10886, 269, '46B'),
('0005433507065', 8173, 133, '29F'),
('0005432909264', 2089, 44, '23A'),
('0005432359920', 20994, 28, '7B'),
('0005432747258', 12081, 77, '17A'),
('0005434550889', 27777, 36, '10F'),
('0005435681980', 24594, 13, '4D'),
('0005433397758', 19390, 19, '7D'),
('0005433397787', 19390, 31, '11A'),
('0005435068614', 13174, 26, '9D'),
('0005435039185', 12955, 28, '7B'),
('0005433763147', 26270, 15, '5A'),
('0005433985581', 24235, 16, '12F'),
('0005433289801', 10321, 36, '22A'),
('0005432706677', 29999, 22, '5F'),
('0005435068614', 15328, 60, '18F'),
('0005435126229', 14583, 22, '11C'),
('0005434247138', 8919, 1, '2B'),
('0005435286600', 5120, 27, '23B'),
('0005433614264', 8496, 77, '30A'),
('0005434265039', 8497, 144, '30A'),
('0005434264928', 8497, 149, '30F'),
('0005432328350', 21083, 17, '4F'),
('0005432328423', 21083, 90, '20E'),
('0005434186164', 9603, 12, '4C'),
('0005433568439', 25273, 4, '1D'),
('0005434654449', 12519, 10, '5D'),
('0005434182113', 8698, 5, '3D'),
('0005433397787', 1440, 14, '5D'),
('0005433397758', 1440, 21, '7C'),
('0005433342669', 1049, 82, '27B'),
('0005434081789', 12810, 98, '19B'),
('0005434264964', 5546, 144, '34E'),
('0005435765756', 13500, 29, '11B'),
('0005435765926', 13500, 50, '14G'),
('0005433846171', 13862, 2, '1A'),
('0005433846212', 13862, 95, '20B'),
('0005433846283', 13862, 97, '20D'),
('0005435332267', 7813, 3, '1C'),
('0005435332239', 7813, 5, '2C'),
('0005432459757', 30516, 11, '3C'),
('0005434081789', 30516, 37, '12B'),
('0005432567278', 30516, 64, '17D'),
('0005432459530', 30516, 73, '18E'),
('0005433342669', 17095, 87, '17D'),
('0005435126229', 10957, 18, '5C'),
('0005434906832', 25588, 16, '5A'),
('0005432620963', 28048, 13, '6C'),
('0005435803248', 23623, 5, '6B'),
('0005433451606', 31310, 20, '6E'),
('0005433449875', 31310, 34, '10F'),
('0005432382809', 31310, 52, '15D'),
('0005434906832', 15008, 23, '6A'),
('0005433810511', 14159, 29, '11D'),
('0005433810508', 14159, 37, '13D'),
('0005435999097', 15840, 17, '5B'),
('0005435999097', 19533, 14, '6A'),
('0005434565826', 20883, 6, '3A'),
('0005434964137', 18234, 77, '35H'),
('0005434964140', 18234, 82, '37G'),
('0005435785248', 13797, 21, '6C'),
('0005434407440', 20253, 4, '1F'),
('0005434311208', 15660, 39, '20F'),
('0005434343968', 29779, 6, '2B'),
('0005435824485', 17976, 28, '14D'),
('0005435242651', 5619, 44, '10C'),
('0005432848251', 28847, 7, '4D'),
('0005434877253', 10075, 36, '8C'),
('0005434878051', 10075, 40, '9A'),
('0005434877725', 10075, 69, '13F'),
('0005433568439', 11618, 37, '10E'),
('0005432424044', 12932, 36, '25C'),
('0005433035915', 2134, 73, '18B'),
('0005433922861', 24119, 142, '31D'),
('0005434550889', 9847, 216, '36A'),
('0005434724790', 9847, 239, '39C'),
('0005435213070', 7755, 296, '46A'),
('0005435613071', 10906, 52, '15G'),
('0005435613041', 10906, 214, '36E'),
('0005432459530', 3293, 11, '4C'),
('0005432459757', 3293, 139, '27D'),
('0005433451606', 30238, 2, '1D'),
('0005432727807', 30238, 17, '7D'),
('0005432382809', 30238, 52, '18A'),
('0005434186164', 29098, 25, '19C'),
('0005432890713', 396, 23, '6A'),
('0005432749770', 12093, 66, '16C'),
('0005435372854', 5244, 161, '32E'),
('0005434823243', 9890, 146, '33A'),
('0005434822784', 9890, 164, '35F'),
('0005434214325', 9558, 35, '9D'),
('0005433202302', 1991, 6, '2B'),
('0005434551109', 27722, 28, '9A'),
('0005434550848', 27722, 30, '9D'),
('0005435681801', 24565, 68, '16F'),
('0005433397903', 19369, 11, '6C'),
('0005435068727', 13181, 28, '11A'),
('0005435068342', 13181, 40, '14D'),
('0005433367645', 21740, 5, '2C'),
('0005432663018', 26243, 114, '31G'),
('0005433960441', 24268, 13, '9A'),
('0005433960278', 24268, 40, '20A'),
('0005435502241', 11188, 16, '4F'),
('0005434979607', 27528, 11, '4A'),
('0005435068342', 15307, 26, '10D'),
('0005435068727', 15307, 29, '11C'),
('0005434877725', 14550, 22, '11D'),
('0005434878051', 14550, 26, '12A'),
('0005434877253', 14550, 104, '26D'),
('0005434311208', 5046, 105, '26D'),
('0005434244851', 8520, 25, '11B'),
('0005432663018', 8520, 54, '19B'),
('0005434264956', 8522, 89, '19D'),
('0005432424044', 30709, 33, '14C'),
('0005433715788', 29234, 66, '17C'),
('0005433397903', 1416, 59, '16D'),
('0005433342690', 1079, 24, '11D'),
('0005433342644', 1079, 104, '30E'),
('0005434264928', 5521, 77, '18H'),
('0005434265039', 5521, 95, '22D'),
('0005435765941', 13448, 76, '23E'),
('0005435765970', 13448, 110, '31F'),
('0005433008513', 1857, 41, '10A'),
('0005433008263', 1857, 62, '14E'),
('0005433810511', 22520, 24, '6F'),
('0005433810508', 22520, 58, '14F'),
('0005435282418', 5565, 3, '1F'),
('0005435785031', 27313, 35, '17E'),
('0005432567261', 30547, 117, '30H'),
('0005432567184', 30547, 118, '31E'),
('0005432567204', 30547, 123, '32B'),
('0005433342644', 17115, 6, '2D'),
('0005433342690', 17115, 51, '10D'),
('0005435715381', 27046, 11, '5A'),
('0005434084913', 28491, 4, '2B'),
('0005435517812', 11384, 12, '4F'),
('0005434137606', 28530, 9, '3A'),
('0005433650495', 27633, 67, '14F'),
('0005433868117', 32576, 22, '7D'),
('0005433868117', 14481, 32, '20B'),
('0005434299190', 26922, 108, '21C'),
('0005435103834', 32095, 9, '4F'),
('0005432527121', 30615, 123, '27J'),
('0005434979607', 23536, 14, '5B'),
('0005434137646', 11948, 18, '5E'),
('0005433534483', 25039, 22, '22B'),
('0005435132837', 33078, 1, '1A'),
('0005435103834', 22637, 32, '11E'),
('0005433985786', 25649, 18, '7D'),
('0005432328454', 31137, 5, '2D'),
('0005434309662', 19541, 26, '11C'),
('0005434446498', 17545, 4, '2C'),
('0005435502241', 20895, 7, '2F'),
('0005435928134', 4075, 14, '22A'),
('0005434407621', 20268, 56, '15F'),
('0005434319357', 15707, 13, '14C'),
('0005433415626', 1278, 45, '17C'),
('0005435242806', 5637, 16, '5C'),
('0005435242651', 15429, 83, '20C'),
('0005432966879', 2766, 67, '16D'),
('0005433680208', 29189, 88, '19C'),
('0005433614386', 25245, 41, '10F'),
('0005433614552', 25245, 62, '14D'),
('0005432948269', 346, 99, '21F'),
('0005435982112', 26178, 55, '14H'),
('0005434446498', 12891, 6, '11E'),
('0005434023285', 12699, 1, '1A'),
('0005433036119', 2131, 123, '30G'),
('0005432749770', 2131, 127, '31D'),
('0005433113532', 298, 258, '40D'),
('0005434551109', 9831, 1, '1C'),
('0005434725036', 9831, 199, '33C'),
('0005434550848', 9831, 209, '34E'),
('0005435424598', 5360, 134, '24E'),
('0005434244851', 5360, 226, '35F'),
('0005435424614', 5360, 260, '39H'),
('0005434343968', 10882, 23, '5A'),
('0005435517812', 22026, 76, '20E'),
('0005432838850', 28902, 39, '13C'),
('0005432359967', 20996, 4, '2A'),
('0005434664943', 9926, 210, '38J'),
('0005434823242', 9926, 292, '50F'),
('0005434600680', 18566, 30, '14C'),
('0005434214325', 28669, 37, '10C'),
('0005434229301', 5477, 79, '15D'),
('0005435982112', 26727, 46, '11E'),
('0005433784744', 26261, 2, '1B'),
('0005433985786', 24241, 96, '36G'),
('0005435529202', 11199, 71, '16E'),
('0005434979647', 27526, 38, '22B'),
('0005433960441', 25733, 5, '4A'),
('0005433960278', 25733, 30, '12A'),
('0005433534483', 4983, 23, '13B'),
('0005434244837', 8530, 46, '22C'),
('0005433784744', 8530, 57, '26A'),
('0005433614386', 8531, 35, '16C'),
('0005433614552', 8531, 52, '22A'),
('0005434229301', 8532, 25, '7C'),
('0005433202302', 23394, 42, '23B'),
('0005432383120', 21097, 28, '7E'),
('0005432328454', 21097, 78, '19F'),
('0005433812888', 14463, 28, '17E'),
('0005435266119', 7438, 69, '19B'),
('0005433715814', 29219, 75, '19D'),
('0005434081785', 12779, 76, '15D'),
('0005434264956', 5526, 25, '9B'),
('0005434152774', 25335, 19, '12A'),
('0005435785248', 27310, 23, '7D'),
('0005434081785', 30550, 25, '12B'),
('0005433251235', 2270, 49, '12A'),
('0005433251310', 2270, 63, '15A'),
('0005434610212', 23099, 4, '19C'),
('0005435548452', 20822, 2, '1B'),
('0005435548440', 20822, 4, '2B'),
('0005434520244', 19079, 29, '19A'),
('0005434407440', 26908, 41, '10B'),
('0005433008513', 22827, 4, '3D'),
('0005433008263', 22827, 39, '15F'),
('0005435839375', 18089, 56, '17D'),
('0005432527207', 30618, 123, '25H'),
('0005435652855', 24855, 4, '2A'),
('0005435652833', 24855, 25, '7A'),
('0005435652893', 24855, 61, '15D'),
('0005434979647', 23524, 3, '2A'),
('0005435652855', 21667, 30, '8A'),
('0005435652833', 21667, 77, '18D'),
('0005435652893', 21667, 79, '18F'),
('0005435529202', 20879, 42, '11D'),
('0005435785154', 13802, 43, '21D'),
('0005435785139', 13802, 46, '22C'),
('0005434407654', 20283, 7, '2D'),
('0005434407614', 20283, 15, '4F'),
('0005435311009', 27007, 8, '2F'),
('0005432720824', 30279, 43, '14A'),
('0005432720743', 30279, 55, '17D'),
('0005434344073', 29787, 10, '3B'),
('0005434344046', 29787, 12, '3D'),
('0005435242806', 15430, 84, '20E'),
('0005433817463', 13922, 4, '6A'),
('0005433754048', 26173, 28, '5G'),
('0005435982133', 26173, 33, '9G'),
('0005432424164', 12934, 24, '13D'),
('0005432424064', 12934, 42, '21C'),
('0005434032007', 12673, 97, '28G'),
('0005433922779', 24137, 148, '38E'),
('0005433111499', 247, 22, '5D'),
('0005434244837', 5307, 38, '13A'),
('0005434664943', 7409, 4, '1F'),
('0005432838961', 28928, 1, '1A'),
('0005435177002', 6410, 80, '18C'),
('0005434463916', 17726, 8, '3C'),
('0005435126130', 31878, 21, '8F'),
('0005433397909', 19427, 7, '4A'),
('0005434756175', 10732, 8, '3D'),
('0005435039609', 12975, 89, '17B'),
('0005435982133', 26701, 24, '6F'),
('0005434480280', 16551, 14, '6A'),
('0005435502235', 11205, 54, '15E'),
('0005433113532', 10260, 9, '20D'),
('0005433420359', 635, 8, '4C'),
('0005435957658', 15154, 4, '3D'),
('0005434265042', 8552, 30, '8E'),
('0005434639122', 12619, 35, '22C'),
('0005432424164', 30705, 25, '7F'),
('0005432424064', 30705, 46, '14E'),
('0005432948269', 11860, 19, '6A'),
('0005434182142', 8696, 41, '20D'),
('0005433397909', 1453, 29, '10A'),
('0005433812888', 30674, 95, '18A'),
('0005435282396', 5549, 19, '5D'),
('0005435282369', 5549, 100, '19F'),
('0005433846302', 13840, 1, '1C'),
('0005433846323', 13840, 94, '19B'),
('0005432567488', 30517, 99, '31F'),
('0005435517831', 11394, 24, '15E'),
('0005433251380', 2314, 71, '18C'),
('0005434906936', 25586, 10, '3C'),
('0005434137646', 28537, 82, '18C'),
('0005432383120', 31318, 4, '2F'),
('0005433868217', 32583, 26, '7D'),
('0005433868217', 14475, 2, '1B'),
('0005435311009', 7089, 77, '15B'),
('0005434407621', 26909, 55, '12B'),
('0005434906936', 15000, 17, '5C'),
('0005433251235', 25869, 14, '4D'),
('0005433251310', 25869, 20, '5F'),
('0005435839345', 18082, 21, '10D'),
('0005434067255', 30633, 37, '13F'),
('0005434137811', 11971, 35, '8D'),
('0005435132841', 33115, 18, '20B'),
('0005432865972', 2233, 7, '3C'),
('0005435788766', 25681, 31, '14C'),
('0005432328578', 31125, 9, '3D'),
('0005435502235', 20876, 42, '12C'),
('0005434343977', 29761, 2, '1B'),
('0005434343928', 29761, 25, '7A'),
('0005434463916', 28835, 6, '3D'),
('0005433577761', 25248, 88, '22C'),
('0005432948307', 355, 121, '26B'),
('0005433753862', 26158, 2, '1B'),
('0005433923026', 24123, 123, '30G'),
('0005434032007', 276, 28, '5D'),
('0005435213419', 7749, 19, '5A'),
('0005435213387', 7749, 20, '5G'),
('0005435424639', 5355, 154, '27G'),
('0005435613277', 10914, 22, '4H'),
('0005434344073', 10914, 52, '14F'),
('0005434344046', 10914, 198, '33G'),
('0005435613357', 10914, 249, '40A'),
('0005432383120', 30101, 44, '15F'),
('0005435517831', 21974, 6, '4A'),
('0005435373020', 5299, 134, '29B'),
('0005434756175', 28621, 49, '12D'),
('0005434639122', 23282, 13, '4D'),
('0005434558247', 27783, 51, '18A'),
('0005435068844', 13153, 17, '6C'),
('0005435006960', 12965, 4, '2A'),
('0005434426526', 20190, 6, '2D'),
('0005435529209', 11208, 39, '11C'),
('0005435529123', 11208, 42, '11F'),
('0005433111499', 10297, 10, '22A'),
('0005435068844', 15279, 54, '15D'),
('0005435126130', 14590, 63, '16K'),
('0005434426526', 14590, 92, '20H'),
('0005435006960', 5029, 20, '8A'),
('0005432328578', 21110, 18, '5A'),
('0005434067255', 12811, 35, '8E'),
('0005434265042', 5509, 91, '23D'),
('0005435462292', 5509, 155, '37E'),
('0005435785154', 27300, 50, '15D'),
('0005435785139', 27300, 54, '17D'),
('0005435840359', 4741, 38, '13H'),
('0005433507146', 20442, 26, '11C'),
('0005435126130', 10942, 62, '18D'),
('0005434906966', 25585, 60, '16E'),
('0005433650559', 27623, 21, '7A'),
('0005434407654', 26931, 32, '7C'),
('0005434407614', 26931, 59, '12F'),
('0005434906966', 15029, 3, '2A'),
('0005433251380', 25831, 30, '8E'),
('0005435472777', 5976, 39, '13D'),
('0005432802470', 19948, 39, '11B'),
('0005432802465', 19948, 56, '14E'),
('0005432527326', 30620, 46, '13G'),
('0005433985804', 25666, 7, '4D'),
('0005435529123', 20852, 71, '19F'),
('0005435529209', 20852, 72, '20A'),
('0005434435153', 17316, 24, '20C'),
('0005434462786', 17519, 7, '4A'),
('0005434877971', 10096, 57, '12B'),
('0005434877868', 10096, 107, '20F'),
('0005433614507', 25261, 37, '9E'),
('0005433633709', 25261, 151, '30D'),
('0005432984935', 2322, 4, '1G'),
('0005433754052', 26201, 168, '32G'),
('0005434028282', 12678, 121, '36D'),
('0005434028282', 2154, 47, '13H'),
('0005433233917', 301, 296, '43K'),
('0005435213091', 7776, 93, '20K'),
('0005434343928', 10915, 110, '22H'),
('0005434343977', 10915, 138, '26K'),
('0005433507146', 8231, 83, '21A'),
('0005433633709', 8241, 65, '27B'),
('0005432360253', 21025, 15, '5B'),
('0005432604005', 31697, 41, '21A'),
('0005432604177', 31697, 48, '22D'),
('0005434558247', 9882, 19, '4K'),
('0005434823047', 9882, 179, '36B'),
('0005434600739', 18560, 39, '16D'),
('0005435682003', 24567, 45, '11E'),
('0005435068852', 13166, 20, '7F'),
('0005434756222', 10722, 74, '18E'),
('0005433985804', 24286, 93, '35E'),
('0005435502281', 11201, 51, '15F'),
('0005435068852', 15313, 58, '13A'),
('0005434877868', 14552, 60, '19B'),
('0005434877971', 14552, 190, '38K'),
('0005435957668', 15172, 15, '6B'),
('0005433614507', 8581, 19, '11B'),
('0005432948307', 11891, 60, '14B'),
('0005433568878', 25316, 72, '16C'),
('0005433285257', 1848, 32, '8C'),
('0005433846461', 13869, 14, '5A'),
('0005432632687', 28166, 36, '20A'),
('0005432632690', 28166, 39, '20D'),
('0005434137811', 28549, 72, '16C'),
('0005432604177', 21381, 13, '4A'),
('0005432604005', 21381, 18, '5B'),
('0005433285257', 23032, 19, '14F'),
('0005435652939', 24843, 29, '8D'),
('0005435652939', 21695, 64, '16D'),
('0005433463879', 19923, 13, '12D'),
('0005433461570', 19923, 35, '33B'),
('0005435502281', 20888, 2, '1C'),
('0005434267943', 8752, 1, '1B'),
('0005435785240', 13807, 48, '23B'),
('0005432720839', 30312, 45, '20E'),
('0005434343920', 29800, 29, '18D'),
('0005435824560', 17971, 25, '14E'),
('0005434925715', 20390, 7, '2D'),
('0005433496840', 20390, 40, '9D'),
('0005433614427', 25244, 59, '14B'),
('0005433633670', 25244, 124, '25F'),
('0005432948260', 362, 83, '21B'),
('0005433568878', 11576, 140, '30D'),
('0005433754110', 26184, 116, '24D'),
('0005434023507', 12684, 87, '30A'),
('0005433875372', 24121, 2, '1B'),
('0005433233974', 271, 188, '32J'),
('0005433633670', 8250, 3, '2C'),
('0005435723033', 6379, 66, '14D'),
('0005434756222', 28645, 29, '8A'),
('0005433397880', 19372, 29, '9E'),
('0005434426408', 20200, 46, '19C'),
('0005434480229', 16572, 22, '18B'),
('0005435529145', 11229, 43, '13C'),
('0005432817384', 7943, 24, '9A'),
('0005434426408', 14537, 196, '41G'),
('0005433614427', 8606, 45, '17F'),
('0005432382994', 21071, 53, '12A'),
('0005432817384', 28961, 31, '8F'),
('0005433568991', 25299, 49, '12A'),
('0005433397880', 1441, 16, '5D'),
('0005433342517', 1097, 40, '15H'),
('0005435723033', 13487, 72, '20A'),
('0005432459747', 30565, 102, '30F'),
('0005433342517', 17129, 35, '7D'),
('0005434462786', 12485, 42, '23A'),
('0005433810525', 14201, 24, '10E'),
('0005434925715', 14929, 4, '8F'),
('0005434137906', 11918, 67, '16D'),
('0005432661922', 17867, 40, '17D'),
('0005434565866', 20885, 26, '8D'),
('0005435529145', 20885, 66, '18F'),
('0005433614485', 25226, 82, '21D'),
('0005433568991', 11610, 77, '18A'),
('0005433463879', 20148, 10, '3D'),
('0005433461570', 20148, 65, '15F'),
('0005435213433', 7738, 160, '28G'),
('0005434343920', 10932, 224, '36K'),
('0005432459747', 3225, 76, '16E'),
('0005433805257', 8199, 28, '13E'),
('0005433875372', 374, 53, '14F'),
('0005435372926', 5262, 98, '21K'),
('0005434823377', 9901, 280, '51D'),
('0005434229242', 5448, 31, '7A'),
('0005433805257', 26265, 26, '11A'),
('0005433614485', 8626, 56, '27C'),
('0005434229242', 8627, 108, '23A'),
('0005432948260', 11888, 58, '14B'),
('0005435092048', 17070, 106, '31H'),
('0005432632690', 25090, 27, '8C'),
('0005432632687', 25090, 68, '19C'),
('0005433810525', 22561, 30, '8E'),
('0005435785240', 27273, 32, '11D'),
('0005432382994', 31332, 53, '15C'),
('0005435652957', 24823, 82, '19E'),
('0005432661922', 26494, 11, '9E'),
('0005435652957', 21715, 63, '15C'),
('0005432382994', 30154, 14, '5A'),
('0005434831142', 9903, 11, '3G'),
('0005434979699', 27540, 3, '1D'),
('0005434137906', 28569, 9, '3A'),
('0005434067271', 30604, 160, '30F'),
('0005434979699', 23541, 6, '3C'),
('0005435856197', 4200, 28, '30F'),
('0005434664955', 9915, 96, '27D'),
('0005434411768', 20192, 24, '9C'),
('0005434480216', 16602, 33, '21D'),
('0005434067271', 12800, 18, '4F'),
('0005434831142', 5488, 124, '29H'),
('0005434319338', 15657, 37, '17C'),
('0005434664955', 7358, 44, '13C'),
('0005434411768', 14694, 19, '7A'),
('0005435177034', 6393, 24, '15C'),
('0005434823369', 9939, 8, '4C'),
('0005435039565', 12967, 107, '20C'),
('0005435856197', 26649, 5, '21B'),
('0005433367242', 24836, 21, '9A'),
('0005433367257', 24836, 31, '15F'),
('0005433367257', 21707, 1, '1C'),
('0005433367242', 21707, 19, '10D'),
('0005434876631', 14602, 66, '15B'),
('0005432984518', 26185, 5, '2A'),
('0005433434185', 26185, 27, '19F'),
('0005435038645', 5474, 7, '2F'),
('0005434269068', 26680, 9, '6C'),
('0005433434185', 26680, 33, '17C'),
('0005432657395', 9336, 45, '24H'),
('0005434170809', 26277, 20, '25F'),
('0005434170805', 26277, 21, '27D'),
('0005434479897', 923, 13, '6A'),
('0005432706326', 2926, 10, '7A'),
('0005435625863', 3490, 70, '19J'),
('0005434876631', 3490, 172, '35C'),
('0005435889789', 15639, 4, '7D'),
('0005433959865', 6863, 7, '3F'),
('0005433959885', 6863, 24, '11E'),
('0005433642079', 2485, 11, '16C'),
('0005433808306', 30832, 6, '19A'),
('0005433715073', 7456, 50, '22B'),
('0005433456899', 1452, 12, '14F'),
('0005435765115', 5493, 22, '13G'),
('0005432295833', 1819, 3, '14D'),
('0005433845714', 5588, 16, '6E'),
('0005435784750', 4260, 39, '17F'),
('0005432295833', 22773, 1, '4A'),
('0005435625863', 14685, 63, '18E'),
('0005434906376', 2294, 22, '10F'),
('0005434136718', 7350, 60, '14E'),
('0005434136711', 7350, 74, '17E'),
('0005434286906', 2412, 21, '20B'),
('0005433007835', 14158, 3, '2A'),
('0005433007837', 14158, 33, '15C'),
('0005435487453', 15791, 15, '20B'),
('0005435838963', 5995, 1, '2A'),
('0005435212422', 30589, 13, '13D'),
('0005435212451', 30589, 25, '19D'),
('0005434136718', 28737, 54, '13D'),
('0005434136711', 28737, 78, '18E'),
('0005433511816', 806, 7, '19A'),
('0005432609663', 3957, 23, '23A'),
('0005435132708', 7908, 6, '7B'),
('0005434503499', 6565, 27, '10C'),
('0005435103807', 6565, 52, '19C'),
('0005435652327', 1664, 33, '17C'),
('0005432657395', 26292, 3, '3F'),
('0005435487453', 19552, 12, '11D'),
('0005435517621', 1599, 63, '19D'),
('0005435501969', 1599, 64, '19E'),
('0005435784750', 27409, 15, '5A'),
('0005434406710', 26977, 70, '20E'),
('0005432284509', 1252, 22, '15C'),
('0005432782943', 5636, 39, '13D'),
('0005434463894', 4387, 15, '20C'),
('0005434876742', 14650, 8, '3D'),
('0005434876710', 14650, 34, '9B'),
('0005433679781', 2803, 39, '12E'),
('0005433074248', 11605, 25, '11E'),
('0005433074233', 11605, 42, '17E'),
('0005432049404', 26174, 57, '31A'),
('0005434373936', 1502, 15, '6C'),
('0005432423673', 585, 20, '12A'),
('0005432423658', 585, 28, '17A'),
('0005434022619', 487, 53, '27F'),
('0005433921729', 2153, 88, '30D'),
('0005433233195', 9841, 3, '2D'),
('0005433233157', 9841, 93, '39F'),
('0005432069420', 7717, 14, '4G'),
('0005432525890', 7717, 95, '25E'),
('0005434066373', 7717, 238, '49C'),
('0005435611841', 5304, 17, '11H'),
('0005435611803', 5304, 97, '30H'),
('0005435611834', 5304, 150, '41G'),
('0005435611812', 5304, 186, '50E'),
('0005435884460', 8205, 10, '4D'),
('0005432459022', 8205, 42, '12E'),
('0005432459040', 8205, 120, '30D'),
('0005435540655', 1715, 26, '9F'),
('0005432359593', 6364, 54, '17F'),
('0005432746908', 376, 19, '10D'),
('0005435154580', 376, 34, '14F'),
('0005432927890', 32512, 5, '18C'),
('0005434821475', 5278, 100, '31D'),
('0005434755750', 9557, 35, '17C'),
('0005434269068', 26245, 11, '15F'),
('0005433959865', 25957, 30, '16D'),
('0005433959885', 25957, 68, '33E'),
('0005435068240', 3553, 39, '14F'),
('0005433101228', 7947, 63, '16E'),
('0005434876710', 3475, 90, '24E'),
('0005434876742', 3475, 189, '40K'),
('0005432611643', 3475, 225, '45J'),
('0005433959923', 6890, 54, '18F'),
('0005433959911', 6890, 56, '19D'),
('0005433613504', 5141, 155, '29D'),
('0005434173455', 5137, 44, '22A'),
('0005432034483', 8600, 82, '28E'),
('0005432822074', 9586, 2, '1F'),
('0005432611643', 15046, 7, '5A'),
('0005434654218', 5367, 22, '10F'),
('0005435091904', 1076, 4, '11H'),
('0005435765214', 5500, 13, '9G'),
('0005433007835', 22549, 13, '5A'),
('0005433007837', 22549, 68, '19E'),
('0005434173455', 13885, 12, '7B'),
('0005433250988', 25619, 10, '6F'),
('0005434286930', 2406, 4, '2B'),
('0005433109859', 26820, 2, '1D'),
('0005433109861', 26820, 4, '4B'),
('0005435911324', 12464, 4, '6A'),
('0005434406710', 7054, 61, '15B'),
('0005432603695', 6465, 23, '7A'),
('0005433250988', 15002, 3, '3D'),
('0005434906376', 25859, 37, '15F'),
('0005433007905', 14193, 26, '13F'),
('0005433007884', 14193, 32, '15E'),
('0005435472531', 18086, 4, '8E'),
('0005433284811', 32049, 2, '2D'),
('0005435132716', 7894, 1, '1C'),
('0005435132718', 7894, 7, '21A'),
('0005432638923', 2243, 5, '5E'),
('0005433985232', 4172, 30, '12A'),
('0005432328011', 3075, 19, '6F'),
('0005434311187', 5674, 7, '6D'),
('0005432927890', 18521, 5, '4F'),
('0005435242461', 12174, 7, '8A'),
('0005432782943', 15400, 21, '9C'),
('0005434876751', 14596, 26, '7B'),
('0005433613504', 9276, 102, '25E'),
('0005434163478', 25237, 15, '31D'),
('0005433753365', 2324, 67, '20A'),
('0005435981644', 2324, 123, '35D'),
('0005432984576', 26195, 19, '13D'),
('0005434373978', 1494, 14, '7D'),
('0005433035479', 24135, 59, '33H'),
('0005434723669', 245, 20, '11H'),
('0005434723596', 245, 167, '40B'),
('0005432525908', 7723, 227, '49C'),
('0005432363366', 10910, 78, '34A'),
('0005433804840', 3246, 12, '5A'),
('0005433506900', 3246, 46, '14A'),
('0005435884523', 8287, 6, '3A'),
('0005432382592', 4603, 31, '11A'),
('0005433468198', 2083, 3, '2C'),
('0005432363366', 6363, 7, '4D'),
('0005434463894', 29115, 7, '3D'),
('0005432603695', 21469, 7, '2D'),
('0005433293160', 29611, 15, '22A'),
('0005434821678', 5302, 169, '46H'),
('0005435068240', 15500, 51, '18F'),
('0005434755750', 28655, 35, '17A'),
('0005434229012', 12991, 9, '12A'),
('0005435902435', 20205, 8, '8C'),
('0005435652327', 21757, 23, '11F'),
('0005433804840', 9359, 31, '17A'),
('0005433959923', 25910, 68, '27G'),
('0005433959911', 25910, 99, '36G'),
('0005433165697', 16576, 4, '4D'),
('0005433872430', 3213, 3, '7B'),
('0005435501969', 20939, 32, '10D'),
('0005435517621', 20939, 56, '18A'),
('0005435068283', 3523, 52, '17C'),
('0005432261211', 54, 65, '26A'),
('0005432799024', 3512, 13, '5A'),
('0005435125732', 3512, 95, '26B'),
('0005434876751', 3512, 110, '28J'),
('0005432183432', 3512, 238, '50A'),
('0005435842314', 14543, 12, '28H'),
('0005435902435', 14543, 13, '29B'),
('0005433959984', 6919, 48, '15C'),
('0005434264742', 5033, 52, '24C'),
('0005434229012', 5033, 53, '25D'),
('0005434311187', 8570, 28, '10D'),
('0005432034511', 8570, 65, '22A'),
('0005432423658', 13331, 6, '2F'),
('0005432423673', 13331, 36, '14E'),
('0005435842314', 31644, 1, '1B'),
('0005432947865', 25328, 33, '15D'),
('0005435340024', 12533, 3, '6A'),
('0005433456906', 1449, 1, '1C'),
('0005432389960', 1341, 30, '17C'),
('0005434066373', 30689, 107, '20F'),
('0005435765220', 5507, 7, '3B'),
('0005434264742', 13451, 11, '9B'),
('0005433007884', 22565, 48, '14A'),
('0005433284811', 22565, 49, '14C'),
('0005433007905', 22565, 50, '14D'),
('0005432459040', 4705, 55, '16G'),
('0005432459022', 4705, 84, '21H'),
('0005434081524', 4705, 142, '34A'),
('0005432566686', 4705, 147, '35B'),
('0005433506900', 9085, 27, '19E'),
('0005435125732', 14726, 3, '2C'),
('0005435540655', 22230, 35, '15E'),
('0005434906478', 2261, 36, '14E'),
('0005432862182', 28051, 6, '22C'),
('0005434087437', 7309, 1, '1A'),
('0005435808076', 1923, 13, '19C'),
('0005434503499', 22906, 7, '2D'),
('0005432382592', 30473, 11, '5C'),
('0005434286958', 2431, 20, '20C'),
('0005434520136', 6099, 12, '6D'),
('0005433650384', 7160, 27, '12A'),
('0005435263498', 27622, 24, '20F'),
('0005433867846', 4782, 38, '22C'),
('0005435103807', 23007, 12, '20B'),
('0005435212550', 30595, 30, '22J'),
('0005435949741', 6594, 9, '20D'),
('0005434952475', 2561, 3, '3B'),
('0005435132736', 7871, 7, '6D'),
('0005435103827', 6520, 22, '13D'),
('0005435098527', 17011, 10, '14A'),
('0005434406841', 26959, 62, '18A'),
('0005433123638', 15679, 3, '2C'),
('0005433123638', 7599, 3, '1F'),
('0005434586239', 1357, 2, '1D'),
('0005435824253', 1302, 1, '2F'),
('0005435242461', 15392, 25, '15E'),
('0005434925363', 6244, 35, '11E'),
('0005432947865', 11603, 33, '14A'),
('0005433074293', 11603, 61, '23D'),
('0005434731111', 26206, 52, '27A'),
('0005432302276', 12877, 3, '9C'),
('0005433921975', 2142, 11, '4C'),
('0005433921883', 2142, 13, '4G'),
('0005433921942', 2142, 58, '20E'),
('0005434723728', 251, 115, '32C'),
('0005434723803', 251, 120, '33C'),
('0005435423810', 10920, 69, '28J'),
('0005435423797', 10920, 76, '31J'),
('0005433633319', 3264, 76, '22C'),
('0005433506919', 3264, 79, '23A'),
('0005435884574', 8226, 38, '11D'),
('0005435884533', 8226, 55, '14F'),
('0005432459146', 8226, 65, '18A'),
('0005435884576', 8226, 77, '21B'),
('0005434326259', 8226, 97, '25C'),
('0005432382618', 4515, 29, '10D'),
('0005434149565', 21014, 42, '21A'),
('0005435154580', 12304, 1, '1D'),
('0005432747019', 387, 10, '4E'),
('0005432214771', 12074, 16, '7F'),
('0005433293160', 12074, 42, '20A'),
('0005435372306', 9929, 100, '51F'),
('0005434755830', 9563, 5, '3A'),
('0005435100079', 10828, 1, '7C'),
('0005435681509', 6750, 46, '16F'),
('0005435681527', 6750, 49, '17D'),
('0005435437624', 24609, 38, '18D'),
('0005435125732', 11543, 21, '9E'),
('0005435105936', 11543, 41, '17D'),
('0005435068283', 15515, 1, '1A'),
('0005435808076', 23192, 4, '2C'),
('0005435006680', 5435, 60, '14A'),
('0005435981644', 26540, 6, '2F'),
('0005432583673', 3137, 5, '4A'),
('0005433762994', 9374, 85, '33F'),
('0005433959984', 25934, 37, '15F'),
('0005433985232', 25934, 76, '29H'),
('0005432261254', 21, 5, '2F'),
('0005432817030', 21, 82, '31A'),
('0005435625913', 3473, 117, '28E'),
('0005435889810', 15610, 2, '18B'),
('0005435229313', 25108, 13, '11C'),
('0005433613672', 4957, 12, '4A'),
('0005433613626', 4957, 153, '28F'),
('0005432104882', 4957, 164, '30F'),
('0005434149565', 4959, 18, '11A'),
('0005434264765', 4959, 20, '12B'),
('0005432034557', 8540, 67, '26E'),
('0005435006680', 8540, 79, '29C'),
('0005432328011', 31254, 4, '1F'),
('0005432382592', 31254, 6, '2C'),
('0005432817030', 9587, 46, '20C'),
('0005434326259', 4473, 15, '22D'),
('0005433989699', 30684, 33, '8D'),
('0005434081524', 30684, 89, '18C'),
('0005434264765', 13486, 15, '12G'),
('0005433845893', 5556, 55, '17C'),
('0005433845850', 5556, 56, '17F'),
('0005432566753', 4718, 131, '32H'),
('0005434081576', 4718, 141, '34H'),
('0005433506919', 9115, 9, '8D'),
('0005435625913', 14764, 2, '1F'),
('0005434906536', 2298, 29, '12D'),
('0005434906562', 2298, 53, '20A'),
('0005432382618', 30462, 22, '7D'),
('0005434272168', 26641, 2, '4D'),
('0005433867867', 4781, 18, '7B'),
('0005433867846', 32656, 6, '2B'),
('0005432799024', 14786, 27, '22C'),
('0005434406841', 7031, 21, '6D'),
('0005432603789', 6462, 30, '19B'),
('0005434906478', 25821, 50, '18A'),
('0005432609663', 22468, 9, '5C'),
('0005433284851', 32056, 23, '18C'),
('0005435212658', 30594, 93, '48K'),
('0005432328102', 3091, 35, '12D'),
('0005432328101', 3091, 64, '20F'),
('0005434434982', 1143, 4, '5A'),
('0005435706146', 2442, 11, '9E'),
('0005435706162', 2442, 36, '20C'),
('0005433194827', 32883, 6, '12C'),
('0005432720542', 7640, 16, '4E'),
('0005434876982', 14612, 56, '13D'),
('0005434877031', 14612, 79, '17E'),
('0005435659986', 9265, 8, '20C'),
('0005432966602', 29140, 14, '9F'),
('0005433613672', 9272, 32, '9D'),
('0005433613626', 9272, 58, '16C'),
('0005433633319', 9272, 63, '17C'),
('0005433577618', 9272, 115, '27E'),
('0005434272168', 25207, 9, '14A'),
('0005432238853', 344, 18, '13D'),
('0005433074338', 11598, 2, '1F'),
('0005433753471', 2361, 121, '34A'),
('0005432156305', 12666, 43, '30A'),
('0005433922061', 2157, 74, '24F'),
('0005433035585', 24142, 14, '11D'),
('0005434731111', 255, 70, '23C'),
('0005434723831', 255, 149, '37J'),
('0005433233345', 9834, 107, '42G'),
('0005432526293', 7719, 52, '18J'),
('0005434066591', 7719, 90, '25G'),
('0005432526300', 7719, 109, '28K'),
('0005432150090', 7719, 127, '31C'),
('0005434066606', 7719, 246, '51G'),
('0005435612195', 5309, 14, '4A'),
('0005435612214', 5309, 19, '5H'),
('0005435612225', 5309, 125, '31G'),
('0005434343748', 5309, 177, '42C'),
('0005432181428', 3282, 54, '15B'),
('0005432181418', 3282, 106, '27F'),
('0005432459214', 8184, 43, '15A'),
('0005432838626', 7388, 9, '4C'),
('0005432838634', 7388, 45, '14E'),
('0005432603789', 21422, 10, '3D'),
('0005435681580', 6747, 1, '1A'),
('0005435098527', 11519, 17, '8D'),
('0005434755830', 28670, 2, '1F'),
('0005435006716', 5462, 40, '9F'),
('0005434229064', 12949, 27, '18F'),
('0005433123638', 30069, 62, '17D'),
('0005432261308', 239, 73, '28A'),
('0005434876982', 3495, 9, '2G'),
('0005434877031', 3495, 29, '12E'),
('0005432799074', 3495, 155, '34J'),
('0005434229064', 5076, 30, '14C'),
('0005434264786', 5076, 55, '26E'),
('0005435006716', 8515, 51, '18F'),
('0005432382618', 31265, 29, '7D'),
('0005434157378', 28968, 9, '7A'),
('0005434081576', 30673, 90, '19A'),
('0005435765375', 5531, 53, '19E'),
('0005434264786', 13465, 6, '3F'),
('0005433284851', 22607, 47, '13D'),
('0005433845947', 5573, 13, '7C'),
('0005435282159', 13877, 20, '10F'),
('0005435784892', 4313, 33, '14A'),
('0005432459146', 4703, 17, '4H'),
('0005435380236', 17125, 9, '17C'),
('0005433251065', 25612, 26, '15D'),
('0005433109861', 2436, 5, '2C'),
('0005434287005', 2436, 18, '6D'),
('0005433867867', 32698, 5, '2A'),
('0005433251065', 14997, 4, '3D'),
('0005434906536', 25824, 41, '15E'),
('0005434906562', 25824, 43, '16E'),
('0005433008048', 14181, 43, '18E'),
('0005434925363', 20498, 3, '2F'),
('0005432660792', 6030, 35, '19E'),
('0005435103827', 23038, 1, '5C'),
('0005435212690', 30603, 93, '41F'),
('0005435132757', 7899, 3, '3C'),
('0005435652526', 1695, 37, '19E'),
('0005432869450', 17870, 2, '5D'),
('0005435502052', 1558, 24, '8A'),
('0005432628671', 7209, 6, '3D'),
('0005433156643', 17295, 11, '21B'),
('0005435784892', 27451, 5, '2B'),
('0005434406988', 26976, 10, '3F'),
('0005434406990', 26976, 39, '11E'),
('0005434319226', 5681, 24, '19F'),
('0005433192879', 18501, 14, '12D'),
('0005434343748', 11452, 15, '5A'),
('0005434925397', 6281, 73, '17E'),
('0005435242541', 12206, 16, '9D'),
('0005433679781', 29158, 35, '19E'),
('0005432423893', 588, 11, '6F'),
('0005433922132', 2152, 59, '20H'),
('0005433035630', 24087, 53, '28B'),
('0005434724042', 278, 224, '49K'),
('0005432526407', 7727, 139, '31G'),
('0005432526400', 7727, 156, '35E'),
('0005435423934', 10892, 8, '3K'),
('0005435380236', 10892, 100, '35C'),
('0005435423985', 10892, 132, '43F'),
('0005433633420', 3299, 97, '30D'),
('0005433194827', 4661, 41, '13F'),
('0005434458560', 7400, 20, '6E'),
('0005432838671', 7400, 46, '15E'),
('0005433468226', 2091, 6, '3B'),
('0005434458560', 29080, 29, '22B'),
('0005432890784', 12079, 45, '19E'),
('0005435372452', 9935, 71, '33F'),
('0005433531246', 6091, 35, '18A'),
('0005434213960', 10696, 9, '6A'),
('0005434213937', 10696, 25, '12C'),
('0005434213949', 10696, 35, '16A'),
('0005435038953', 5425, 51, '13F'),
('0005435006741', 5425, 61, '16A'),
('0005432583733', 3153, 18, '19B'),
('0005434170809', 9332, 30, '16D'),
('0005433194827', 29960, 68, '18C'),
('0005435068468', 3524, 33, '11E'),
('0005432660792', 18145, 8, '6A'),
('0005432261349', 210, 61, '26B'),
('0005432019921', 7942, 45, '13A'),
('0005433101505', 7942, 87, '21F'),
('0005435125884', 3518, 68, '18H'),
('0005432799107', 3518, 120, '28D'),
('0005433960187', 6909, 44, '14F'),
('0005433613822', 5197, 123, '23F'),
('0005435006741', 8490, 47, '18C'),
('0005432328101', 31274, 6, '2C'),
('0005432328102', 31274, 67, '15A'),
('0005432947978', 25326, 3, '3A'),
('0005432947991', 25326, 24, '12A'),
('0005434654315', 5422, 6, '4E'),
('0005435266084', 29256, 10, '10B'),
('0005434066606', 30651, 50, '11B'),
('0005434066591', 30651, 61, '13A'),
('0005432150090', 30651, 119, '23E'),
('0005435765460', 5496, 38, '17E'),
('0005433529230', 5496, 40, '18B'),
('0005435765437', 5496, 105, '39F'),
('0005435461969', 13463, 51, '23F'),
('0005433008048', 22625, 74, '19E'),
('0005433845991', 5583, 46, '14A'),
('0005435784911', 4303, 20, '8D'),
('0005432566846', 4737, 82, '21H'),
('0005432170302', 4737, 91, '23D'),
('0005433451594', 4737, 123, '30D'),
('0005432459214', 4737, 166, '38G'),
('0005433341982', 11083, 61, '14E'),
('0005432919616', 20453, 15, '8F'),
('0005435125884', 14711, 22, '7E'),
('0005433451594', 30995, 4, '3B'),
('0005434137165', 7323, 24, '6E'),
('0005434137157', 7323, 49, '12E'),
('0005434137122', 7323, 54, '14A'),
('0005435808111', 1942, 1, '1A'),
('0005433266606', 24350, 8, '6C'),
('0005433650414', 7155, 27, '11C'),
('0005433867947', 4784, 30, '20B'),
('0005432799074', 14802, 17, '7C'),
('0005434406988', 7057, 35, '10E'),
('0005434406990', 7057, 43, '12D'),
('0005432211417', 30580, 24, '15K'),
('0005433112361', 19820, 4, '6B'),
('0005434137122', 28733, 23, '8C'),
('0005434137165', 28733, 30, '10A'),
('0005434137157', 28733, 32, '10D'),
('0005433985442', 4134, 41, '15A'),
('0005432660792', 26281, 27, '19F'),
('0005435706207', 2462, 3, '1F'),
('0005434625853', 4829, 10, '19E'),
('0005435784911', 27429, 16, '5C'),
('0005432071539', 7697, 76, '19A'),
('0005433524912', 1361, 11, '6D'),
('0005435242541', 15351, 34, '16E'),
('0005433633420', 9328, 47, '13F'),
('0005433613822', 9328, 71, '19B'),
('0005435787331', 26616, 4, '4C'),
('0005433568411', 333, 7, '5A'),
('0005432947991', 11592, 57, '21C'),
('0005433074398', 11592, 58, '21D'),
('0005432947978', 11592, 76, '28A'),
('0005433753609', 2331, 104, '28A'),
('0005432869450', 26183, 15, '11E'),
('0005433151025', 20161, 5, '3C'),
('0005434029629', 20161, 61, '22B'),
('0005432156315', 12691, 42, '27G'),
('0005434724073', 266, 84, '21K'),
('0005435142428', 266, 136, '32E'),
('0005435142424', 266, 202, '42K'),
('0005435612420', 5337, 164, '38B'),
('0005435612363', 5337, 226, '47D'),
('0005435423998', 10926, 2, '1D'),
('0005433506973', 3320, 21, '7F'),
('0005433633430', 3320, 62, '17C'),
('0005435884574', 3321, 8, '16D'),
('0005435884681', 8170, 11, '5A'),
('0005432042553', 8170, 19, '8C'),
('0005432042554', 8170, 59, '18B'),
('0005434458576', 7382, 61, '19D'),
('0005434458576', 29075, 3, '1D'),
('0005433531246', 18973, 14, '20C'),
('0005434822200', 5297, 89, '27G'),
('0005435372527', 9880, 28, '18E'),
('0005434213960', 28591, 2, '1C'),
('0005434213937', 28591, 9, '4E'),
('0005434213949', 28591, 41, '18A'),
('0005435719556', 6711, 57, '18D'),
('0005435125884', 11551, 28, '14A'),
('0005435068468', 15506, 3, '2A'),
('0005435808111', 23178, 22, '19C'),
('0005435039033', 5436, 18, '5E'),
('0005435652526', 21774, 1, '2A'),
('0005432666363', 9364, 13, '4G'),
('0005434170805', 9364, 60, '27F'),
('0005435135616', 4882, 4, '18B'),
('0005433960187', 25925, 69, '27D'),
('0005434479897', 16556, 10, '5D'),
('0005435502052', 20916, 10, '5D'),
('0005432706473', 2989, 8, '4F'),
('0005432817148', 182, 23, '12A'),
('0005432919616', 8018, 118, '28B'),
('0005432002052', 8019, 3, '8E'),
('0005433404722', 29301, 5, '8F'),
('0005433960247', 6868, 15, '6C'),
('0005433960228', 6868, 43, '14F'),
('0005432666363', 5177, 80, '16E'),
('0005432105022', 5177, 108, '21C'),
('0005432953834', 27597, 16, '17E'),
('0005432423893', 13320, 12, '5A'),
('0005432817148', 9601, 18, '7F'),
('0005432822116', 9601, 50, '20F'),
('0005432002052', 28984, 13, '10D'),
('0005433715378', 7464, 68, '21A'),
('0005435266099', 29246, 8, '6E'),
('0005433341982', 17047, 14, '5C'),
('0005432140349', 5517, 61, '22D'),
('0005435462004', 13482, 33, '17A'),
('0005433846045', 5559, 54, '15C'),
('0005432190584', 4287, 3, '1D'),
('0005433342011', 11108, 39, '9E'),
('0005433342037', 11108, 71, '16C'),
('0005433342031', 11108, 97, '21B'),
('0005433506973', 9066, 24, '16F'),
('0005434137186', 7346, 44, '10C'),
('0005435548448', 26466, 8, '20B'),
('0005433867987', 4759, 3, '1D'),
('0005433867947', 32700, 31, '21A'),
('0005432799107', 14778, 3, '1C'),
('0005434925397', 20510, 1, '1C'),
('0005435212822', 30602, 88, '32H'),
('0005435212878', 30602, 107, '39C'),
('0005434136718', 11967, 18, '16F'),
('0005434137186', 28721, 50, '12A'),
('0005433367242', 1698, 27, '7E'),
('0005433367257', 1698, 43, '12F'),
('0005435719556', 24763, 3, '6B'),
('0005433168329', 21329, 5, '4B'),
('0005432666363', 26307, 7, '3A'),
('0005435086760', 4060, 2, '5B'),
('0005432190584', 27416, 6, '2C'),
('0005434319245', 5684, 22, '18D'),
('0005435824355', 1249, 12, '8B'),
('0005435824364', 1249, 38, '19D'),
('0005433496648', 6320, 39, '11A'),
('0005434877299', 14640, 45, '11D'),
('0005434758869', 14640, 53, '12E'),
('0005434877293', 14640, 63, '14C'),
('0005433633430', 9308, 47, '12E'),
('0005435947111', 26585, 26, '36D'),
('0005433074248', 326, 72, '30A'),
('0005433753654', 2362, 16, '4B'),
('0005432984518', 2362, 47, '14F'),
('0005432984576', 2362, 48, '14H'),
('0005433434185', 2362, 79, '20D'),
('0005435981861', 2362, 148, '36D'),
('0005433434389', 26207, 51, '20D'),
('0005434373978', 20135, 8, '5C'),
('0005432423958', 560, 29, '17D'),
('0005434029629', 471, 80, '30F'),
('0005433529230', 13819, 26, '18F'),
('0005433233157', 258, 96, '23A'),
('0005432526580', 7732, 37, '13H'),
('0005434066857', 7732, 68, '19A'),
('0005432069512', 7732, 186, '37E'),
('0005435611834', 10911, 54, '23E'),
('0005433506993', 3341, 60, '16E'),
('0005435884533', 3342, 10, '15A'),
('0005432382781', 4510, 7, '3F'),
('0005432382794', 4510, 34, '13E'),
('0005432838703', 7398, 4, '2C'),
('0005432838704', 7398, 12, '5A'),
('0005432838718', 7398, 36, '11C'),
('0005432838708', 7398, 59, '17F'),
('0005432359862', 6378, 41, '12F'),
('0005435176799', 21039, 6, '4B'),
('0005432052713', 21039, 54, '18D'),
('0005432747019', 12061, 30, '14A'),
('0005433524912', 18987, 16, '22B'),
('0005435149895', 5247, 174, '45B'),
('0005434821475', 9906, 13, '13K'),
('0005435372572', 9906, 113, '41A'),
('0005434639055', 1996, 11, '4C'),
('0005435681699', 6707, 26, '9F'),
('0005435006771', 5483, 26, '7A'),
('0005435039119', 5483, 64, '15A'),
('0005435006777', 5483, 111, '23E'),
('0005433434389', 26732, 47, '20A'),
('0005433763052', 9381, 18, '12G'),
('0005433985442', 25929, 10, '3C'),
('0005433960247', 25929, 18, '9B'),
('0005433960228', 25929, 115, '39E'),
('0005433165763', 16553, 19, '19D'),
('0005433872445', 3198, 10, '21A'),
('0005435142424', 10374, 8, '3C'),
('0005435142428', 10374, 12, '5A'),
('0005432706326', 30013, 6, '2D'),
('0005432261418', 152, 52, '19D'),
('0005434937947', 3491, 25, '11G'),
('0005434877293', 3491, 76, '21K'),
('0005434877299', 3491, 161, '37D'),
('0005435957544', 630, 2, '1B'),
('0005433613968', 5016, 55, '12B'),
('0005435006771', 8420, 8, '3F'),
('0005433690905', 8420, 11, '4D'),
('0005435006777', 8420, 62, '18D'),
('0005433568411', 11855, 43, '16B'),
('0005433715474', 7436, 2, '1F'),
('0005432078049', 7436, 20, '7C'),
('0005433456906', 19278, 27, '9D'),
('0005433342011', 17019, 37, '16A'),
('0005433342037', 17019, 59, '22A'),
('0005433342031', 17019, 66, '23G'),
('0005435765214', 13461, 70, '29D'),
('0005435462050', 13461, 75, '30G'),
('0005435765220', 13461, 93, '35A'),
('0005433846126', 5555, 32, '10B'),
('0005433846137', 5555, 44, '14A'),
('0005433846124', 5555, 76, '20C'),
('0005435787331', 4293, 37, '14D'),
('0005432566686', 30530, 11, '12D'),
('0005433342164', 11096, 50, '11F'),
('0005433506993', 9106, 22, '12E'),
('0005432862226', 28044, 2, '3A'),
('0005434137276', 7342, 46, '11A'),
('0005434137303', 7342, 93, '20D'),
('0005434087437', 28578, 3, '9C'),
('0005435464487', 23639, 2, '20D'),
('0005432382781', 30453, 2, '1D'),
('0005432382794', 30453, 29, '10C'),
('0005433109859', 2416, 13, '4C'),
('0005434520136', 19083, 12, '19D'),
('0005435911370', 12494, 20, '23A'),
('0005433867987', 32680, 36, '21B'),
('0005432603933', 6449, 13, '4C'),
('0005432609663', 31718, 1, '5C'),
('0005433008187', 14208, 9, '5C'),
('0005433284998', 32098, 3, '3D'),
('0005435212903', 30606, 92, '31F'),
('0005435212906', 30606, 101, '33A'),
('0005434137303', 28751, 85, '19D'),
('0005434137276', 28751, 87, '19F'),
('0005432922486', 16151, 1, '2A'),
('0005432609663', 22089, 7, '4D'),
('0005435383103', 33071, 5, '6B'),
('0005435132708', 33071, 9, '20B'),
('0005434503815', 6541, 17, '8C'),
('0005435652636', 1646, 60, '17A'),
('0005434509082', 1615, 9, '6A'),
('0005432328307', 3088, 36, '12F'),
('0005432873225', 17496, 15, '12F'),
('0005434964055', 1332, 22, '17G'),
('0005435784750', 13796, 2, '2D'),
('0005435937342', 13796, 7, '4C'),
('0005435787331', 27446, 13, '5A'),
('0005432153877', 26987, 25, '7E'),
('0005433123744', 15689, 2, '4E'),
('0005433123744', 7536, 15, '13F'),
('0005432692805', 7534, 56, '14F'),
('0005434586371', 1384, 22, '10C'),
('0005432848179', 4377, 4, '3A'),
('0005434925523', 6241, 82, '20F'),
('0005434877390', 14645, 70, '16A'),
('0005434877417', 14645, 84, '18E'),
('0005434877373', 14645, 97, '21C'),
('0005433613968', 9311, 128, '30C'),
('0005433613504', 25213, 44, '22F'),
('0005432947865', 320, 49, '16D'),
('0005433764660', 2365, 133, '32A'),
('0005434374242', 1530, 45, '13E'),
('0005434373936', 20111, 53, '18A'),
('0005433764660', 20111, 60, '20E'),
('0005433922455', 2116, 9, '3G'),
('0005432207640', 24091, 42, '17D'),
('0005433035796', 24091, 108, '36A'),
('0005434724360', 279, 101, '26C'),
('0005434724423', 279, 127, '29B'),
('0005433233652', 9870, 173, '40A'),
('0005433233608', 9870, 221, '48F'),
('0005435212422', 7775, 93, '23D'),
('0005434343892', 5359, 24, '5K'),
('0005435612633', 5359, 95, '22K'),
('0005435612649', 5359, 157, '32H'),
('0005433719108', 10930, 19, '12G'),
('0005435611841', 10930, 157, '44G'),
('0005432840993', 10930, 171, '46J'),
('0005432181522', 3359, 52, '15C'),
('0005433805066', 3359, 102, '26B'),
('0005435884576', 3360, 37, '30C'),
('0005432382827', 4602, 50, '15A'),
('0005435540807', 1739, 28, '10C'),
('0005432363366', 21006, 79, '23B'),
('0005432603933', 21442, 30, '19C'),
('0005432603695', 31682, 9, '4D'),
('0005432747195', 416, 7, '2F'),
('0005432121200', 5265, 97, '27F'),
('0005434558201', 5265, 182, '44H'),
('0005435372673', 9914, 29, '14H'),
('0005434821678', 9914, 107, '34E'),
('0005434756061', 9538, 45, '17A'),
('0005434214113', 10698, 5, '3C'),
('0005433434185', 26538, 46, '14F'),
('0005435981861', 26538, 69, '20E'),
('0005432583799', 3186, 20, '7D'),
('0005433367257', 21736, 10, '3D'),
('0005433367242', 21736, 31, '9D'),
('0005433784611', 9385, 56, '23B'),
('0005433805066', 9385, 66, '27G'),
('0005433959865', 24249, 1, '3C'),
('0005435149895', 10344, 4, '2A'),
('0005432880680', 29939, 22, '6D'),
('0005432692805', 29939, 63, '15C'),
('0005435068609', 3573, 30, '9E'),
('0005432753272', 8055, 100, '26B'),
('0005433870712', 9637, 3, '2A'),
('0005434426354', 3499, 85, '23E'),
('0005434877373', 3499, 171, '36K'),
('0005434877390', 3499, 232, '45G'),
('0005435126014', 3499, 247, '49A'),
('0005434877417', 3499, 262, '51F'),
('0005435625863', 14586, 15, '12H'),
('0005433784611', 5004, 93, '18E'),
('0005433613504', 8386, 2, '6A'),
('0005434639055', 23375, 30, '22A'),
('0005432382781', 31227, 15, '4E'),
('0005432382794', 31227, 81, '18E'),
('0005432423958', 13325, 6, '4A'),
('0005435340118', 12555, 27, '19A'),
('0005433715502', 7458, 25, '8F'),
('0005433690905', 7458, 59, '19A'),
('0005433456899', 19273, 25, '8D'),
('0005432293185', 1083, 26, '20F'),
('0005433269664', 17038, 2, '1C'),
('0005433342164', 17038, 67, '23F'),
('0005434066857', 30675, 28, '6F'),
('0005435462103', 13450, 4, '1H'),
('0005435765115', 13450, 82, '32E'),
('0005433008187', 22618, 20, '6E'),
('0005433284998', 22618, 69, '18C'),
('0005433846187', 5548, 44, '13A'),
('0005433846191', 5548, 49, '14B'),
('0005433846156', 5548, 76, '19D'),
('0005433342254', 11095, 116, '23D'),
('0005432293185', 17084, 10, '6A'),
('0005435625863', 11039, 1, '2D'),
('0005435126014', 14772, 20, '6F'),
('0005435548448', 20678, 2, '2A'),
('0005433251065', 2277, 48, '14D'),
('0005434906376', 25611, 25, '10C'),
('0005434137417', 7326, 62, '14C'),
('0005434136718', 28584, 12, '11C'),
('0005432382827', 30499, 57, '17C'),
('0005432153877', 7064, 16, '4E'),
('0005432603695', 21349, 7, '4C'),
('0005434906376', 14977, 29, '12A'),
('0005435472652', 18058, 3, '2C'),
('0005435838963', 18058, 10, '8A'),
('0005432525908', 30598, 134, '31C'),
('0005435652327', 24858, 5, '2A'),
('0005434136711', 11945, 19, '7A'),
('0005434137417', 28746, 34, '8D'),
('0005435697102', 3674, 21, '7D'),
('0005435628702', 774, 8, '6A'),
('0005435132718', 33064, 10, '18C'),
('0005432639034', 2239, 30, '15C'),
('0005432639028', 2239, 36, '18D'),
('0005432639020', 2239, 41, '19F'),
('0005435103871', 6550, 20, '7C'),
('0005435652327', 21705, 54, '18E'),
('0005433985590', 4175, 14, '7C'),
('0005433985603', 4175, 50, '20F'),
('0005435153692', 3905, 5, '6C'),
('0005432692805', 1199, 32, '14C'),
('0005432153883', 26981, 16, '5E'),
('0005434319283', 5689, 12, '9A'),
('0005432927890', 1398, 32, '8D'),
('0005433524947', 1398, 80, '20E'),
('0005434343892', 11448, 34, '19D'),
('0005434142579', 11448, 43, '22D'),
('0005434925547', 6238, 15, '4D'),
('0005434925566', 6238, 22, '5F'),
('0005432782943', 12159, 18, '7C'),
('0005434876751', 10069, 60, '17A'),
('0005434877501', 14628, 22, '6F'),
('0005434877513', 14628, 25, '7B'),
('0005432966735', 29182, 26, '7E'),
('0005434163478', 9281, 81, '18C'),
('0005433568590', 315, 21, '8D'),
('0005433753795', 2350, 45, '13H'),
('0005433434456', 26188, 15, '4C'),
('0005432049435', 26188, 30, '12F'),
('0005433434465', 26188, 39, '14F'),
('0005433931441', 20110, 19, '7D'),
('0005432424068', 599, 4, '4A'),
('0005433057539', 12665, 67, '25E'),
('0005434022619', 12665, 82, '29F'),
('0005433922512', 2161, 42, '14H'),
('0005433931441', 2161, 103, '28F'),
('0005433921942', 24132, 60, '17H'),
('0005433035882', 24132, 90, '27D'),
('0005434724451', 295, 236, '42C'),
('0005435212550', 7744, 97, '22C'),
('0005432526948', 7744, 121, '25C'),
('0005434066963', 7744, 260, '45G'),
('0005434343948', 5331, 85, '20C'),
('0005432363366', 5331, 243, '41K'),
('0005435612794', 5331, 249, '43B'),
('0005435424235', 10881, 137, '33K'),
('0005435611803', 10881, 150, '36C'),
('0005435884523', 3378, 6, '10B'),
('0005432459470', 8248, 10, '4D'),
('0005432459467', 8248, 22, '8B'),
('0005435884853', 8248, 70, '19C'),
('0005433804840', 8245, 14, '13D'),
('0005432382885', 4673, 46, '16E'),
('0005434458646', 7357, 31, '10C'),
('0005432840993', 7357, 63, '19A'),
('0005433468269', 2099, 3, '2C'),
('0005434458646', 29093, 28, '21B'),
('0005432753272', 423, 61, '18D'),
('0005434822533', 5249, 64, '20B'),
('0005435372745', 9893, 90, '26C'),
('0005434214113', 28610, 10, '5A'),
('0005434558201', 10655, 47, '13E'),
('0005435681785', 6763, 41, '10F'),
('0005435681509', 24589, 50, '17A'),
('0005435126014', 11505, 24, '9F'),
('0005435068240', 13131, 30, '14E'),
('0005435068609', 15499, 49, '16C'),
('0005434214137', 10704, 10, '4C'),
('0005434755750', 10704, 56, '17D'),
('0005434756061', 28671, 16, '6C'),
('0005435039211', 5465, 4, '2C'),
('0005435006680', 12980, 41, '11E'),
('0005434426354', 14881, 22, '11F'),
('0005433434456', 26694, 19, '7E'),
('0005433434465', 26694, 56, '20C'),
('0005435652636', 21726, 55, '15C'),
('0005433804840', 26258, 76, '37F'),
('0005433165791', 16595, 22, '21C'),
('0005433872430', 32555, 2, '20B'),
('0005435501969', 11212, 8, '4D'),
('0005433123744', 29950, 35, '8E'),
('0005435068240', 15280, 28, '10F'),
('0005432817232', 209, 67, '24E'),
('0005432207640', 209, 72, '26B'),
('0005433101719', 7960, 18, '5F'),
('0005433101705', 7960, 22, '7F'),
('0005433101695', 7960, 52, '16A'),
('0005432901462', 7958, 27, '26E'),
('0005434877513', 3485, 20, '5G'),
('0005434877501', 3485, 78, '20E'),
('0005434876751', 14585, 58, '22G'),
('0005433959865', 25808, 2, '2F'),
('0005432105192', 5130, 126, '24F'),
('0005435006680', 5132, 10, '4F'),
('0005432328307', 31232, 12, '3F'),
('0005432382827', 31232, 13, '4A'),
('0005432817232', 9609, 2, '1D'),
('0005432901462', 29010, 34, '12F'),
('0005432947865', 11879, 62, '18D'),
('0005435340024', 5371, 16, '6C'),
('0005433719108', 7468, 23, '7D'),
('0005433342254', 17053, 119, '38D'),
('0005432390043', 1344, 50, '20C'),
('0005432194478', 13472, 123, '35D'),
('0005433846248', 5576, 7, '4A'),
('0005435282295', 13854, 35, '11C'),
('0005433845893', 13854, 53, '17D'),
('0005435785079', 4282, 46, '16C'),
('0005435918615', 27312, 2, '2A'),
('0005435937342', 27312, 4, '4E'),
('0005435784750', 27312, 5, '5D'),
('0005432567099', 4746, 62, '17F'),
('0005432567093', 4746, 125, '31F'),
('0005432459146', 30544, 66, '19A'),
('0005432566846', 30544, 151, '37B'),
('0005433481104', 9104, 36, '18D'),
('0005435517621', 11408, 11, '6D'),
('0005435540655', 11408, 32, '19A'),
('0005435540807', 22264, 8, '4E'),
('0005433250988', 2308, 13, '5C'),
('0005434326259', 29867, 8, '5A'),
('0005434137470', 7339, 62, '13F'),
('0005434503499', 16690, 21, '23B'),
('0005434503815', 22910, 12, '5B'),
('0005432382885', 30488, 46, '15A'),
('0005433650384', 27625, 14, '5C'),
('0005433868133', 4788, 15, '4C'),
('0005432153883', 7066, 64, '14F'),
('0005434512080', 6452, 41, '21B'),
('0005433251065', 25870, 59, '18E'),
('0005434925523', 20525, 13, '10D'),
('0005435839233', 6018, 14, '8B'),
('0005433112361', 19947, 46, '19C'),
('0005435213086', 30629, 52, '19B'),
('0005435949753', 6600, 4, '2D'),
('0005434137470', 28765, 41, '10D'),
('0005434503499', 22650, 10, '12A'),
('0005432666363', 17824, 25, '15A'),
('0005432287157', 3094, 15, '6A'),
('0005432328011', 31156, 20, '9A'),
('0005434309642', 6214, 10, '5B'),
('0005435487453', 6214, 20, '8E'),
('0005435501969', 20900, 36, '12D'),
('0005432628671', 28150, 7, '4D'),
('0005434625892', 4848, 1, '2F'),
('0005435785079', 27448, 9, '3A'),
('0005435310980', 20277, 26, '8A'),
('0005434586423', 1381, 47, '14C'),
('0005433524967', 1381, 60, '17D'),
('0005434343948', 11474, 2, '1B'),
('0005435824253', 17983, 35, '19B'),
('0005432783437', 5620, 17, '6C'),
('0005432782943', 15391, 21, '7A'),
('0005435850847', 28873, 24, '20C'),
('0005434925574', 6273, 68, '16D'),
('0005434877031', 10078, 14, '6B'),
('0005434876710', 10078, 25, '8E'),
('0005434877569', 14597, 17, '5A'),
('0005433680228', 2814, 10, '3F'),
('0005433680244', 2814, 53, '14A'),
('0005432966747', 29169, 12, '5C'),
('0005433577699', 9324, 115, '25C'),
('0005433613672', 25251, 53, '16B'),
('0005433633319', 25251, 109, '31E'),
('0005435947156', 26570, 1, '1G'),
('0005432238892', 307, 48, '13A'),
('0005433074293', 307, 122, '29A'),
('0005433131677', 11583, 40, '13F'),
('0005433766614', 2376, 16, '3H'),
('0005433434479', 26163, 45, '14E'),
('0005434374351', 1526, 13, '4E'),
('0005433922628', 2125, 136, '32F'),
('0005433035930', 24131, 70, '18F'),
('0005433921883', 24131, 71, '18E'),
('0005434550858', 272, 6, '1H'),
('0005435142485', 272, 125, '25H'),
('0005433766614', 9825, 118, '25C'),
('0005434723803', 9825, 166, '32E'),
('0005434723669', 9825, 226, '40E'),
('0005433233753', 9825, 232, '41D'),
('0005432526992', 7766, 152, '29D'),
('0005434067053', 7766, 155, '29J'),
('0005435212451', 7766, 203, '35K'),
('0005435212658', 7766, 241, '40K'),
('0005432527086', 7766, 321, '51D'),
('0005435612902', 5319, 95, '23F'),
('0005435423797', 5319, 119, '27A'),
('0005435424281', 10885, 132, '28E'),
('0005435611812', 10885, 176, '33G'),
('0005432459146', 3398, 34, '9F'),
('0005433633570', 3398, 69, '16D'),
('0005432459516', 8334, 38, '10F'),
('0005433633319', 8340, 37, '25D'),
('0005435540655', 21980, 10, '6D'),
('0005435517621', 21980, 34, '15C'),
('0005434458648', 7405, 64, '16F'),
('0005432359593', 21029, 52, '13B'),
('0005434463894', 17738, 4, '2A'),
('0005434458648', 29134, 8, '4A'),
('0005432747260', 427, 58, '16F'),
('0005432746908', 12087, 16, '5C'),
('0005432927890', 18983, 5, '3A'),
('0005433524947', 18983, 20, '19D'),
('0005434822672', 5271, 62, '19J'),
('0005434822624', 5271, 181, '42J'),
('0005435386530', 9934, 134, '32E'),
('0005434756134', 9554, 20, '7A'),
('0005434214137', 28588, 19, '7A'),
('0005434755750', 28588, 52, '16E'),
('0005434600619', 6062, 34, '16D'),
('0005435326653', 18611, 28, '13C'),
('0005435437624', 6735, 43, '12A'),
('0005435681580', 24564, 28, '9A'),
('0005435125884', 31871, 36, '19A'),
('0005435068468', 13177, 36, '20D'),
('0005434214188', 10736, 4, '2F'),
('0005435039306', 5479, 67, '14B'),
('0005433434479', 26719, 7, '3A'),
('0005433784678', 9352, 24, '17B'),
('0005433762994', 26233, 81, '35B'),
('0005435135631', 4923, 5, '5A'),
('0005433985603', 25930, 78, '32G'),
('0005433985590', 25930, 96, '37G'),
('0005435386530', 21965, 26, '18D'),
('0005433194827', 2924, 6, '3F'),
('0005435068468', 15304, 2, '1C'),
('0005433101228', 67, 73, '27D'),
('0005435126084', 3508, 63, '19D'),
('0005434877569', 3508, 86, '22G'),
('0005435902435', 3508, 98, '23K'),
('0005434938010', 3508, 159, '33F'),
('0005432611643', 14548, 29, '14H'),
('0005434876710', 14548, 35, '16H'),
('0005434877031', 14548, 166, '42G'),
('0005435216571', 31770, 11, '20D'),
('0005433784678', 5190, 126, '24C'),
('0005433613672', 8356, 8, '8A'),
('0005432328011', 21090, 44, '14E'),
('0005432382885', 31255, 39, '9D'),
('0005432424068', 13379, 2, '1F'),
('0005432611643', 31610, 8, '5B'),
('0005433568590', 11889, 43, '13C'),
('0005433715624', 7420, 72, '23B'),
('0005434326259', 11639, 13, '9A'),
('0005432389960', 18266, 25, '16B'),
('0005432433639', 12771, 65, '21F'),
('0005434081524', 12771, 70, '23B'),
('0005434066963', 30657, 77, '15E'),
('0005435462161', 13485, 75, '23A'),
('0005433007884', 1847, 20, '7A'),
('0005433007905', 1847, 52, '15E'),
('0005433007835', 1847, 68, '20C'),
('0005433007837', 1847, 69, '20D'),
('0005433846295', 5591, 63, '14D'),
('0005435282318', 13853, 53, '15B'),
('0005435918621', 27316, 40, '19D'),
('0005432459470', 4714, 48, '15H'),
('0005432459467', 4714, 59, '19E'),
('0005432459040', 30561, 65, '19B'),
('0005432459022', 30561, 94, '24H'),
('0005434081524', 30561, 147, '38A'),
('0005435126084', 14731, 40, '13D'),
('0005434906915', 2312, 22, '6F'),
('0005434906562', 25595, 25, '7C'),
('0005432862182', 2529, 23, '22B'),
('0005434142579', 29820, 9, '7A'),
('0005433131677', 29820, 17, '21D'),
('0005435697102', 16453, 16, '7B'),
('0005434137581', 7348, 84, '19C'),
('0005434136711', 28585, 54, '17C'),
('0005435808156', 1930, 12, '19B'),
('0005434287005', 26855, 10, '4D'),
('0005434286958', 26855, 18, '7C'),
('0005433867846', 32572, 19, '18B'),
('0005433867846', 14511, 20, '18B'),
('0005433868133', 32671, 35, '21B'),
('0005434906562', 15014, 29, '10C'),
('0005433250988', 25853, 34, '11C'),
('0005434925566', 20523, 1, '1F'),
('0005434925547', 20523, 5, '3A'),
('0005435103871', 23011, 33, '23B'),
('0005432526300', 30619, 90, '22K'),
('0005432525890', 30619, 200, '40H'),
('0005434952475', 28223, 2, '4B'),
('0005434137122', 11927, 40, '11A'),
('0005434137165', 11927, 54, '14C'),
('0005434137581', 28757, 35, '9D'),
('0005434466427', 6581, 8, '18C'),
('0005435842314', 3941, 12, '4A'),
('0005434503916', 6518, 8, '3F'),
('0005435103879', 6518, 29, '12E'),
('0005435652792', 1657, 55, '14D'),
('0005433985665', 4184, 7, '4A'),
('0005433985232', 25693, 6, '5F'),
('0005432328450', 3085, 43, '13C'),
('0005433158117', 17546, 15, '21D'),
('0005435502190', 1593, 44, '12C'),
('0005433373485', 27026, 26, '11D'),
('0005435706146', 27026, 41, '18A'),
('0005433194827', 4820, 10, '18A'),
('0005434625853', 32928, 3, '2D'),
('0005434407399', 26991, 82, '20C'),
('0005432692897', 7643, 21, '5F'),
('0005432692887', 7643, 32, '8D'),
('0005432720752', 7643, 35, '9D'),
('0005434586460', 1397, 9, '3A'),
('0005434343748', 29786, 44, '22B'),
('0005432783498', 5640, 63, '15A'),
('0005432848226', 4394, 2, '1B'),
('0005434463894', 28870, 12, '5D'),
('0005432783437', 15413, 17, '6F'),
('0005434877712', 14616, 59, '13E'),
('0005433680250', 2800, 49, '13E'),
('0005432966602', 2800, 73, '19F'),
('0005434269068', 9326, 101, '22A'),
('0005434272168', 9326, 119, '24F'),
('0005433633570', 9326, 150, '30D'),
('0005433074338', 308, 18, '5D'),
('0005433753893', 2358, 13, '2H'),
('0005433753884', 2358, 195, '38B'),
('0005433753609', 26179, 173, '38G'),
('0005433158117', 12881, 2, '5D'),
('0005432423658', 12900, 25, '18B'),
('0005432423673', 12900, 32, '21C'),
('0005434023286', 480, 51, '16H'),
('0005433922667', 2156, 9, '2F'),
('0005433035479', 2156, 52, '15B'),
('0005433035630', 2156, 129, '30H'),
('0005433922754', 2156, 170, '38G'),
('0005433921729', 24088, 15, '4A'),
('0005434724777', 302, 23, '5K'),
('0005433233195', 302, 216, '38A'),
('0005433233345', 302, 292, '49C'),
('0005433180953', 9836, 25, '11A'),
('0005434723831', 9836, 138, '27J'),
('0005433180937', 9836, 289, '49A'),
('0005432527137', 7720, 233, '40K'),
('0005435613015', 5310, 97, '21A'),
('0005432164988', 10933, 227, '40G'),
('0005432459040', 3394, 16, '4D'),
('0005432459022', 3394, 19, '6A'),
('0005433633610', 3394, 103, '22A'),
('0005435884909', 8188, 15, '5A'),
('0005432382930', 4582, 55, '15F'),
('0005433194827', 30220, 24, '13D'),
('0005435540870', 1716, 23, '8F'),
('0005432838626', 28923, 63, '14E'),
('0005433468198', 23846, 8, '5A'),
('0005432335963', 6371, 40, '9A'),
('0005434149565', 6371, 79, '16B'),
('0005432335962', 6371, 116, '23C'),
('0005433524967', 18991, 20, '22A'),
('0005434558222', 5242, 96, '23D'),
('0005435372869', 9931, 175, '37D'),
('0005434214188', 28644, 60, '18C'),
('0005434600634', 6092, 36, '15E'),
('0005434600636', 6092, 48, '20C'),
('0005434550858', 10616, 45, '11C'),
('0005433180937', 27720, 16, '15E'),
('0005433180953', 27720, 19, '17F'),
('0005432136136', 6727, 28, '7F'),
('0005435437822', 24569, 15, '5E'),
('0005435681527', 24569, 56, '16E'),
('0005435126084', 11514, 24, '10D'),
('0005433397748', 13521, 2, '1D'),
('0005433397752', 13521, 40, '15D'),
('0005435732259', 19370, 17, '6D'),
('0005434756134', 28664, 70, '19A'),
('0005435039387', 5469, 4, '2A'),
('0005435039033', 12962, 21, '6A'),
('0005435038645', 12962, 45, '11B'),
('0005435902435', 14895, 18, '8F'),
('0005432583673', 31473, 34, '22B'),
('0005433654736', 4321, 33, '18D'),
('0005432666363', 26259, 69, '24A'),
('0005433985232', 24243, 70, '38A'),
('0005433165697', 928, 28, '19A'),
('0005435142485', 10343, 36, '23B'),
('0005432692887', 29942, 57, '12F'),
('0005432692897', 29942, 71, '15E'),
('0005432706473', 29942, 89, '19C'),
('0005435068759', 3554, 68, '19A'),
('0005433101819', 7930, 17, '5D'),
('0005434877712', 3477, 240, '45A'),
('0005432799024', 14546, 161, '37F'),
('0005435125884', 14546, 203, '45A'),
('0005435889789', 3637, 17, '18B'),
('0005434247130', 16004, 3, '3A'),
('0005433960504', 6892, 1, '1A'),
('0005433960559', 6892, 48, '14F'),
('0005433960551', 6892, 64, '18D'),
('0005434264971', 5150, 51, '15E'),
('0005432666363', 8365, 35, '13B'),
('0005432335963', 8367, 39, '11E'),
('0005434264742', 8367, 69, '16F'),
('0005432335962', 8367, 122, '27A'),
('0005434149565', 8367, 140, '30D'),
('0005432382592', 21078, 6, '2F'),
('0005432287157', 31236, 36, '8E'),
('0005433642079', 27591, 2, '2A'),
('0005432423673', 30799, 14, '6A'),
('0005432423658', 30799, 27, '12F'),
('0005432822074', 29006, 72, '18C'),
('0005432948262', 25296, 21, '7D'),
('0005432430840', 14455, 21, '13F'),
('0005432430834', 14455, 28, '17D'),
('0005433808306', 14455, 35, '21B'),
('0005434095184', 8655, 25, '17F'),
('0005435732259', 1436, 53, '16A'),
('0005433397748', 19272, 38, '12D'),
('0005433397752', 19272, 65, '20D'),
('0005434067053', 30695, 117, '23E'),
('0005435765831', 5501, 24, '11B'),
('0005434264971', 13471, 93, '30H'),
('0005433284811', 1818, 33, '8D'),
('0005433284851', 1818, 85, '20E'),
('0005433845714', 13857, 14, '5F'),
('0005435785136', 4278, 23, '8C'),
('0005432459516', 4724, 1, '1A'),
('0005432567272', 4724, 124, '32H'),
('0005434081750', 4724, 142, '37F'),
('0005433342576', 11111, 34, '7F'),
('0005433506973', 20443, 24, '11D'),
('0005435125884', 10980, 59, '19C'),
('0005435216571', 27081, 2, '1D'),
('0005434906536', 25608, 5, '2C'),
('0005433266606', 2227, 19, '19C'),
('0005432382930', 30495, 11, '5C'),
('0005434287161', 2422, 15, '5B'),
('0005434287143', 2422, 25, '18C'),
('0005433868213', 4758, 32, '19D'),
('0005432799024', 12138, 1, '1A'),
('0005434407399', 7050, 27, '6E'),
('0005435310980', 26905, 103, '22F'),
('0005432604123', 6471, 11, '3D'),
('0005434906536', 14984, 32, '9F'),
('0005434906915', 25863, 5, '2C'),
('0005433007905', 22830, 14, '8F'),
('0005433007884', 22830, 40, '19D'),
('0005433007835', 22830, 41, '19E'),
('0005433007837', 22830, 43, '20C'),
('0005434925574', 20495, 13, '10A'),
('0005435487453', 19689, 23, '19B'),
('0005432660806', 6021, 9, '6E'),
('0005435839298', 6021, 13, '8E'),
('0005435839290', 6021, 19, '10F'),
('0005435472531', 6021, 52, '20D'),
('0005433284851', 23044, 27, '14E'),
('0005433284811', 23044, 40, '22A'),
('0005433285128', 32075, 12, '8F'),
('0005435630952', 30586, 49, '15F'),
('0005432526407', 30586, 80, '20B'),
('0005434066373', 30586, 196, '36C'),
('0005432211462', 30586, 251, '43C'),
('0005435213187', 30586, 256, '43G'),
('0005435213203', 30586, 257, '44A'),
('0005433367691', 24857, 57, '15E'),
('0005434979631', 2035, 22, '19B'),
('0005433511816', 16164, 4, '3D'),
('0005433475681', 4031, 4, '4D'),
('0005434950505', 3668, 24, '7D'),
('0005435132736', 33118, 4, '5C'),
('0005434503961', 6532, 20, '7E'),
('0005433367691', 21678, 51, '14C'),
('0005433985707', 4180, 7, '2F'),
('0005435508304', 1582, 16, '5E'),
('0005432692897', 1188, 22, '8D'),
('0005432692887', 1188, 35, '12C'),
('0005434434982', 17286, 12, '7C'),
('0005435784911', 13775, 12, '3D'),
('0005435785136', 27441, 42, '22A'),
('0005434406710', 20269, 82, '19C'),
('0005434311187', 15650, 28, '17C'),
('0005432692912', 7666, 2, '1C'),
('0005432720542', 30348, 53, '17C'),
('0005432270991', 1367, 33, '9D'),
('0005433192879', 1367, 61, '15C'),
('0005435476723', 15350, 76, '20C'),
('0005435850865', 28834, 24, '20C'),
('0005434925674', 6299, 22, '6E'),
('0005432783498', 15415, 22, '6E'),
('0005434876631', 10088, 23, '7B'),
('0005433680344', 2777, 69, '17D'),
('0005433633610', 9316, 106, '25C'),
('0005433074233', 312, 58, '14A'),
('0005432947991', 312, 129, '27E'),
('0005433568785', 312, 143, '30C'),
('0005433074568', 11582, 47, '13E'),
('0005432948262', 11582, 97, '27E'),
('0005435982095', 2326, 64, '16D'),
('0005433151025', 1491, 70, '17B'),
('0005433151215', 20141, 12, '4E'),
('0005432424221', 505, 19, '14E'),
('0005432424217', 505, 39, '25B'),
('0005433922807', 2138, 103, '27F'),
('0005433036055', 24109, 120, '30H'),
('0005433233608', 265, 267, '43A'),
('0005434724073', 9869, 22, '4K'),
('0005434723728', 9869, 196, '33E'),
('0005434724042', 9869, 261, '41J'),
('0005434723596', 9869, 301, '46F'),
('0005435423985', 5333, 2, '1A'),
('0005435613117', 5333, 157, '28B'),
('0005435423810', 5333, 160, '28D'),
('0005434344048', 5333, 276, '42K'),
('0005435380236', 5333, 318, '48E'),
('0005434343748', 10924, 230, '38J'),
('0005435424470', 10924, 311, '49F'),
('0005433805183', 3382, 41, '9F'),
('0005435884460', 3381, 32, '21E'),
('0005435884976', 8202, 1, '1A'),
('0005435884972', 8202, 17, '6A'),
('0005435884969', 8202, 91, '20F'),
('0005433506973', 8202, 98, '22C'),
('0005432838634', 28932, 75, '19A'),
('0005434149669', 21040, 29, '7E'),
('0005432604123', 21455, 6, '2C'),
('0005432603789', 31699, 7, '2D'),
('0005432747195', 12082, 91, '20D'),
('0005435100079', 31828, 2, '7D'),
('0005434558222', 10569, 20, '6A'),
('0005435105936', 31906, 36, '17E'),
('0005433397780', 13540, 26, '8F'),
('0005435068283', 13159, 48, '14A'),
('0005435925210', 13159, 58, '17C'),
('0005435068759', 15473, 22, '8A'),
('0005434214281', 10700, 6, '2C'),
('0005434755830', 10700, 50, '11E'),
('0005435039445', 5482, 60, '12C'),
('0005434229064', 5482, 101, '20B'),
('0005435006741', 12963, 51, '11B'),
('0005432583733', 31518, 2, '1D'),
('0005435652792', 21723, 74, '18E'),
('0005433805183', 9389, 78, '23G'),
('0005435269724', 26228, 139, '39D'),
('0005435135616', 33028, 5, '7A'),
('0005433959923', 24242, 70, '28D'),
('0005433960559', 25954, 7, '2G'),
('0005433960504', 25954, 64, '21H'),
('0005433960551', 25954, 73, '27F'),
('0005433985665', 25954, 89, '33A'),
('0005435502052', 11217, 14, '5D'),
('0005435502190', 20922, 8, '3C'),
('0005432692912', 29996, 59, '13D'),
('0005435925210', 15331, 22, '6C'),
('0005435068283', 15331, 62, '17D'),
('0005432660806', 18219, 4, '4A'),
('0005432817305', 38, 58, '23D'),
('0005432677554', 8031, 4, '2A'),
('0005433101861', 8031, 86, '23F'),
('0005434426453', 3522, 245, '45E'),
('0005432799074', 14584, 161, '34H'),
('0005434876631', 14584, 237, '49E'),
('0005433960602', 6933, 56, '20D'),
('0005432145102', 5064, 59, '13B'),
('0005433614297', 5064, 91, '18C'),
('0005434149669', 5062, 41, '13C'),
('0005434311187', 5062, 102, '29F'),
('0005435006741', 5062, 108, '31C'),
('0005435269724', 8380, 5, '3C'),
('0005434229064', 8382, 27, '8A'),
('0005434173455', 8382, 92, '21B'),
('0005434639055', 12609, 20, '6D'),
('0005432382618', 21068, 84, '20E'),
('0005432328450', 31229, 38, '9D'),
('0005432382930', 31229, 77, '17E'),
('0005432817305', 9574, 38, '10F'),
('0005434157378', 9574, 71, '19E'),
('0005434654218', 12536, 29, '12A'),
('0005433397780', 19228, 17, '6C'),
('0005433342576', 17069, 15, '5A'),
('0005432433653', 12783, 58, '13E'),
('0005434066373', 12783, 109, '23F'),
('0005434081750', 30683, 81, '17E'),
('0005434264742', 5499, 3, '1C'),
('0005435765933', 5499, 84, '20H'),
('0005435765906', 5499, 165, '38A'),
('0005433285128', 22584, 59, '15D'),
('0005435282159', 5575, 14, '5D'),
('0005433845850', 13831, 13, '4A'),
('0005433845947', 13831, 84, '17E'),
('0005433846137', 13831, 95, '19F'),
('0005435785162', 4267, 4, '2D'),
('0005434081766', 4709, 54, '16D'),
('0005432459214', 30549, 71, '22F'),
('0005433342673', 11077, 40, '8E'),
('0005433506993', 20446, 7, '3F'),
('0005434411758', 10964, 5, '2A'),
('0005435540870', 22248, 21, '10F'),
('0005432620960', 2524, 19, '22B'),
('0005434137740', 7333, 41, '11E'),
('0005434137165', 28575, 49, '13C'),
('0005434137122', 28575, 67, '17A'),
('0005434503916', 22932, 18, '7B'),
('0005435464487', 6628, 17, '21A'),
('0005432382592', 31298, 47, '19E'),
('0005434286906', 26825, 37, '23A'),
('0005434272168', 25483, 4, '4A'),
('0005434269068', 25483, 8, '20A'),
('0005435911413', 12486, 13, '18B'),
('0005433868213', 32694, 13, '5A'),
('0005432799074', 12151, 29, '22A'),
('0005435293190', 26903, 3, '1D'),
('0005432603789', 21382, 16, '6B'),
('0005433008405', 14156, 20, '8D'),
('0005435472729', 18068, 31, '16C'),
('0005435103879', 23049, 1, '1D'),
('0005432526293', 30581, 144, '28A'),
('0005432526400', 30581, 232, '39D'),
('0005434979673', 2015, 28, '21B'),
('0005434137276', 11937, 18, '5E'),
('0005434137740', 28724, 42, '11C'),
('0005433159304', 17579, 1, '2A'),
('0005435383127', 33103, 7, '6A'),
('0005434504021', 6538, 22, '9C'),
('0005433985784', 4144, 32, '13C'),
('0005432660792', 17864, 9, '5C'),
('0005432660806', 26303, 28, '16C'),
('0005432639020', 25052, 28, '17F'),
('0005432328547', 3078, 2, '1D'),
('0005432287169', 3078, 21, '6E'),
('0005432328101', 31146, 36, '12C'),
('0005433186086', 20845, 40, '11E'),
('0005435502052', 20845, 63, '18A'),
('0005432677554', 1209, 39, '15A'),
('0005432692912', 1209, 60, '21B'),
('0005433261504', 18236, 10, '5G'),
('0005435785162', 27455, 35, '21A'),
('0005434406841', 20300, 32, '9D'),
('0005435311029', 20300, 35, '10D'),
('0005434344048', 11467, 32, '19B'),
('0005432783562', 5651, 31, '8A'),
('0005432783577', 5651, 41, '10C'),
('0005435242461', 5651, 66, '15C'),
('0005432783602', 5651, 88, '20C'),
('0005434877299', 10119, 64, '13E'),
('0005434877373', 10119, 95, '19C'),
('0005434877899', 14634, 38, '9F'),
('0005433690905', 29136, 2, '1C'),
('0005432145102', 9280, 25, '8A'),
('0005433614297', 9280, 48, '13A'),
('0005433613822', 25242, 93, '26E'),
('0005433568808', 317, 112, '25B'),
('0005433074398', 317, 143, '31C'),
('0005433131690', 11601, 31, '9E'),
('0005433131687', 11601, 115, '26A'),
('0005433817456', 10019, 6, '6A'),
('0005432226034', 2329, 136, '27H'),
('0005434731111', 2329, 159, '30H'),
('0005433766624', 2329, 200, '36H'),
('0005433753365', 26198, 49, '13G'),
('0005433151278', 20156, 89, '23B'),
('0005434023465', 447, 109, '35E'),
('0005433035585', 2166, 27, '9G'),
('0005433922921', 2166, 132, '30H'),
('0005434302442', 259, 76, '17F'),
('0005434724929', 259, 106, '21F'),
('0005434725030', 259, 278, '42K'),
('0005434724922', 259, 307, '46E'),
('0005433766624', 9820, 26, '11C'),
('0005434731111', 9820, 171, '31E'),
('0005432527429', 7771, 4, '1H'),
('0005435212903', 7771, 121, '26B'),
('0005435423934', 5312, 52, '15G'),
('0005435423998', 5312, 124, '25D'),
('0005435612195', 10875, 56, '15F'),
('0005432459214', 3367, 28, '8A'),
('0005432459680', 8239, 65, '16C'),
('0005433506993', 8239, 107, '25F'),
('0005432382592', 30103, 38, '16A'),
('0005435540929', 1733, 52, '18C'),
('0005432838918', 7395, 77, '18F'),
('0005432838718', 28949, 39, '11E'),
('0005432838708', 28949, 49, '14A'),
('0005433468226', 23851, 27, '20C'),
('0005435176799', 6357, 46, '10B'),
('0005432360191', 6357, 59, '13A'),
('0005434602890', 3840, 6, '2B'),
('0005434522427', 3840, 7, '2D'),
('0005432890784', 418, 33, '10A'),
('0005433293160', 418, 48, '13D'),
('0005432890944', 12089, 77, '20E'),
('0005434823034', 5301, 26, '12E'),
('0005434823029', 5301, 54, '17C'),
('0005435372989', 9925, 117, '26H'),
('0005434213937', 9552, 53, '12A'),
('0005434214281', 28646, 19, '5D'),
('0005434755830', 28646, 77, '17C'),
('0005434639055', 23252, 26, '18A'),
('0005435630952', 6719, 16, '4F'),
('0005435681939', 6719, 50, '12A'),
('0005435808156', 23174, 10, '3C'),
('0005434229012', 5452, 54, '11C'),
('0005435039489', 5452, 67, '13D'),
('0005432304381', 12968, 5, '2F'),
('0005434229271', 12968, 55, '14E'),
('0005434411758', 14851, 9, '4A'),
('0005434426453', 14851, 31, '11C'),
('0005435982095', 26531, 25, '6E'),
('0005433959885', 24263, 65, '28H'),
('0005433959911', 24263, 96, '36E'),
('0005433959984', 24263, 100, '38F'),
('0005433960602', 25943, 10, '4H'),
('0005433985707', 25943, 84, '32A'),
('0005433165844', 16582, 38, '22B'),
('0005435508304', 20943, 20, '6E'),
('0005432880748', 30018, 4, '1F'),
('0005434979631', 23671, 2, '1C'),
('0005435068882', 3548, 61, '19A'),
('0005432919616', 125, 89, '26B'),
('0005432817030', 8114, 9, '7A'),
('0005434938057', 3506, 106, '25K'),
('0005434877899', 3506, 137, '29K'),
('0005434877299', 14591, 166, '34E'),
('0005434877373', 14591, 189, '37J'),
('0005433959923', 25718, 46, '19C'),
('0005433614397', 4989, 21, '6A'),
('0005434229271', 4987, 82, '23E'),
('0005433613822', 8401, 30, '14E'),
('0005434229012', 8402, 91, '20A'),
('0005432328101', 21052, 36, '9D'),
('0005432953890', 27590, 26, '15F'),
('0005432424217', 13285, 1, '1A'),
('0005432424221', 13285, 7, '4C'),
('0005432817030', 28976, 61, '17F'),
('0005432947991', 11864, 5, '2C'),
('0005433568785', 11864, 8, '3A'),
('0005433719108', 29244, 57, '17E'),
('0005433269664', 1051, 83, '23F'),
('0005433342673', 17050, 134, '39E'),
('0005432390094', 1335, 3, '1D'),
('0005432390084', 1335, 18, '6C'),
('0005434081576', 12768, 25, '6B'),
('0005434081766', 30668, 96, '18C'),
('0005435765948', 5527, 1, '1A'),
('0005435461969', 5527, 115, '33G'),
('0005435765988', 5527, 117, '34E'),
('0005433008405', 22580, 78, '20E'),
('0005432081485', 5552, 9, '3C'),
('0005434173455', 5552, 40, '9F'),
('0005434620515', 7810, 23, '19A'),
('0005435784911', 27327, 44, '15C'),
('0005434081576', 30520, 71, '21G'),
('0005433342761', 11098, 3, '2A'),
('0005435380236', 11098, 26, '6B'),
('0005433506900', 20450, 22, '9D'),
('0005432398183', 7108, 16, '9A'),
('0005432862226', 2502, 5, '3C'),
('0005433131690', 29831, 12, '7A'),
('0005433131687', 29831, 17, '21A'),
('0005434137869', 7311, 68, '15E'),
('0005434503961', 22923, 40, '22C'),
('0005433451594', 31317, 18, '5F'),
('0005432382618', 31317, 71, '19F'),
('0005434286930', 26873, 5, '2A'),
('0005433650414', 27635, 6, '2C'),
('0005433867947', 32577, 21, '7C'),
('0005433867867', 32577, 28, '19B'),
('0005433867867', 14478, 22, '7D'),
('0005433867947', 14478, 28, '19D'),
('0005434406710', 26912, 7, '2F'),
('0005433008443', 14160, 27, '12A'),
('0005434925674', 20529, 8, '7A'),
('0005435839342', 6006, 3, '3C'),
('0005435103807', 32070, 10, '9F'),
('0005432211473', 30592, 79, '18G'),
('0005435949741', 23309, 6, '18C'),
('0005434952519', 2638, 4, '5B'),
('0005434137157', 11965, 46, '11C'),
('0005434137417', 11965, 61, '14F'),
('0005434137869', 28759, 61, '15F'),
('0005435697268', 3680, 20, '6C'),
('0005435132757', 33088, 14, '18C'),
('0005435132716', 33088, 23, '21B'),
('0005432398183', 27163, 11, '6A'),
('0005435103807', 22678, 36, '13A'),
('0005432657395', 17873, 22, '16A'),
('0005432328563', 3072, 20, '6F'),
('0005433156643', 1130, 21, '18D'),
('0005435086760', 24385, 2, '1D'),
('0005435907493', 32890, 17, '20A'),
('0005434406988', 20287, 11, '4D'),
('0005434406990', 20287, 70, '19F'),
('0005434407550', 26986, 56, '14C'),
('0005432692996', 7695, 5, '2C'),
('0005432692982', 7695, 14, '4F'),
('0005435824557', 1284, 29, '13F'),
('0005435824540', 1284, 39, '16E'),
('0005434925726', 6342, 48, '12C'),
('0005433496648', 20389, 69, '18A'),
('0005432783577', 15418, 7, '2D'),
('0005435242461', 15418, 26, '6F'),
('0005432783562', 15418, 52, '14D'),
('0005432783602', 15418, 53, '14E'),
('0005434877390', 10070, 50, '11B'),
('0005434758869', 10070, 82, '17B'),
('0005434876982', 10070, 90, '18C'),
('0005433614397', 9295, 118, '24F'),
('0005435947111', 4206, 18, '29B'),
('0005433568904', 321, 78, '17C'),
('0005432947978', 321, 143, '31B'),
('0005433754068', 2349, 111, '23D'),
('0005433754070', 2349, 127, '27D'),
('0005433434389', 2349, 193, '37E'),
('0005433766614', 26200, 6, '1H'),
('0005433753893', 26200, 34, '11B'),
('0005433753471', 26200, 94, '21B'),
('0005435981644', 26200, 115, '24E'),
('0005432984977', 26200, 138, '29G'),
('0005433922966', 2130, 36, '13D'),
('0005433922972', 2130, 131, '32F'),
('0005433922061', 24086, 9, '3B'),
('0005433922132', 24086, 88, '22B'),
('0005432277774', 282, 292, '43A'),
('0005432527644', 7769, 71, '18C'),
('0005435212690', 7769, 167, '31A'),
('0005435212878', 7769, 314, '51D'),
('0005434344100', 5356, 219, '34D'),
('0005433719108', 5356, 221, '34J'),
('0005434244879', 10929, 117, '23A'),
('0005435612420', 10929, 314, '49D'),
('0005433507126', 3358, 18, '5D'),
('0005435884681', 3357, 24, '15A'),
('0005433506900', 8335, 100, '23B'),
('0005433451594', 30094, 22, '8A'),
('0005432382618', 30094, 47, '16D'),
('0005434458744', 7372, 49, '11E'),
('0005432838671', 28919, 18, '5E'),
('0005432838703', 28919, 29, '8D'),
('0005434458648', 17718, 8, '3B'),
('0005434458576', 17718, 32, '22C'),
('0005434458744', 29135, 32, '22D'),
('0005432747437', 414, 4, '2A'),
('0005432747439', 414, 52, '14F'),
('0005434823131', 5270, 85, '20D'),
('0005435372306', 5270, 125, '27D'),
('0005435373094', 9889, 45, '15A'),
('0005432203042', 9889, 236, '43C'),
('0005435386557', 9889, 254, '46B'),
('0005434756308', 9559, 3, '1D'),
('0005434756302', 9559, 91, '20D'),
('0005434600729', 6065, 48, '18F'),
('0005435125732', 31862, 2, '1C'),
('0005435098527', 31862, 40, '14C'),
('0005435068609', 13170, 39, '12D'),
('0005435068882', 15495, 36, '12E'),
('0005434214406', 10725, 57, '14A'),
('0005434213937', 28668, 66, '15A'),
('0005435039596', 5428, 82, '16A'),
('0005435006771', 13005, 9, '3C'),
('0005435006716', 13005, 101, '21A'),
('0005435902648', 20225, 67, '20F'),
('0005435981644', 26717, 40, '11D'),
('0005432858033', 31493, 39, '23A'),
('0005434171010', 26249, 117, '31A'),
('0005433985784', 25944, 93, '37G'),
('0005435386557', 21939, 10, '3C'),
('0005435142424', 21939, 25, '7C'),
('0005432692996', 29914, 63, '14A'),
('0005432692982', 29914, 79, '17C'),
('0005434979673', 23661, 14, '5A'),
('0005434302442', 10304, 4, '5C'),
('0005435068908', 3529, 48, '15C'),
('0005435068914', 3529, 49, '15D'),
('0005435068609', 15286, 11, '4C'),
('0005432660792', 26384, 7, '6A'),
('0005433101505', 141, 28, '10A'),
('0005433690905', 142, 36, '14B'),
('0005432261767', 142, 65, '23C'),
('0005432817366', 142, 74, '26B'),
('0005434938085', 3496, 205, '38K'),
('0005434877390', 14581, 41, '14H'),
('0005435902648', 14581, 79, '22C'),
('0005434876982', 14581, 159, '35D'),
('0005435889810', 3613, 14, '18B'),
('0005435957660', 623, 9, '5C'),
('0005435217703', 31778, 6, '3D'),
('0005435163212', 4439, 14, '7A'),
('0005435933444', 29516, 12, '20D'),
('0005435229313', 6830, 62, '17A'),
('0005433960730', 6883, 23, '8C'),
('0005433959984', 25753, 6, '3D'),
('0005433959911', 25753, 34, '13C'),
('0005433959885', 25753, 46, '17A'),
('0005434244879', 4961, 27, '22C'),
('0005435006771', 4964, 81, '21D'),
('0005435006716', 4964, 101, '26F'),
('0005432034861', 8417, 11, '4A'),
('0005433202322', 12620, 16, '5B'),
('0005432328547', 31241, 44, '10C'),
('0005432287169', 31241, 79, '17C'),
('0005432953834', 2479, 40, '14D'),
('0005432817366', 9580, 68, '20F'),
('0005432822116', 28990, 79, '20E'),
('0005433568808', 11877, 12, '3F'),
('0005433715502', 29221, 82, '21E'),
('0005433342254', 1045, 78, '21G'),
('0005433342011', 1045, 141, '38F'),
('0005433159304', 17062, 44, '17G'),
('0005433342761', 17062, 112, '36G'),
('0005433989699', 12778, 95, '19E'),
('0005435462050', 5492, 90, '22E'),
('0005435765437', 13491, 86, '22D'),
('0005434602890', 19107, 9, '6A'),
('0005433008443', 22564, 7, '2D'),
('0005433846126', 13875, 90, '19C'),
('0005433846045', 13875, 92, '19D'),
('0005432459680', 4727, 147, '36F'),
('0005432566753', 30543, 69, '20H'),
('0005432459470', 30543, 120, '32H'),
('0005433342839', 11103, 41, '9C'),
('0005433342011', 17122, 23, '6A'),
('0005433342254', 17122, 112, '21D'),
('0005433507126', 9063, 18, '8E'),
('0005432919616', 9063, 24, '11A'),
('0005433481140', 9063, 25, '11C'),
('0005432919802', 20454, 18, '11A'),
('0005435540929', 22223, 46, '20D'),
('0005432620999', 2534, 15, '18D'),
('0005432620995', 2534, 25, '22D'),
('0005434137899', 7331, 58, '14A'),
('0005434137276', 28563, 55, '14D'),
('0005434504021', 22934, 1, '1A'),
('0005434407550', 7078, 99, '19A'),
('0005435293209', 26939, 10, '3C'),
('0005435311029', 26939, 68, '14D'),
('0005434406841', 26939, 74, '16C'),
('0005435842314', 22482, 26, '19C'),
('0005434066591', 30628, 13, '4C'),
('0005434066606', 30628, 302, '49K'),
('0005434137899', 28744, 58, '15A'),
('0005435383103', 7887, 2, '2B'),
('0005434504076', 6511, 14, '6F'),
('0005432638923', 25065, 17, '7F'),
('0005432328600', 3076, 67, '20F'),
('0005435297047', 19571, 64, '23F'),
('0005435225573', 28101, 19, '22C'),
('0005432692996', 1197, 19, '7F'),
('0005432692982', 1197, 33, '12F'),
('0005432873225', 1197, 36, '13B'),
('0005434319226', 15651, 20, '10F'),
('0005434586239', 18503, 34, '10E'),
('0005434586371', 18503, 38, '11E'),
('0005434344100', 11443, 45, '22C'),
('0005434343892', 29791, 4, '1D'),
('0005435824581', 1262, 21, '9B'),
('0005433415627', 17982, 34, '14B'),
('0005435242541', 5665, 15, '4E'),
('0005432783677', 5665, 92, '20A'),
('0005433496908', 6246, 41, '12E'),
('0005433496929', 6246, 48, '14A'),
('0005434876742', 10117, 29, '8F'),
('0005434877417', 10117, 66, '15D'),
('0005434878039', 14618, 87, '18C'),
('0005432966876', 29160, 62, '15D'),
('0005433633420', 25212, 120, '25C'),
('0005435947231', 26605, 26, '24E'),
('0005433568971', 324, 8, '2D'),
('0005433434456', 2355, 146, '30A'),
('0005432869450', 2355, 171, '33F'),
('0005432267882', 1540, 72, '18B'),
('0005432424359', 512, 1, '1A'),
('0005432282848', 512, 17, '11E'),
('0005433057539', 430, 60, '19A'),
('0005434023592', 430, 141, '39F'),
('0005433057798', 12642, 32, '14B'),
('0005433923133', 2169, 202, '39D'),
('0005433921975', 24096, 25, '9H'),
('0005434725263', 305, 44, '13C'),
('0005433766614', 305, 128, '23C'),
('0005434725172', 305, 161, '27H'),
('0005434551100', 305, 165, '27J'),
('0005434725286', 305, 183, '30B'),
('0005432277788', 305, 345, '48H'),
('0005435142424', 9872, 2, '1A'),
('0005434724451', 9872, 158, '29D'),
('0005432527727', 7736, 310, '48G'),
('0005432165023', 10916, 113, '21K'),
('0005433507145', 3349, 21, '5F'),
('0005432459470', 3349, 116, '23C'),
('0005432042681', 8201, 13, '3F'),
('0005435885132', 8201, 93, '21F'),
('0005433633420', 8225, 8, '8C'),
('0005432838967', 7401, 52, '14C'),
('0005434458576', 28940, 15, '4F'),
('0005434458648', 28940, 37, '9D'),
('0005434149703', 21000, 107, '23E'),
('0005434458560', 17684, 15, '4D'),
('0005433293160', 12299, 8, '18D'),
('0005433531246', 32510, 4, '3C'),
('0005434823357', 5283, 96, '23E'),
('0005432121308', 5283, 119, '26K'),
('0005434823286', 5283, 128, '28A'),
('0005432396235', 5283, 146, '30G'),
('0005434823333', 5283, 158, '31K'),
('0005435372452', 5283, 213, '40A'),
('0005434823364', 5283, 223, '41A'),
('0005434823034', 9932, 256, '47F'),
('0005434213949', 9545, 21, '5E'),
('0005434756352', 9545, 54, '13D'),
('0005434214406', 28632, 83, '19C'),
('0005433202322', 23303, 4, '1D'),
('0005432111271', 6075, 12, '5E'),
('0005435326653', 6075, 24, '10E'),
('0005435126014', 31855, 28, '11D'),
('0005433397971', 13535, 20, '7E'),
('0005433397972', 13535, 25, '9A'),
('0005435068914', 15511, 33, '11E'),
('0005435068908', 15511, 43, '14E'),
('0005434214427', 10703, 65, '15A'),
('0005434214424', 10703, 73, '16F'),
('0005434756308', 28708, 16, '4E'),
('0005434756302', 28708, 33, '8D'),
('0005435039625', 5427, 98, '19C'),
('0005434426354', 20228, 9, '4E'),
('0005433434389', 26522, 62, '15F'),
('0005433784859', 9333, 22, '9A'),
('0005433784869', 9333, 31, '12F'),
('0005432657395', 26234, 8, '4G'),
('0005433784678', 26234, 24, '13G'),
('0005433763052', 26234, 79, '31H'),
('0005433960730', 25922, 55, '21H'),
('0005435068963', 3581, 25, '8A'),
('0005435069002', 3581, 44, '12D'),
('0005432817419', 160, 17, '6D'),
('0005432817415', 160, 58, '21A'),
('0005432261810', 160, 80, '27A'),
('0005433102048', 8128, 63, '17C'),
('0005432919802', 8128, 108, '29F'),
('0005434878039', 3480, 151, '31J'),
('0005434426354', 14561, 44, '16D'),
('0005435125732', 14561, 77, '21F'),
('0005432799107', 14561, 130, '31H'),
('0005435625913', 14561, 139, '33D'),
('0005434938010', 14561, 194, '42H'),
('0005434877417', 14561, 218, '46K'),
('0005434876742', 14561, 243, '51E'),
('0005435957544', 15152, 13, '6A'),
('0005433960745', 6850, 28, '11E'),
('0005433960780', 6850, 41, '15F'),
('0005433784859', 5053, 56, '12E'),
('0005433784869', 5053, 122, '24A'),
('0005434149703', 5060, 85, '22F'),
('0005433784678', 8430, 35, '16F'),
('0005434264765', 8432, 24, '7F'),
('0005432328563', 31224, 50, '12A'),
('0005432817419', 9613, 30, '10F'),
('0005432817415', 9613, 54, '17F'),
('0005433568904', 11865, 5, '2A'),
('0005432947978', 11865, 28, '7E'),
('0005433568411', 25293, 8, '2D'),
('0005434654315', 12547, 5, '3D'),
('0005432078098', 7428, 3, '1F'),
('0005433715881', 7428, 18, '6E'),
('0005435266084', 7428, 42, '13A'),
('0005433715378', 29247, 10, '5B'),
('0005433715073', 29247, 53, '17A'),
('0005433397971', 19245, 1, '1A'),
('0005433397972', 19245, 57, '18F'),
('0005433341982', 1089, 12, '3C'),
('0005435091904', 17044, 9, '3H'),
('0005433342839', 17044, 105, '31H'),
('0005434066591', 12813, 47, '10E'),
('0005434066606', 12813, 100, '20C'),
('0005433845991', 13855, 48, '12B'),
('0005435918615', 4262, 50, '16E'),
('0005432567476', 4742, 149, '38B'),
('0005432459467', 30563, 60, '17F'),
('0005433341982', 17137, 40, '8E'),
('0005433507145', 9100, 4, '2C'),
('0005435125732', 10974, 11, '4E'),
('0005435625913', 10974, 53, '14C'),
('0005435217703', 27064, 9, '4C'),
('0005435540807', 11421, 25, '11F'),
('0005434907183', 2283, 62, '15E'),
('0005435697268', 16486, 23, '19B'),
('0005434137157', 28557, 21, '6A'),
('0005434137417', 28557, 29, '7F'),
('0005433867987', 32621, 8, '3C'),
('0005435911324', 3458, 19, '18C'),
('0005433867987', 14491, 4, '1D'),
('0005432799107', 12132, 15, '20A'),
('0005434406990', 26934, 24, '5E'),
('0005434406988', 26934, 43, '9A'),
('0005434925726', 20501, 14, '8C'),
('0005435472652', 6003, 41, '14E'),
('0005432660792', 18038, 50, '15C'),
('0005432802490', 1474, 28, '16A'),
('0005432802474', 1474, 33, '17C'),
('0005432922486', 837, 4, '6A'),
('0005434466427', 23234, 2, '1D'),
('0005433985442', 25676, 22, '8E'),
('0005432328102', 31123, 14, '5E'),
('0005435706207', 27037, 66, '16D'),
('0005435706162', 27037, 77, '19A'),
('0005433123638', 5703, 29, '14E'),
('0005433123638', 30313, 12, '7A'),
('0005435824355', 17994, 21, '16A'),
('0005432848179', 28889, 7, '6A'),
('0005434925363', 20323, 40, '11A'),
('0005432783677', 15421, 15, '4F'),
('0005435242541', 15421, 67, '16F'),
('0005435659986', 24642, 14, '19C'),
('0005433613626', 25250, 48, '12D'),
('0005433568411', 11600, 95, '23A'),
('0005433753654', 26204, 17, '4B'),
('0005433753795', 26204, 178, '35D'),
('0005434029629', 1487, 58, '14C'),
('0005434374351', 20149, 12, '5B'),
('0005432423893', 12923, 37, '20F'),
('0005434029629', 12657, 116, '30F'),
('0005433035796', 2168, 82, '19A'),
('0005433922512', 24103, 75, '18G'),
('0005435424281', 5317, 255, '41F'),
('0005435424235', 5317, 333, '51E'),
('0005435612794', 10931, 2, '1D'),
('0005435612225', 10931, 52, '15K'),
('0005434343892', 10931, 108, '23D'),
('0005435612633', 10931, 224, '38C'),
('0005435612649', 10931, 309, '51F'),
('0005432459467', 3334, 25, '7C'),
('0005435884909', 3333, 6, '4D'),
('0005435884853', 3333, 26, '15B'),
('0005433805066', 8216, 37, '17E'),
('0005435540807', 22001, 4, '2A'),
('0005432838704', 28926, 6, '2C'),
('0005434458560', 28926, 77, '16F'),
('0005432359862', 21022, 103, '20A'),
('0005432603933', 31674, 40, '21C'),
('0005435154580', 29602, 16, '19C'),
('0005433524912', 32487, 17, '21A'),
('0005435372745', 5250, 39, '14E'),
('0005435372527', 5250, 140, '29H'),
('0005434214137', 9519, 76, '18A'),
('0005434214424', 28626, 42, '10D'),
('0005434214427', 28626, 56, '13D'),
('0005434600619', 18587, 11, '6A'),
('0005433531246', 18587, 19, '9D'),
('0005434551100', 10588, 50, '11C'),
('0005435681699', 24591, 52, '13C'),
('0005435069002', 15516, 54, '17A'),
('0005435068963', 15516, 57, '17F'),
('0005435808076', 29502, 19, '7D'),
('0005434756061', 10715, 73, '16F'),
('0005434756352', 28661, 42, '10D'),
('0005434213949', 28661, 77, '18D'),
('0005433434456', 26556, 3, '1D'),
('0005433805066', 26226, 11, '4A'),
('0005433960247', 24251, 59, '21F'),
('0005433985442', 24251, 87, '31G'),
('0005433960187', 24251, 90, '32H'),
('0005433960745', 25933, 7, '3C'),
('0005433960780', 25933, 53, '25F'),
('0005433165791', 932, 46, '22B'),
('0005433165763', 932, 49, '23A'),
('0005433123638', 3056, 8, '3D'),
('0005433870712', 32332, 1, '1B'),
('0005434937947', 14559, 204, '37A'),
('0005435126014', 14559, 243, '43B'),
('0005433404722', 2884, 19, '18E'),
('0005433613626', 8446, 27, '16D'),
('0005434264786', 8447, 43, '11A'),
('0005432382794', 21067, 16, '4F'),
('0005432328102', 21067, 85, '20D'),
('0005432328600', 31237, 44, '11D'),
('0005432424359', 13376, 15, '7E'),
('0005432423893', 30710, 2, '2D'),
('0005433568971', 11874, 55, '13B'),
('0005433715474', 29208, 51, '17F'),
('0005435462004', 5523, 95, '24D'),
('0005434264765', 5523, 158, '37G'),
('0005435765460', 13468, 86, '23A'),
('0005435765375', 13468, 105, '28B'),
('0005433846295', 13845, 10, '4A'),
('0005433846187', 13845, 74, '16B'),
('0005432567093', 30555, 108, '27G'),
('0005432567099', 30555, 139, '33H'),
('0005433481104', 20465, 50, '18F'),
('0005432396235', 10212, 8, '6A'),
('0005435126014', 10934, 13, '4A'),
('0005435216571', 7136, 12, '6E'),
('0005434906478', 25618, 15, '4E'),
('0005434142579', 11975, 3, '6A'),
('0005434504076', 22892, 3, '1C'),
('0005435263498', 7156, 75, '16F'),
('0005432603933', 21365, 23, '6D'),
('0005434906478', 14990, 43, '10F'),
('0005434907183', 25852, 1, '1A'),
('0005434925363', 14957, 11, '9E'),
('0005432526948', 30596, 35, '12G'),
('0005432527137', 30596, 188, '33G'),
('0005435652636', 24856, 29, '8D'),
('0005434137303', 11949, 67, '17C'),
('0005435652636', 21697, 66, '16A'),
('0005432869450', 26305, 2, '1D'),
('0005435153692', 21865, 8, '7D'),
('0005435098527', 11072, 4, '9H'),
('0005434625892', 32886, 8, '9F'),
('0005435787331', 13769, 11, '3C'),
('0005434319245', 15661, 23, '12F'),
('0005434319283', 15661, 31, '19E'),
('0005433524912', 18543, 52, '17A'),
('0005434142579', 29797, 15, '4D'),
('0005435850847', 4386, 8, '3D'),
('0005434877712', 10116, 71, '15C'),
('0005432966735', 2815, 53, '14C'),
('0005433680250', 29163, 1, '1A'),
('0005433577618', 25256, 41, '9F'),
('0005433633430', 25256, 44, '10E'),
('0005433613968', 25256, 123, '25B'),
('0005433074568', 332, 57, '14C'),
('0005433434465', 2319, 164, '34F'),
('0005435981861', 26209, 118, '25E'),
('0005433764660', 26209, 163, '34E'),
('0005432423958', 12826, 30, '20F'),
('0005433922455', 24093, 21, '9A'),
('0005433233652', 250, 167, '28G'),
('0005434724423', 9838, 294, '47K'),
('0005435212822', 7741, 129, '26H'),
('0005435612363', 10874, 258, '42H'),
('0005435884969', 3324, 28, '19E'),
('0005433633430', 8235, 70, '28B'),
('0005432840993', 28943, 48, '14E'),
('0005432890944', 405, 42, '10E'),
('0005435154580', 12034, 75, '18D'),
('0005433524947', 32467, 10, '5B'),
('0005435386530', 5268, 190, '36J'),
('0005434822624', 9927, 133, '28G'),
('0005435149895', 9927, 143, '30E'),
('0005434213960', 9550, 34, '9D'),
('0005434756061', 28598, 50, '11E'),
('0005434558201', 27725, 4, '2F'),
('0005434550858', 27725, 33, '11D'),
('0005435437822', 6712, 63, '14E'),
('0005434214137', 28688, 20, '5E'),
('0005435039306', 12958, 17, '4F'),
('0005435038953', 12958, 97, '18E'),
('0005435039119', 12958, 102, '19D'),
('0005435981861', 26689, 72, '18F'),
('0005433960228', 24237, 71, '24A'),
('0005435149895', 21914, 1, '1A'),
('0005435502190', 11180, 49, '13D'),
('0005433101695', 193, 23, '9C'),
('0005432817232', 7984, 14, '11B'),
('0005434877712', 14570, 242, '45D'),
('0005433960187', 25765, 41, '13E'),
('0005433960247', 25765, 49, '15E'),
('0005433613968', 8461, 46, '18C'),
('0005432423958', 30723, 15, '9D'),
('0005432817232', 29005, 62, '20C'),
('0005435266099', 7439, 8, '3D'),
('0005433715624', 29220, 26, '8D'),
('0005432390043', 18259, 33, '12C'),
('0005432433639', 30653, 115, '21E'),
('0005434264786', 5504, 98, '24G'),
('0005435462103', 5504, 146, '36A'),
('0005433008048', 1833, 26, '7C'),
('0005433008187', 1833, 59, '15C'),
('0005433846191', 13883, 81, '18B'),
('0005433846156', 13883, 92, '20A'),
('0005435937342', 4308, 20, '7D'),
('0005433506919', 20468, 12, '5F'),
('0005432620960', 28054, 21, '20D'),
('0005435808076', 23074, 17, '7B'),
('0005434503815', 16710, 16, '4D'),
('0005432382794', 31328, 52, '15D'),
('0005435911370', 3418, 2, '1D'),
('0005434512080', 21345, 33, '19B'),
('0005435839290', 18035, 48, '20C'),
('0005435103827', 32076, 31, '20A'),
('0005434066963', 30582, 102, '21B'),
('0005432526580', 30582, 187, '31G'),
('0005435652526', 24828, 83, '20F'),
('0005434137581', 11934, 8, '3D'),
('0005434137186', 11934, 23, '7D'),
('0005434137470', 11934, 74, '18F'),
('0005435628702', 15985, 8, '5B'),
('0005434503815', 22648, 12, '4F'),
('0005435103827', 22648, 23, '7E'),
('0005435652526', 21684, 7, '3A'),
('0005435719556', 21275, 4, '20B'),
('0005433168329', 1631, 33, '22C'),
('0005432639034', 25058, 2, '1C'),
('0005432639028', 25058, 41, '14D'),
('0005432328307', 31152, 33, '12F'),
('0005435502190', 20874, 66, '18A'),
('0005432692996', 17477, 53, '18C'),
('0005432677554', 17477, 61, '20D'),
('0005433373485', 2453, 49, '19F'),
('0005435937342', 27431, 36, '20D'),
('0005433123744', 5708, 15, '9A'),
('0005432692996', 30296, 12, '4E'),
('0005433123744', 30295, 55, '20E'),
('0005434586423', 18506, 25, '7E'),
('0005433524947', 18506, 55, '15D'),
('0005434925674', 20416, 49, '14D'),
('0005432783498', 12165, 79, '19C'),
('0005434877569', 10064, 55, '13B'),
('0005433680244', 29162, 58, '15D'),
('0005433614297', 25208, 100, '26B'),
('0005435787331', 4252, 33, '28G'),
('0005432948262', 335, 85, '20D'),
('0005433151278', 1490, 39, '11E'),
('0005433764660', 1490, 49, '14D'),
('0005434374242', 20132, 11, '4B'),
('0005433035930', 2127, 84, '20F'),
('0005433035882', 2127, 97, '23B'),
('0005433922807', 24130, 128, '29H'),
('0005433922667', 24130, 145, '32H'),
('0005434550858', 9853, 71, '18A'),
('0005435212906', 7772, 187, '32J'),
('0005435213187', 7772, 201, '34D'),
('0005432840993', 5341, 8, '2A'),
('0005435612902', 10903, 106, '22K'),
('0005435884976', 3318, 32, '25D'),
('0005433506919', 8203, 16, '5D'),
('0005432382794', 30186, 3, '1F'),
('0005432335963', 21019, 48, '12E'),
('0005432335962', 21019, 82, '19D'),
('0005434522427', 19064, 23, '22D'),
('0005433524967', 32482, 32, '22C'),
('0005435372572', 5279, 242, '45C'),
('0005434822200', 9922, 105, '28G'),
('0005434558201', 9922, 122, '31C'),
('0005434822672', 9922, 205, '46A'),
('0005434214281', 9565, 13, '4A'),
('0005434600636', 18577, 51, '19F'),
('0005435732259', 13549, 6, '3A'),
('0005433397780', 19413, 52, '17A'),
('0005435808111', 29485, 6, '2C'),
('0005434756134', 10723, 91, '20F'),
('0005434213960', 28658, 35, '9C'),
('0005435039445', 13002, 41, '8E'),
('0005435039387', 13002, 101, '19C'),
('0005435006777', 13002, 106, '20A'),
('0005433434465', 26550, 77, '20C'),
('0005432583799', 31482, 9, '3C'),
('0005433784611', 26227, 75, '30H'),
('0005435386530', 10371, 1, '1A'),
('0005432692996', 3011, 2, '1F'),
('0005433123744', 3010, 9, '3F'),
('0005432880680', 3010, 36, '10D'),
('0005432677554', 207, 74, '23E'),
('0005433101819', 207, 84, '26B'),
('0005432817148', 8160, 41, '22D'),
('0005434877569', 14556, 184, '35H'),
('0005435216571', 27267, 9, '4A'),
('0005434247130', 8897, 1, '1A'),
('0005433960228', 25798, 16, '5E'),
('0005432335962', 5203, 9, '3D'),
('0005432335963', 5203, 92, '24D'),
('0005435006777', 5203, 108, '27E'),
('0005433784611', 8485, 54, '29B'),
('0005433614297', 8486, 32, '18F'),
('0005432328307', 21079, 9, '3D'),
('0005432817148', 28966, 62, '16A'),
('0005433568590', 25310, 89, '19A'),
('0005434095184', 11637, 21, '11C'),
('0005433397780', 1466, 2, '1C'),
('0005435732259', 19279, 68, '19F'),
('0005434066963', 12806, 118, '21F'),
('0005435282295', 5558, 16, '5C'),
('0005435918621', 4294, 15, '6E'),
('0005435787331', 27326, 18, '7F'),
('0005435548448', 11167, 24, '23A'),
('0005434137303', 28540, 8, '3A'),
('0005434287143', 26821, 5, '2A'),
('0005434287161', 26821, 8, '2D'),
('0005433868133', 32575, 5, '2A'),
('0005433868133', 14482, 30, '18B'),
('0005433008187', 22870, 35, '14F'),
('0005433008048', 22870, 51, '19D'),
('0005434925674', 14948, 19, '12D'),
('0005432526992', 30632, 20, '5C'),
('0005434066857', 30632, 204, '35K'),
('0005434509082', 21335, 31, '22B'),
('0005434309642', 19576, 23, '9C'),
('0005433186086', 1546, 14, '5D'),
('0005432692982', 17464, 17, '8D'),
('0005434407550', 20303, 38, '9F'),
('0005435310980', 26966, 50, '12C'),
('0005432692982', 30290, 56, '19D'),
('0005433524967', 18537, 33, '13C'),
('0005434344048', 29754, 30, '19D'),
('0005432783498', 15382, 34, '8E'),
('0005434925547', 20405, 66, '17C'),
('0005434925566', 20405, 79, '20C'),
('0005432783437', 12201, 3, '1F'),
('0005432783562', 12201, 34, '9D'),
('0005434877293', 10077, 75, '17D'),
('0005433680228', 29187, 5, '2A'),
('0005433680344', 29187, 10, '3C'),
('0005433568590', 11593, 15, '5D'),
('0005433151215', 1498, 31, '11A'),
('0005432424068', 12849, 30, '22A'),
('0005434023465', 12668, 58, '18E'),
('0005433922921', 24126, 60, '16E'),
('0005433922754', 24126, 111, '28A'),
('0005433131677', 286, 51, '14F'),
('0005434725263', 9877, 25, '5K'),
('0005434458646', 17730, 39, '23A'),
('0005432753272', 12081, 1, '1A'),
('0005432747260', 12081, 43, '10A'),
('0005435372869', 5293, 204, '39A'),
('0005435372673', 5293, 277, '50H'),
('0005434214188', 9564, 68, '20A'),
('0005434756134', 28613, 52, '12E'),
('0005434551100', 27777, 12, '4A'),
('0005434558222', 27777, 13, '4D'),
('0005435719556', 24594, 39, '9F'),
('0005435681785', 24594, 46, '11D'),
('0005433397752', 19390, 22, '8C'),
('0005434214281', 28704, 72, '16F'),
('0005435039211', 12955, 71, '15A'),
('0005432692982', 3053, 18, '14D'),
('0005434979631', 27571, 18, '7D'),
('0005433101705', 223, 94, '30B'),
('0005432817419', 8007, 39, '28A'),
('0005434877293', 14583, 244, '47G'),
('0005435957660', 15183, 7, '19A'),
('0005432382930', 21083, 84, '19C'),
('0005432424068', 30730, 33, '16A'),
('0005432817419', 29012, 25, '10A'),
('0005432948262', 11871, 24, '7A'),
('0005433568785', 25273, 12, '4C'),
('0005435340118', 5420, 51, '20A'),
('0005433397752', 1440, 35, '10F'),
('0005433342037', 1049, 38, '16G'),
('0005434066857', 12810, 99, '19D'),
('0005435462161', 5546, 99, '24G'),
('0005435765988', 13500, 93, '23A'),
('0005433008405', 1845, 70, '17D'),
('0005433284998', 1845, 74, '18E'),
('0005433846248', 13862, 88, '18F'),
('0005433342037', 17095, 101, '19F'),
('0005434906915', 25588, 85, '19F'),
('0005435697268', 24704, 21, '18A'),
('0005434137470', 28535, 52, '13A'),
('0005434137186', 28535, 59, '14E'),
('0005434137581', 28535, 69, '17A'),
('0005435808111', 23107, 28, '20A'),
('0005434504021', 16722, 33, '21C'),
('0005435310980', 7035, 47, '10C'),
('0005434906915', 15008, 84, '20A'),
('0005434925547', 14908, 20, '9F'),
('0005434925566', 14908, 43, '18D'),
('0005435839233', 18054, 10, '6D'),
('0005433284998', 23000, 13, '10D'),
('0005433475681', 23878, 1, '1D'),
('0005432527086', 30590, 202, '37H'),
('0005434067053', 30590, 289, '51E'),
('0005435652792', 24873, 72, '17A'),
('0005434979631', 23540, 8, '4B'),
('0005434952519', 28262, 1, '1A'),
('0005435697268', 16274, 36, '22A'),
('0005434504021', 22665, 17, '10C'),
('0005435652792', 21703, 69, '16A'),
('0005433985603', 25691, 37, '18D'),
('0005432692887', 17491, 29, '10C'),
('0005432692805', 17491, 59, '19A'),
('0005435907493', 4841, 16, '17D'),
('0005435785136', 13797, 15, '4D'),
('0005435785162', 13797, 28, '18B'),
('0005432692805', 30281, 19, '7D'),
('0005432692887', 30281, 39, '13F'),
('0005432720752', 30280, 10, '5A'),
('0005434586460', 18523, 46, '14C'),
('0005434343948', 29779, 23, '6D'),
('0005434344100', 29779, 45, '22B'),
('0005435824364', 17976, 5, '4C'),
('0005432783437', 15388, 12, '3F'),
('0005432783562', 15388, 60, '14D'),
('0005435850865', 4335, 1, '1A'),
('0005434925574', 20387, 44, '12A'),
('0005434925397', 20387, 68, '18D'),
('0005434925523', 20387, 76, '20A'),
('0005433633610', 25246, 42, '11C'),
('0005433568785', 11618, 110, '26A'),
('0005433754068', 26157, 137, '29A'),
('0005433036055', 2134, 71, '17H'),
('0005433931441', 24119, 109, '24B'),
('0005433180953', 268, 267, '40D'),
('0005433180937', 268, 342, '49C'),
('0005434724922', 9847, 16, '4C'),
('0005434551100', 9847, 329, '50E'),
('0005435213086', 7755, 85, '19C'),
('0005435213203', 7755, 243, '40C'),
('0005435424470', 5328, 253, '39G'),
('0005434344048', 10906, 198, '34E'),
('0005435612214', 10906, 290, '45H'),
('0005433633610', 8328, 43, '17A'),
('0005434458646', 28933, 50, '11D'),
('0005433468269', 23853, 20, '19A'),
('0005434149669', 6383, 11, '4B'),
('0005434458744', 17713, 27, '23A'),
('0005435372989', 5244, 211, '40D'),
('0005434823029', 9890, 97, '25A'),
('0005434822533', 9890, 136, '31E'),
('0005434558222', 9890, 179, '38C'),
('0005435126084', 31876, 19, '9D'),
('0005434214188', 28674, 36, '11E'),
('0005433985603', 24268, 22, '14B'),
('0005433960551', 24268, 60, '28H'),
('0005435142485', 21941, 28, '19A'),
('0005435142428', 21941, 31, '20A'),
('0005432692887', 2976, 10, '5E'),
('0005432692805', 2976, 13, '6C'),
('0005433101719', 2, 51, '18F'),
('0005432753272', 3, 11, '4F'),
('0005435902648', 3486, 77, '20H'),
('0005434938057', 14550, 230, '45G'),
('0005434149669', 8522, 109, '23A'),
('0005434264971', 8522, 123, '26A'),
('0005432382781', 21091, 88, '19E'),
('0005432382827', 21091, 92, '20D'),
('0005433342031', 1079, 7, '2C'),
('0005433159304', 1079, 53, '17H'),
('0005433342576', 1079, 67, '21B'),
('0005433158117', 1079, 85, '25E'),
('0005434067053', 12770, 63, '15D'),
('0005432433653', 30688, 31, '7A'),
('0005435765906', 13448, 14, '5B'),
('0005435765831', 13448, 83, '24H'),
('0005433285128', 1857, 67, '15F'),
('0005432567476', 30547, 8, '2H'),
('0005433342576', 17115, 81, '15C'),
('0005433342031', 17115, 112, '21A'),
('0005435540870', 11384, 29, '11A'),
('0005435697102', 24722, 18, '7B'),
('0005434503916', 16683, 35, '19D'),
('0005432382930', 31319, 47, '17C'),
('0005433131677', 10752, 2, '1C'),
('0005435293190', 7071, 120, '23B'),
('0005434407550', 26922, 51, '11D'),
('0005433008405', 22848, 15, '8D'),
('0005434925574', 14917, 5, '4F'),
('0005434925397', 14917, 14, '13F'),
('0005434925523', 14917, 21, '20D'),
('0005435472729', 5996, 56, '19D'),
('0005435839298', 18092, 17, '8E'),
('0005433285128', 23025, 32, '17D'),
('0005435103871', 32095, 28, '14E'),
('0005432527727', 30615, 164, '34K'),
('0005435949753', 23308, 9, '20A'),
('0005434137740', 11948, 65, '15C'),
('0005435697102', 16300, 2, '1A'),
('0005433159304', 17202, 5, '3B'),
('0005433158117', 17202, 8, '5A'),
('0005432398183', 18425, 4, '2B'),
('0005435103871', 22637, 12, '5F'),
('0005434503916', 22637, 35, '12D'),
('0005433367691', 1697, 67, '19A'),
('0005433985665', 25649, 17, '7A'),
('0005432660806', 17834, 38, '15A'),
('0005432328563', 31137, 45, '15A'),
('0005435784892', 13766, 34, '19B'),
('0005433415627', 1278, 5, '4A'),
('0005435476723', 5637, 70, '16C'),
('0005432848226', 28865, 10, '7A'),
('0005434925726', 20327, 21, '6D'),
('0005434877501', 10080, 38, '10A'),
('0005433434479', 2373, 191, '37E'),
('0005433766624', 26178, 47, '13E'),
('0005433931441', 1529, 92, '19F'),
('0005434023592', 12699, 85, '23B'),
('0005434023286', 12699, 119, '32F'),
('0005433529230', 32452, 21, '13D'),
('0005434725030', 9831, 8, '2A'),
('0005435142428', 9831, 177, '30F'),
('0005435142485', 9831, 186, '31G'),
('0005435613015', 10882, 231, '39B'),
('0005434344100', 10882, 249, '41A'),
('0005435613117', 10882, 264, '42H'),
('0005434343948', 10882, 326, '50K'),
('0005435884972', 3277, 27, '19E'),
('0005432382930', 30137, 20, '6E'),
('0005435540870', 22026, 55, '15C'),
('0005434458744', 28902, 35, '12C'),
('0005432838967', 28902, 62, '19C'),
('0005432747437', 12054, 3, '1D'),
('0005432396235', 9926, 115, '23H'),
('0005433180937', 10672, 80, '18D'),
('0005433180953', 10672, 90, '20D'),
('0005433397748', 19407, 38, '12C'),
('0005435808156', 29491, 26, '18D'),
('0005435902648', 14884, 14, '5C'),
('0005434411758', 20207, 8, '2F'),
('0005435135631', 33001, 1, '3D'),
('0005433960559', 24241, 42, '19D'),
('0005433985665', 24241, 91, '36A'),
('0005433872445', 32547, 17, '23A'),
('0005432901462', 17, 31, '10F'),
('0005434877501', 14547, 10, '3H'),
('0005435126084', 14547, 241, '46B'),
('0005435933444', 4428, 5, '3A'),
('0005433960551', 25733, 42, '16E'),
('0005435269724', 4980, 61, '15E'),
('0005432328563', 21097, 66, '17A'),
('0005432953890', 2484, 37, '10E'),
('0005432430834', 30823, 18, '9F'),
('0005432430840', 30823, 24, '12B'),
('0005433397748', 1439, 54, '16A'),
('0005434264971', 5526, 55, '16B'),
('0005435765948', 13494, 124, '30H'),
('0005433008443', 1787, 6, '2D'),
('0005433846124', 13859, 9, '3C'),
('0005434620515', 32993, 1, '1A'),
('0005435785162', 27310, 14, '4F'),
('0005435785136', 27310, 27, '8E'),
('0005432459680', 30550, 7, '3A'),
('0005433507126', 20486, 8, '6E'),
('0005432396235', 18359, 11, '6A'),
('0005435126084', 11018, 9, '3F'),
('0005435540929', 11389, 1, '1A'),
('0005434503961', 16687, 12, '4B'),
('0005432382827', 31296, 30, '10E'),
('0005432382781', 31296, 39, '12F'),
('0005435548448', 20822, 16, '18D'),
('0005433868213', 32613, 5, '2C'),
('0005433868213', 14493, 46, '23B'),
('0005434925726', 14953, 16, '9C'),
('0005435839342', 18089, 71, '21C'),
('0005434503961', 22684, 21, '11A'),
('0005433985590', 25652, 34, '16A'),
('0005435297047', 6199, 56, '16F'),
('0005432692897', 17494, 38, '14E'),
('0005433261504', 1317, 41, '23E'),
('0005434964055', 18246, 36, '20H'),
('0005435785079', 13802, 8, '2D'),
('0005432692897', 30278, 7, '3F'),
('0005432783577', 12171, 21, '6F'),
('0005434877899', 10103, 99, '21F'),
('0005432966747', 2801, 23, '6C'),
('0005433577699', 25267, 66, '17B'),
('0005432984977', 2330, 2, '1B'),
('0005435982095', 26173, 205, '39D'),
('0005432424221', 12934, 22, '12D'),
('0005432424217', 12934, 60, '28E'),
('0005433922628', 24137, 91, '25F'),
('0005433131690', 247, 113, '23J'),
('0005433766624', 247, 243, '41E'),
('0005434724777', 9849, 57, '14H'),
('0005434725172', 9849, 211, '34E'),
('0005435630952', 7770, 205, '33H'),
('0005432459680', 3269, 102, '21B'),
('0005433507126', 8171, 73, '17D'),
('0005433805183', 8164, 4, '2D'),
('0005432382827', 30257, 4, '2A'),
('0005432382781', 30257, 50, '15A'),
('0005435540929', 22000, 34, '13E'),
('0005432604123', 31655, 5, '3A'),
('0005434823286', 9907, 38, '13G'),
('0005434823364', 9907, 183, '34F'),
('0005434214113', 9569, 60, '13F'),
('0005434600634', 18564, 23, '11A'),
('0005435217703', 6754, 14, '4E'),
('0005435630952', 24602, 80, '18E'),
('0005435039596', 12975, 84, '16C'),
('0005433434479', 26537, 42, '10E'),
('0005435982095', 26701, 17, '5A'),
('0005433367691', 21777, 30, '8D'),
('0005435269724', 9344, 38, '17F'),
('0005433805183', 26240, 79, '27F'),
('0005433784859', 26240, 107, '34B'),
('0005433960602', 24261, 19, '12E'),
('0005433985590', 24261, 53, '21B'),
('0005432692897', 2984, 17, '9E'),
('0005434979673', 27576, 7, '3A'),
('0005432660806', 26363, 8, '6A'),
('0005432817305', 8099, 25, '19D'),
('0005434877899', 14571, 221, '45K'),
('0005433960559', 25771, 28, '10D'),
('0005434244879', 8550, 33, '14E'),
('0005433784859', 8550, 83, '31E'),
('0005432382885', 21102, 57, '12F'),
('0005432424217', 30705, 3, '1F'),
('0005432424221', 30705, 13, '4D'),
('0005432901462', 9621, 10, '5C'),
('0005432817305', 28965, 65, '17C'),
('0005433529230', 13497, 159, '34H'),
('0005435282318', 5549, 79, '16E'),
('0005435784892', 27331, 14, '5D'),
('0005432567272', 30517, 51, '17H'),
('0005433481140', 20492, 4, '3A'),
('0005434411758', 14735, 9, '3C'),
('0005432398183', 27104, 34, '14F'),
('0005434137740', 28537, 93, '20D'),
('0005435808156', 23084, 25, '18B'),
('0005435293209', 7089, 111, '20E'),
('0005432604123', 21392, 23, '7A'),
('0005433008443', 22851, 36, '14D'),
('0005433112361', 1475, 57, '18E'),
('0005432527644', 30633, 251, '44C'),
('0005432527429', 30633, 271, '46A'),
('0005434979673', 23533, 16, '7A'),
('0005433112361', 20024, 5, '3A'),
('0005434950505', 16280, 23, '6D'),
('0005433985707', 25681, 2, '1C'),
('0005432328547', 31125, 33, '11A'),
('0005434407399', 20292, 21, '5F'),
('0005435311029', 26968, 48, '13C'),
('0005435824557', 17972, 19, '11B'),
('0005432783577', 15379, 41, '9F'),
('0005433496929', 20357, 32, '8A'),
('0005432783677', 12212, 19, '5C'),
('0005432783602', 12212, 28, '7A'),
('0005434877513', 10068, 82, '16B'),
('0005432966876', 2806, 47, '12E'),
('0005433633570', 25248, 80, '20B'),
('0005433614397', 25248, 127, '30F'),
('0005433753884', 26158, 180, '35F'),
('0005433057798', 479, 78, '20F'),
('0005433923133', 24123, 109, '27H'),
('0005433922966', 24123, 140, '34E'),
('0005433131687', 276, 126, '23E'),
('0005434724360', 9878, 3, '1K'),
('0005434302442', 9878, 98, '21D'),
('0005434724929', 9878, 168, '29H'),
('0005434244879', 5355, 258, '40C'),
('0005433633570', 8275, 40, '18E'),
('0005432838918', 28898, 23, '7A'),
('0005434149703', 6408, 108, '22D'),
('0005435681939', 24576, 81, '19A'),
('0005434214113', 28662, 14, '4C'),
('0005435039625', 12965, 34, '7E'),
('0005435039489', 12965, 96, '18B'),
('0005433960730', 24233, 2, '1H'),
('0005433985707', 24233, 71, '23B'),
('0005432880748', 2888, 26, '6E'),
('0005434302442', 19627, 5, '18B'),
('0005435925210', 3527, 56, '17E'),
('0005433101861', 52, 52, '18D'),
('0005433102048', 52, 98, '31E'),
('0005434877513', 14590, 284, '50C'),
('0005433960602', 25810, 31, '11A'),
('0005433614397', 8566, 47, '27D'),
('0005434149703', 8567, 115, '24E'),
('0005432328547', 21110, 15, '4D'),
('0005433568904', 25307, 16, '5F'),
('0005435785079', 27300, 33, '11E'),
('0005432459516', 30537, 8, '2F'),
('0005433507145', 20442, 47, '18D'),
('0005432382885', 31320, 20, '7E'),
('0005433131690', 10773, 23, '20A'),
('0005435911413', 3445, 3, '1C'),
('0005435311029', 7044, 98, '19F'),
('0005432660806', 18064, 20, '11B'),
('0005432802474', 19948, 4, '2C'),
('0005432802490', 19948, 77, '19D'),
('0005434137899', 11954, 50, '13D'),
('0005432328450', 31147, 37, '13E'),
('0005435217703', 24969, 9, '23B'),
('0005435824581', 18013, 40, '17A'),
('0005432783677', 15378, 76, '16F'),
('0005432783602', 15378, 80, '17E'),
('0005433568904', 11572, 74, '16F'),
('0005433817456', 13936, 7, '6B'),
('0005433754070', 26201, 104, '21G'),
('0005433233753', 301, 75, '18A'),
('0005432459516', 3251, 51, '12A'),
('0005433507145', 8231, 30, '10C'),
('0005432382885', 30115, 25, '9E'),
('0005432360191', 21025, 8, '3A'),
('0005435386557', 5290, 217, '42K'),
('0005434214406', 9561, 61, '15C'),
('0005434600729', 18560, 33, '14D'),
('0005435925210', 15509, 62, '19C'),
('0005434756302', 10722, 3, '1D'),
('0005434229271', 5453, 1, '1C'),
('0005433960780', 24286, 51, '22B'),
('0005433165844', 939, 30, '19D'),
('0005432817415', 7925, 46, '22B'),
('0005433960730', 25770, 23, '8C'),
('0005434229271', 8582, 72, '16B'),
('0005432328450', 21106, 77, '19D'),
('0005432817415', 28958, 62, '14F'),
('0005433342673', 1063, 64, '18B'),
('0005433342164', 1063, 75, '20E'),
('0005433342761', 1063, 134, '33H'),
('0005432390094', 18276, 10, '3F'),
('0005432390084', 18276, 33, '11B'),
('0005434081750', 12794, 41, '8F'),
('0005434081766', 12794, 107, '20D'),
('0005434602890', 18696, 1, '4B'),
('0005434081750', 30568, 65, '19A'),
('0005434081766', 30568, 99, '28F'),
('0005433342761', 17113, 23, '5E'),
('0005433342164', 17113, 42, '8E'),
('0005433342673', 17113, 92, '17C'),
('0005432620995', 28063, 5, '4D'),
('0005434504076', 16689, 8, '3D'),
('0005433131687', 10790, 22, '23A'),
('0005434407399', 26887, 45, '9C'),
('0005434137869', 11939, 4, '1F'),
('0005434504076', 22672, 19, '12D'),
('0005433985784', 25653, 13, '5A'),
('0005432328600', 31104, 27, '9A'),
('0005433496908', 20390, 42, '9E'),
('0005435947156', 4247, 15, '16E'),
('0005435885132', 3236, 42, '25E'),
('0005434602890', 19050, 2, '4B'),
('0005432747439', 12086, 24, '7D'),
('0005435373094', 5284, 185, '34F'),
('0005434823357', 9909, 168, '33E'),
('0005434823131', 9909, 202, '39C'),
('0005434756302', 28645, 39, '10A'),
('0005433202322', 1990, 4, '1D'),
('0005435068908', 13139, 32, '10F'),
('0005435068882', 13139, 51, '15A'),
('0005434756308', 10690, 45, '10D'),
('0005434214406', 28686, 43, '11D'),
('0005434426453', 20200, 3, '2C'),
('0005434171010', 9334, 64, '22B'),
('0005433960745', 24245, 13, '5A'),
('0005433985784', 24245, 39, '19B'),
('0005433960504', 24245, 87, '37A'),
('0005435386557', 10372, 17, '5D'),
('0005435068908', 15295, 58, '16E'),
('0005435068882', 15295, 69, '19D'),
('0005432919802', 85, 3, '1D'),
('0005432817366', 7943, 43, '17B'),
('0005434426453', 14537, 28, '13A'),
('0005433960780', 25695, 21, '9D'),
('0005432328600', 21071, 93, '20A'),
('0005432817366', 28961, 69, '18C'),
('0005433568971', 25299, 41, '10D'),
('0005433568808', 25299, 93, '20E'),
('0005433715881', 29233, 11, '5F'),
('0005435765933', 13487, 51, '15H'),
('0005435508304', 11122, 30, '6F'),
('0005434907183', 25629, 70, '17A'),
('0005432620999', 28069, 31, '23B'),
('0005434137899', 28554, 25, '6F'),
('0005434907183', 15024, 6, '2C'),
('0005435103879', 32085, 9, '5F'),
('0005435383127', 7906, 1, '1A'),
('0005435103879', 22674, 42, '19C'),
('0005435225573', 7180, 2, '3A'),
('0005432692912', 17502, 27, '9D'),
('0005432692912', 30317, 4, '2D'),
('0005435824540', 18027, 38, '16C'),
('0005433568971', 11610, 50, '12C'),
('0005433568808', 11610, 137, '30E'),
('0005434725286', 9837, 274, '43F'),
('0005434823333', 9901, 144, '30C'),
('0005434214424', 9547, 1, '1A'),
('0005434756308', 28647, 39, '9D'),
('0005433397972', 19388, 9, '4E'),
('0005433397971', 19388, 11, '5C'),
('0005435069002', 13188, 6, '2D'),
('0005435068759', 13188, 33, '9E'),
('0005435068963', 13188, 75, '20E'),
('0005435068914', 13188, 76, '20F'),
('0005432858033', 3130, 3, '1C'),
('0005433784869', 26265, 36, '13A'),
('0005432692912', 2959, 3, '3D'),
('0005435069002', 15315, 12, '4E'),
('0005435068759', 15315, 17, '5F'),
('0005435068963', 15315, 29, '9C'),
('0005435068914', 15315, 41, '12A'),
('0005434938085', 14566, 126, '27K'),
('0005435163212', 29521, 12, '5A'),
('0005433960745', 25712, 4, '2A'),
('0005433960504', 25712, 12, '7A'),
('0005433784869', 8625, 67, '25E'),
('0005433202322', 23380, 16, '5D'),
('0005433397972', 1467, 45, '13C'),
('0005433397971', 1467, 64, '17F'),
('0005435508304', 17070, 47, '17E'),
('0005432919802', 9117, 50, '20F'),
('0005434137869', 28561, 81, '18D'),
('0005435947231', 4211, 15, '17B'),
('0005432424359', 12828, 2, '1D'),
('0005433922972', 24098, 113, '28A'),
('0005434756352', 10730, 6, '2D'),
('0005434214424', 28675, 16, '4E'),
('0005433654736', 27604, 29, '21A'),
('0005432424359', 30741, 44, '19A'),
('0005434878039', 10106, 53, '12C'),
('0005434214427', 9515, 59, '13F'),
('0005434756352', 28635, 13, '4C'),
('0005434878039', 14541, 261, '49E'),
('0005434214427', 28650, 25, '6E'),
('0005435212351', 30625, 1, '2D'),
('0005435212351', 30625, 1, '2D'),
('0005432159778', 30625, 86, '46K'),
('0005435390120', 29573, 2, '4A'),
('0005435296941', 19528, 3, '7A'),
('0005435310850', 20272, 22, '18F'),
('0005434406685', 26958, 6, '2F'),
('0005433415383', 17980, 8, '13A'),
('0005434876641', 14602, 24, '7C'),
('0005434876627', 14602, 70, '15E'),
('0005434876585', 14602, 77, '17B'),
('0005434251795', 24676, 4, '4C'),
('0005433035374', 24118, 4, '2H'),
('0005432583597', 3180, 18, '18A'),
('0005433784307', 9336, 68, '36F'),
('0005435269623', 26277, 24, '31G'),
('0005435068160', 3533, 14, '6A'),
('0005435939856', 15302, 9, '11D'),
('0005432261133', 1, 2, '2F'),
('0005432261098', 1, 4, '4A'),
('0005433101204', 8078, 31, '10E'),
('0005432901306', 8076, 17, '23A'),
('0005434876585', 3490, 15, '3H'),
('0005434876627', 3490, 135, '29E'),
('0005434876641', 3490, 232, '46H'),
('0005435797227', 2837, 5, '8E'),
('0005433784307', 5204, 147, '28B'),
('0005432104739', 5204, 153, '29A'),
('0005434264698', 5220, 63, '31B'),
('0005435269623', 8632, 17, '26D'),
('0005432901306', 29001, 5, '3D'),
('0005432947802', 25270, 31, '17C'),
('0005433715074', 7456, 30, '12E'),
('0005434181964', 11646, 4, '6F'),
('0005432159778', 12797, 11, '20A'),
('0005434264698', 13470, 50, '27D'),
('0005432295832', 1819, 7, '19F'),
('0005433845707', 5588, 60, '18E'),
('0005435332148', 32948, 9, '21B'),
('0005432566540', 4695, 34, '15E'),
('0005432295832', 22773, 2, '22A'),
('0005432919516', 20490, 15, '12A'),
('0005434299152', 7072, 11, '4C'),
('0005434406685', 7072, 45, '12C'),
('0005433367282', 24833, 32, '18F'),
('0005435132714', 7908, 8, '20D'),
('0005435103817', 6565, 20, '7E'),
('0005433367282', 21714, 16, '8C'),
('0005434309529', 6201, 18, '13E'),
('0005435517627', 1599, 67, '20D'),
('0005434434928', 1101, 14, '22C'),
('0005433261408', 18258, 16, '31A'),
('0005433722112', 30444, 5, '9C'),
('0005433415404', 18029, 6, '8F'),
('0005433415408', 18029, 9, '16F'),
('0005435850759', 28861, 1, '3A'),
('0005434876664', 14650, 76, '17C'),
('0005435947016', 26569, 16, '28A'),
('0005432947802', 11605, 3, '2D'),
('0005435981576', 2370, 5, '2F'),
('0005433753335', 2370, 23, '11B'),
('0005435981570', 2370, 78, '24B'),
('0005432655341', 2370, 122, '37A'),
('0005432984545', 26174, 46, '23H'),
('0005434373926', 1502, 28, '13A'),
('0005432302270', 12907, 3, '26F'),
('0005433057240', 12658, 17, '13H'),
('0005433057249', 12658, 30, '22E'),
('0005433921730', 2153, 45, '18E'),
('0005433035451', 24129, 59, '32H'),
('0005434723456', 288, 66, '21C'),
('0005432525798', 7717, 8, '2G'),
('0005432525773', 7717, 62, '19A'),
('0005434244491', 10928, 70, '30G'),
('0005433633277', 3229, 82, '24C'),
('0005433722112', 4576, 73, '20E'),
('0005432838540', 7371, 5, '2F'),
('0005435252403', 28939, 15, '13C'),
('0005432746943', 376, 4, '3C'),
('0005434821511', 5278, 6, '4K'),
('0005434821443', 5278, 143, '41J'),
('0005434821522', 5278, 186, '50A'),
('0005435372179', 9883, 50, '27D'),
('0005435372191', 9883, 54, '29E'),
('0005432202943', 9883, 81, '38H'),
('0005434755757', 9557, 8, '4F'),
('0005434755748', 9557, 32, '15D'),
('0005434638895', 1982, 15, '6A'),
('0005435068160', 15478, 21, '9F'),
('0005434213758', 10689, 10, '5D'),
('0005435038685', 5456, 59, '15A'),
('0005435902416', 20208, 23, '17F'),
('0005435135586', 4918, 3, '4C'),
('0005434479910', 948, 9, '5D'),
('0005433165689', 16566, 3, '4B'),
('0005433165686', 16566, 6, '19D'),
('0005433165687', 16566, 8, '20B'),
('0005432217727', 2911, 3, '1F'),
('0005432706348', 2911, 5, '2F'),
('0005435068235', 3553, 56, '20C'),
('0005432919516', 7947, 3, '1F'),
('0005432677508', 7947, 116, '27A'),
('0005435125689', 3475, 55, '17K'),
('0005434876664', 3475, 93, '25F'),
('0005435902416', 14534, 4, '17H'),
('0005435914681', 14534, 14, '30H'),
('0005433959931', 6890, 14, '5D'),
('0005434244491', 5142, 20, '21D'),
('0005434264705', 5137, 23, '12B'),
('0005432947829', 25291, 4, '3C'),
('0005435340017', 12534, 10, '14F'),
('0005435340009', 12534, 15, '19C'),
('0005434446479', 1076, 17, '20D'),
('0005435461830', 13477, 11, '11E'),
('0005434264705', 13477, 14, '12D'),
('0005432649304', 4108, 4, '2A'),
('0005432649300', 4108, 20, '13F'),
('0005435125689', 14692, 49, '14F'),
('0005434136768', 7295, 78, '18C'),
('0005434136818', 7295, 82, '19A'),
('0005434273048', 26634, 4, '22A'),
('0005435310850', 26926, 24, '17A'),
('0005435487488', 15793, 23, '23A'),
('0005434136768', 28755, 22, '6C'),
('0005434136818', 28755, 56, '13C'),
('0005434446479', 17216, 2, '3A'),
('0005435160136', 7530, 3, '2C'),
('0005435800077', 6423, 3, '20D'),
('0005435652365', 1644, 4, '3A'),
('0005435487488', 19534, 10, '10B'),
('0005435508190', 1548, 17, '6C'),
('0005435508198', 1548, 41, '12F'),
('0005435508194', 1548, 42, '13C'),
('0005435501987', 1548, 67, '20C'),
('0005435153640', 3901, 4, '6A'),
('0005432674897', 1194, 2, '1D'),
('0005432677508', 1194, 8, '4F'),
('0005434434951', 1140, 2, '3B'),
('0005434406784', 26961, 9, '4A'),
('0005434406808', 26961, 40, '11D'),
('0005434406780', 26961, 54, '15F'),
('0005432782978', 5660, 30, '10E'),
('0005434876846', 14596, 31, '8E'),
('0005433679832', 2767, 50, '19A'),
('0005433633277', 9276, 29, '10B'),
('0005434273048', 25237, 6, '12F'),
('0005432947829', 11570, 11, '7A'),
('0005435981604', 2324, 52, '16B'),
('0005432051081', 26195, 75, '36B'),
('0005433150890', 20123, 29, '15F'),
('0005433057265', 12671, 43, '30G'),
('0005433057279', 12671, 57, '36A'),
('0005434031953', 9858, 80, '37D'),
('0005432069438', 7723, 2, '1H'),
('0005432525933', 7723, 52, '17A'),
('0005434066462', 7723, 80, '21J'),
('0005432525939', 7723, 232, '49K'),
('0005435611883', 5305, 77, '23G'),
('0005435611927', 5305, 94, '27G'),
('0005435611974', 5305, 183, '48G'),
('0005432042508', 8287, 64, '20A'),
('0005432042497', 8287, 66, '20B'),
('0005432335854', 6363, 59, '20D'),
('0005435490180', 21041, 38, '16F'),
('0005433473127', 6678, 14, '19D'),
('0005434821576', 5302, 105, '31G'),
('0005434821621', 5302, 183, '50K'),
('0005435372257', 9879, 22, '12H'),
('0005435735069', 9879, 24, '14E'),
('0005434755794', 9553, 32, '15F'),
('0005434213758', 28608, 18, '7E'),
('0005435125689', 11538, 18, '10A'),
('0005435068235', 15500, 15, '6D'),
('0005434213814', 10710, 45, '19E'),
('0005434755748', 28655, 15, '6E'),
('0005434755757', 28655, 28, '11A'),
('0005435981576', 26526, 28, '12E'),
('0005435981570', 26526, 52, '20D'),
('0005432051081', 26681, 36, '20A'),
('0005433959931', 25910, 23, '13D'),
('0005435517627', 20939, 42, '12F'),
('0005433101315', 7988, 86, '24C'),
('0005434426169', 3512, 6, '2A'),
('0005434876846', 3512, 77, '21F'),
('0005434937839', 3512, 151, '36C'),
('0005435125763', 3512, 240, '50G'),
('0005434264750', 5033, 45, '20E'),
('0005432335854', 8570, 3, '1D'),
('0005433690894', 8570, 47, '15F'),
('0005434638895', 23344, 21, '19C'),
('0005432947861', 25328, 9, '6A'),
('0005432078024', 7422, 15, '6D'),
('0005433722112', 7422, 41, '14D'),
('0005434181964', 8672, 11, '13F'),
('0005434351493', 4486, 2, '2C'),
('0005434446485', 1050, 6, '17D'),
('0005432389937', 1341, 36, '19F'),
('0005434264750', 13451, 8, '4A'),
('0005435461842', 13451, 28, '15E'),
('0005433845806', 5596, 57, '17E'),
('0005435332170', 32978, 1, '2B'),
('0005433341660', 11079, 97, '21C'),
('0005435125763', 14726, 45, '16C'),
('0005434136848', 7309, 10, '3C'),
('0005433266579', 24373, 6, '18B'),
('0005434286951', 2431, 14, '6C'),
('0005435263485', 27622, 10, '10D'),
('0005433867827', 4782, 29, '20A'),
('0005434406784', 7036, 49, '12B'),
('0005434406808', 7036, 72, '17B'),
('0005434406780', 7036, 74, '17D'),
('0005432603738', 6483, 5, '2A'),
('0005435487514', 15798, 7, '4A'),
('0005435103817', 23007, 4, '9A'),
('0005434136848', 28769, 50, '12C'),
('0005435259692', 25027, 3, '18D'),
('0005434446485', 17243, 2, '1B'),
('0005434503582', 6520, 14, '8F'),
('0005432655341', 26329, 10, '5C'),
('0005435487514', 19581, 10, '12F'),
('0005433185998', 20894, 4, '10D'),
('0005435225471', 28110, 6, '20B'),
('0005433261426', 18242, 14, '21H'),
('0005434319188', 5676, 13, '17E'),
('0005432783018', 5634, 36, '12D'),
('0005433496516', 6244, 27, '9D'),
('0005432782978', 15401, 8, '5C'),
('0005434876897', 14624, 89, '19D'),
('0005433679856', 2821, 49, '18D'),
('0005432947861', 11603, 9, '4F'),
('0005432984619', 26206, 19, '11H'),
('0005434374012', 1486, 47, '17A'),
('0005434374009', 1486, 59, '20D'),
('0005434031953', 465, 3, '1G'),
('0005434022737', 465, 43, '21H'),
('0005434022771', 465, 81, '35B'),
('0005433035524', 24117, 6, '2H'),
('0005434723688', 251, 44, '17F'),
('0005433233277', 9861, 51, '26G'),
('0005433180741', 9861, 71, '33A'),
('0005432535764', 7763, 14, '4H'),
('0005434066514', 7763, 187, '41C'),
('0005435490180', 5352, 60, '19C'),
('0005435612090', 5352, 77, '21F'),
('0005434573145', 5352, 179, '42K'),
('0005432294454', 1738, 42, '17E'),
('0005432603738', 21458, 18, '6A'),
('0005432927907', 32458, 4, '7B'),
('0005434821778', 5286, 31, '15K'),
('0005435149836', 5286, 70, '26C'),
('0005435735070', 9929, 3, '1D'),
('0005434213814', 28612, 25, '10A'),
('0005433180741', 27727, 24, '20A'),
('0005435681525', 6750, 12, '5A'),
('0005435125763', 11543, 14, '7A'),
('0005433397340', 13505, 28, '12D'),
('0005434755794', 28690, 20, '11F'),
('0005435038829', 5435, 9, '3F'),
('0005434426169', 14901, 9, '7A'),
('0005435981604', 26540, 15, '7D'),
('0005435652365', 21758, 12, '7C'),
('0005432665244', 9374, 30, '16E'),
('0005433762995', 9374, 41, '19G'),
('0005435508190', 20921, 22, '8C'),
('0005435508198', 20921, 23, '8D'),
('0005435508194', 20921, 24, '8F'),
('0005435501987', 20921, 54, '17E'),
('0005435068369', 3540, 1, '1A'),
('0005435068345', 3540, 55, '19E'),
('0005432817044', 21, 2, '2A'),
('0005434426188', 3473, 25, '12E'),
('0005434876897', 3473, 224, '47C'),
('0005432645784', 6837, 26, '14F'),
('0005435229329', 25108, 26, '19E'),
('0005432665244', 4957, 122, '24A'),
('0005432817044', 9587, 12, '5C'),
('0005433715261', 7465, 26, '10B'),
('0005433690894', 7465, 44, '15B'),
('0005433397340', 19230, 19, '7D'),
('0005433341660', 17040, 27, '13H'),
('0005434066462', 30684, 48, '11E'),
('0005435735069', 5505, 83, '36B'),
('0005435617166', 13486, 45, '24D'),
('0005432535764', 13486, 75, '36F'),
('0005432190572', 4300, 9, '4D'),
('0005432190574', 4300, 44, '17F'),
('0005433341687', 11115, 27, '6E'),
('0005432620836', 2546, 6, '6C'),
('0005432862194', 28084, 8, '6C'),
('0005434136935', 7316, 55, '14C'),
('0005433867882', 4781, 10, '4D'),
('0005435860440', 32612, 3, '18B'),
('0005435860440', 14508, 1, '1A'),
('0005433867827', 32656, 3, '1D'),
('0005435487522', 15799, 4, '3B'),
('0005433284876', 32056, 9, '9B'),
('0005434136935', 28736, 46, '12D'),
('0005433348913', 15989, 4, '4B'),
('0005435811006', 4416, 15, '21E'),
('0005432665244', 26317, 1, '1A'),
('0005432054265', 31118, 8, '10A'),
('0005435999013', 6205, 36, '21C'),
('0005435487522', 19546, 28, '23B'),
('0005432674938', 1198, 4, '2D'),
('0005434963941', 1322, 17, '9A'),
('0005432195666', 13772, 1, '1D'),
('0005432190574', 27398, 17, '5C'),
('0005432190572', 27398, 18, '5D'),
('0005432927907', 18530, 14, '13D'),
('0005435850793', 28884, 2, '3A'),
('0005435850791', 28884, 5, '7C'),
('0005435242510', 12167, 1, '1C'),
('0005432783018', 15403, 1, '1A'),
('0005434877014', 14612, 35, '10A'),
('0005434876947', 14612, 49, '12C'),
('0005432966607', 29140, 3, '3D'),
('0005435981704', 2361, 135, '37B'),
('0005434374067', 1508, 5, '4B'),
('0005432231420', 2157, 26, '13A'),
('0005433922036', 2157, 57, '20H'),
('0005434550484', 255, 3, '1K'),
('0005432277635', 255, 60, '20K'),
('0005432526204', 7719, 59, '19H'),
('0005434066629', 7719, 86, '25A'),
('0005432526260', 7719, 231, '47K'),
('0005435097085', 5309, 162, '38K'),
('0005435617166', 5309, 211, '47E'),
('0005435612153', 5309, 228, '50H'),
('0005433719094', 10901, 28, '17A'),
('0005435423888', 10901, 33, '18H'),
('0005435423915', 10901, 150, '50G'),
('0005432042537', 8184, 54, '17E'),
('0005435528980', 1750, 52, '18A'),
('0005432838618', 7388, 18, '6D'),
('0005432838623', 7388, 27, '8E'),
('0005432909211', 23832, 7, '6C'),
('0005435149851', 5274, 151, '42J'),
('0005435372394', 9936, 61, '32A'),
('0005434600448', 6048, 17, '8F'),
('0005433397426', 13503, 47, '20C'),
('0005435068345', 15468, 27, '10F'),
('0005435068369', 15468, 41, '16D'),
('0005435006722', 5462, 17, '5C'),
('0005434229061', 12949, 8, '8A'),
('0005434426188', 14862, 6, '3F'),
('0005435554125', 20203, 19, '17A'),
('0005434170861', 26241, 6, '11G'),
('0005434479979', 970, 8, '4B'),
('0005435149836', 10340, 19, '19D'),
('0005434573145', 11189, 13, '18A'),
('0005432217738', 2971, 16, '12C'),
('0005433101424', 8069, 60, '16F'),
('0005434877014', 3495, 90, '22D'),
('0005435914681', 3495, 225, '46D'),
('0005434876947', 3495, 230, '46K'),
('0005433420291', 15170, 4, '6D'),
('0005433613698', 5074, 50, '11D'),
('0005432104946', 5074, 123, '23F'),
('0005434229061', 5076, 9, '6F'),
('0005434264793', 5076, 63, '29A'),
('0005435006722', 8515, 19, '9B'),
('0005432054265', 21065, 3, '15E'),
('0005433715303', 7461, 15, '6B'),
('0005433456914', 1429, 4, '6E'),
('0005433397426', 19281, 1, '1A'),
('0005433341687', 17067, 31, '15A'),
('0005434066514', 30673, 16, '5A'),
('0005435765389', 5531, 56, '21A'),
('0005435735070', 5531, 95, '36G'),
('0005434264793', 13465, 39, '21B'),
('0005433284876', 22607, 58, '15F'),
('0005435282168', 13877, 4, '3D'),
('0005435332148', 7811, 11, '5C'),
('0005434081593', 4703, 98, '27D'),
('0005432170294', 4703, 136, '34G'),
('0005435715239', 7092, 5, '4E'),
('0005432294454', 22269, 19, '7D'),
('0005434503582', 22930, 28, '19C'),
('0005434988591', 6635, 12, '21D'),
('0005433867882', 32698, 19, '6C'),
('0005435293101', 26925, 10, '12F'),
('0005432603825', 6482, 10, '3C'),
('0005435472584', 18080, 14, '17D'),
('0005433656631', 30603, 44, '21G'),
('0005435132714', 33073, 7, '23B'),
('0005434503665', 6509, 35, '14C'),
('0005433985371', 4154, 14, '6D'),
('0005435517709', 1558, 7, '2D'),
('0005435225484', 28146, 4, '3D'),
('0005433415383', 1274, 20, '12C'),
('0005435242510', 15360, 17, '8E'),
('0005435242534', 12206, 1, '1D'),
('0005434877087', 14631, 60, '14B'),
('0005434877092', 14631, 61, '14D'),
('0005432966632', 29158, 32, '17A'),
('0005433613698', 9284, 26, '8E'),
('0005435981772', 2335, 18, '5H'),
('0005432984545', 2335, 110, '32B'),
('0005433057240', 443, 2, '1B'),
('0005432044489', 2152, 69, '22G'),
('0005433922174', 2152, 94, '30A'),
('0005433035662', 24087, 5, '2A'),
('0005433035672', 24087, 6, '3G'),
('0005432206126', 24087, 77, '37B'),
('0005434723950', 278, 126, '32C'),
('0005434550564', 278, 131, '33B'),
('0005432526337', 7727, 138, '31C'),
('0005434066669', 7727, 206, '43H'),
('0005434343790', 5345, 87, '27C'),
('0005435423931', 10892, 47, '21B'),
('0005433633418', 3299, 51, '16D'),
('0005432382711', 4661, 24, '8A'),
('0005435529007', 1760, 48, '18C'),
('0005433468232', 2091, 13, '6D'),
('0005432359762', 6384, 43, '13F'),
('0005435176729', 20981, 9, '3F'),
('0005432603825', 21437, 39, '23A'),
('0005434550484', 10609, 17, '6D'),
('0005435681637', 6732, 68, '20C'),
('0005432305719', 24566, 6, '4A'),
('0005435105942', 11510, 43, '17F'),
('0005433397432', 13541, 38, '16A'),
('0005434213979', 10696, 36, '16C'),
('0005434229091', 12972, 17, '11D'),
('0005434229099', 12972, 28, '20C'),
('0005435981704', 26523, 20, '10D'),
('0005434269078', 26736, 26, '14D'),
('0005433784486', 9332, 58, '24D'),
('0005435149851', 10359, 28, '22D'),
('0005432706348', 29960, 24, '7C'),
('0005434988591', 23667, 32, '20C'),
('0005432044489', 7942, 113, '27F'),
('0005434877092', 3518, 58, '17D'),
('0005434877087', 3518, 92, '22G'),
('0005434937908', 3518, 183, '39A'),
('0005435797227', 29296, 1, '2D'),
('0005433960178', 6909, 42, '14D'),
('0005433613786', 5197, 56, '12D'),
('0005433784486', 5197, 140, '26F'),
('0005434264819', 5202, 31, '16B'),
('0005434173470', 5202, 51, '23F'),
('0005434229091', 5202, 73, '31D'),
('0005434229099', 5202, 74, '31E'),
('0005435340070', 12548, 6, '10C'),
('0005433719094', 7451, 2, '2A'),
('0005433715353', 7451, 26, '11A'),
('0005433715074', 29256, 16, '17B'),
('0005433397432', 19247, 3, '3C'),
('0005434446491', 1091, 11, '19E'),
('0005434081593', 30651, 26, '6D'),
('0005434066629', 30651, 31, '7D'),
('0005435765462', 5496, 29, '15G'),
('0005435461830', 5496, 56, '22D'),
('0005434264819', 13463, 25, '15A'),
('0005435846202', 25083, 19, '17C'),
('0005435282197', 13851, 28, '16A'),
('0005434173470', 13851, 34, '19B'),
('0005432195666', 27281, 2, '6F'),
('0005434081623', 4737, 68, '18H'),
('0005433341966', 11083, 81, '18C'),
('0005435097085', 11083, 85, '19A'),
('0005433341948', 11083, 97, '21C'),
('0005435554125', 14711, 50, '14D'),
('0005435715254', 7098, 11, '9E'),
('0005435528980', 22250, 31, '14D'),
('0005434137163', 7323, 50, '12F'),
('0005432382711', 30458, 51, '17A'),
('0005434460477', 3423, 15, '20A'),
('0005435999013', 19707, 15, '19B'),
('0005435472599', 18088, 20, '17F'),
('0005435212795', 30580, 44, '22B'),
('0005432159803', 30580, 77, '32D'),
('0005432525939', 30580, 80, '33E'),
('0005432525933', 30580, 117, '48C'),
('0005433367469', 24837, 9, '4C'),
('0005433367456', 24837, 29, '17C'),
('0005434979460', 2064, 17, '7D'),
('0005434137163', 28733, 17, '7A'),
('0005435628690', 733, 3, '4A'),
('0005434446491', 17175, 1, '2B'),
('0005435811015', 4412, 5, '13E'),
('0005433367282', 1642, 2, '1C'),
('0005433367469', 21688, 7, '5C'),
('0005433367456', 21688, 25, '15A'),
('0005434309594', 6220, 11, '7B'),
('0005435517731', 1566, 51, '16E'),
('0005434435014', 1125, 13, '18D'),
('0005435086746', 4092, 11, '23A'),
('0005433449724', 7697, 6, '2F'),
('0005434343790', 11464, 19, '6C'),
('0005433415404', 1295, 36, '19B'),
('0005435242534', 15351, 9, '5D'),
('0005434925465', 6330, 85, '19D'),
('0005434877184', 14639, 46, '11B'),
('0005433680013', 2818, 45, '15F'),
('0005433633418', 9328, 68, '18B'),
('0005433613786', 9328, 129, '30E'),
('0005435947086', 26616, 16, '19A'),
('0005433074379', 11592, 4, '2D'),
('0005433753621', 2331, 105, '28D'),
('0005435981839', 2331, 137, '36D'),
('0005432423940', 595, 30, '16A'),
('0005432235557', 451, 98, '37A'),
('0005433035374', 2118, 106, '30F'),
('0005433035727', 24085, 16, '5G'),
('0005434724130', 266, 97, '25B'),
('0005433233496', 9845, 53, '23E'),
('0005432526479', 7726, 192, '40G'),
('0005432535779', 7726, 209, '42D'),
('0005432069485', 7726, 215, '43J'),
('0005434066739', 7726, 219, '43K'),
('0005433506961', 3320, 29, '9F'),
('0005433506975', 3320, 64, '18A'),
('0005435884705', 8170, 48, '15D'),
('0005432459306', 8170, 50, '15E'),
('0005435252403', 7382, 30, '9C'),
('0005435252500', 28895, 39, '20A'),
('0005435372179', 5297, 61, '21K'),
('0005434213979', 28591, 19, '8E'),
('0005435100087', 10837, 2, '18A'),
('0005435948313', 1957, 23, '18D'),
('0005434550564', 10592, 45, '14C'),
('0005433397479', 13546, 3, '1F'),
('0005435902497', 20186, 25, '14C'),
('0005434426169', 20186, 34, '19F'),
('0005435981772', 26500, 54, '18F'),
('0005433784536', 9364, 41, '18G'),
('0005434269078', 26278, 6, '4G'),
('0005433985371', 25925, 1, '1F'),
('0005433960178', 25925, 33, '16E'),
('0005435517709', 20916, 39, '13F'),
('0005432706484', 2989, 31, '16F'),
('0005432880648', 29944, 24, '7F'),
('0005432261387', 182, 48, '20C'),
('0005432019959', 8018, 15, '6C'),
('0005433101568', 8018, 63, '16C'),
('0005432188572', 3511, 79, '22D'),
('0005434877184', 3511, 152, '34H'),
('0005435902497', 14576, 45, '32C'),
('0005434426169', 14576, 80, '49H'),
('0005435957532', 658, 12, '18D'),
('0005432105010', 5177, 63, '13F'),
('0005433784536', 5177, 100, '20A'),
('0005434264855', 5175, 25, '12E'),
('0005434264848', 5175, 60, '24D'),
('0005433202200', 12584, 19, '21A'),
('0005432382711', 31253, 65, '15C'),
('0005432948017', 25285, 1, '1D'),
('0005433656631', 7464, 5, '3D'),
('0005433397479', 19283, 25, '9D'),
('0005433341948', 17047, 15, '5B'),
('0005433341966', 17047, 72, '24D'),
('0005432389995', 1345, 12, '5C'),
('0005432159803', 12805, 15, '17C'),
('0005434081623', 30669, 67, '13F'),
('0005434066669', 30669, 105, '20D'),
('0005435461842', 5517, 40, '17D'),
('0005434264848', 13482, 60, '27A'),
('0005435462014', 13482, 65, '28F'),
('0005432535779', 13482, 68, '29F'),
('0005434264855', 13482, 84, '36B'),
('0005434620367', 7844, 26, '22D'),
('0005434993913', 4287, 25, '9F'),
('0005433506975', 9066, 3, '4C'),
('0005433506961', 9066, 16, '11E'),
('0005435715274', 7104, 24, '15C'),
('0005435517627', 11363, 6, '12F'),
('0005435529007', 22242, 37, '15E'),
('0005434503665', 22914, 5, '2C'),
('0005433449724', 30466, 2, '1F'),
('0005434512053', 6433, 10, '3B'),
('0005432603897', 6433, 43, '21D'),
('0005433008138', 14185, 35, '16D'),
('0005435487592', 15806, 23, '23B'),
('0005432525798', 30602, 146, '49G'),
('0005434136848', 11967, 11, '8C'),
('0005433475660', 4024, 11, '20C'),
('0005435390120', 7514, 9, '7C'),
('0005435178984', 18461, 3, '4A'),
('0005435652601', 1698, 19, '6A'),
('0005432655341', 17851, 2, '4C'),
('0005435487592', 19580, 7, '6B'),
('0005432677508', 17512, 2, '8C'),
('0005434406784', 20265, 9, '8F'),
('0005433192919', 18545, 6, '3C'),
('0005434876585', 10099, 51, '21F'),
('0005434877238', 14640, 82, '18C'),
('0005433568443', 326, 57, '24A'),
('0005432948017', 11581, 15, '6F'),
('0005433074430', 11581, 27, '11C'),
('0005433753652', 2362, 40, '13D'),
('0005432300207', 2362, 138, '34E'),
('0005435981604', 26207, 49, '19H'),
('0005432984746', 26207, 108, '37F'),
('0005433057488', 12645, 81, '37F'),
('0005432044496', 2112, 49, '16H'),
('0005433035451', 2112, 64, '20A'),
('0005433922277', 2112, 112, '33A'),
('0005434550690', 258, 2, '1C'),
('0005433233583', 9846, 128, '39C'),
('0005433180851', 9846, 147, '43E'),
('0005432533262', 7732, 82, '21F'),
('0005432526583', 7732, 224, '43H'),
('0005434066875', 7732, 251, '47H'),
('0005435042833', 10911, 31, '16D'),
('0005434244670', 10911, 152, '46D'),
('0005435424098', 10911, 161, '48A'),
('0005433507000', 3341, 39, '11C'),
('0005434312299', 8210, 61, '16D'),
('0005435884737', 8210, 121, '30F'),
('0005435540796', 1709, 5, '2F'),
('0005435517627', 21995, 10, '14F'),
('0005435491421', 28948, 44, '16F'),
('0005433468245', 2075, 1, '1B'),
('0005432603897', 21459, 41, '23B'),
('0005435149896', 5247, 24, '12K'),
('0005434822302', 5247, 55, '18K'),
('0005434822336', 5247, 178, '45H'),
('0005434639045', 1996, 4, '2C'),
('0005433202200', 23302, 12, '19A'),
('0005433531255', 6055, 23, '11F'),
('0005433180851', 27780, 2, '2D'),
('0005432533262', 24583, 45, '18F'),
('0005435042833', 5483, 105, '22C'),
('0005432188572', 14888, 41, '19A'),
('0005435981839', 26542, 43, '15E'),
('0005435981604', 26732, 5, '3D'),
('0005432583763', 3183, 17, '7C'),
('0005433367282', 21746, 25, '12E'),
('0005433165686', 938, 29, '21A'),
('0005433165687', 938, 35, '22C'),
('0005435517731', 20913, 65, '19D'),
('0005432880667', 30013, 15, '5C'),
('0005432880668', 30013, 36, '10E'),
('0005434979460', 23655, 22, '7A'),
('0005435068545', 3579, 1, '1A'),
('0005432901306', 153, 15, '15C'),
('0005432677508', 153, 23, '19D'),
('0005432019989', 7968, 6, '3C'),
('0005432044496', 7968, 86, '27F'),
('0005434877238', 3491, 118, '29K'),
('0005432188573', 3491, 133, '32F'),
('0005434876585', 14553, 52, '31J'),
('0005433960333', 6849, 3, '1D'),
('0005434244670', 5017, 24, '22E'),
('0005433613928', 5016, 140, '27A'),
('0005434244491', 8422, 24, '25F'),
('0005432423940', 13353, 28, '13E'),
('0005434157396', 28982, 9, '5C'),
('0005432114168', 5393, 4, '2F'),
('0005433715455', 7436, 49, '15C'),
('0005435091971', 1047, 35, '24G'),
('0005434066739', 30691, 110, '22C'),
('0005435462053', 13461, 79, '32E'),
('0005433008138', 22628, 47, '13A'),
('0005433846106', 5555, 30, '9E'),
('0005433845806', 13882, 5, '4A'),
('0005434620384', 7846, 9, '5C'),
('0005435332170', 7846, 19, '20C'),
('0005435785008', 4293, 25, '10A'),
('0005432567017', 4717, 44, '14E'),
('0005432459306', 4717, 80, '21B'),
('0005432566976', 4717, 98, '24G'),
('0005433507000', 9106, 19, '11D'),
('0005434137314', 7342, 28, '7C'),
('0005434988628', 6666, 3, '2A'),
('0005434925465', 20514, 28, '14D'),
('0005432211432', 30606, 42, '18E'),
('0005435212916', 30606, 93, '31H'),
('0005433367538', 24872, 49, '17F'),
('0005434979501', 2065, 4, '1D'),
('0005434137314', 28751, 80, '18D'),
('0005435160136', 29581, 13, '18D'),
('0005434503784', 6541, 35, '16A'),
('0005435800077', 21307, 1, '1A'),
('0005433367538', 21709, 14, '6F'),
('0005432865955', 25068, 1, '2A'),
('0005435487514', 6200, 32, '17C'),
('0005434309529', 19563, 18, '12D'),
('0005435508258', 1554, 10, '3F'),
('0005432674938', 17496, 24, '21E'),
('0005435907461', 32879, 4, '4D'),
('0005435785008', 27446, 9, '3C'),
('0005435310957', 20282, 19, '7D'),
('0005435310850', 26987, 13, '5C'),
('0005434189128', 16639, 1, '2B'),
('0005432720650', 7534, 26, '7D'),
('0005432720654', 7534, 76, '19D'),
('0005432692801', 7534, 80, '20C'),
('0005433724765', 1384, 24, '10F'),
('0005434586382', 1384, 43, '17C'),
('0005434586374', 1384, 46, '18A'),
('0005434460477', 12571, 11, '18D'),
('0005432143958', 5612, 56, '15F'),
('0005433496688', 6241, 80, '20C'),
('0005435242623', 12184, 7, '3F'),
('0005434876641', 10114, 26, '13A'),
('0005434876627', 10114, 34, '15E'),
('0005433679832', 29138, 49, '13C'),
('0005433613928', 9311, 85, '21B'),
('0005433633277', 25213, 9, '6A'),
('0005433568485', 320, 68, '22C'),
('0005433074432', 11586, 30, '13C'),
('0005433817437', 9979, 5, '5B'),
('0005432655433', 2365, 111, '28A'),
('0005432655341', 26192, 54, '20H'),
('0005434374199', 1530, 23, '6D'),
('0005434374205', 1530, 71, '20A'),
('0005433151084', 20111, 32, '10E'),
('0005434023059', 438, 23, '13F'),
('0005433057279', 438, 104, '35G'),
('0005434031953', 12690, 39, '17G'),
('0005433057515', 12690, 68, '27H'),
('0005433057514', 12690, 80, '32E'),
('0005434724387', 279, 52, '17F'),
('0005432526735', 7775, 106, '26A'),
('0005432526723', 7775, 239, '45B'),
('0005434244491', 5359, 167, '33K'),
('0005435491421', 5359, 207, '41F'),
('0005432133070', 5359, 213, '42G'),
('0005434244707', 10930, 22, '13F'),
('0005432459409', 8221, 26, '7D'),
('0005432042583', 8221, 77, '18E'),
('0005435884814', 8221, 80, '19E'),
('0005435884803', 8221, 87, '21A'),
('0005433633277', 8219, 18, '18F'),
('0005432382814', 4602, 44, '13A'),
('0005435529075', 1739, 21, '8C'),
('0005435529055', 1739, 44, '14C'),
('0005435252540', 28942, 2, '2A'),
('0005432427123', 20617, 1, '1C'),
('0005433531255', 18995, 19, '18D'),
('0005435372257', 5265, 204, '48A'),
('0005435735097', 9914, 18, '13A'),
('0005435372667', 9914, 104, '33J'),
('0005434821522', 9914, 162, '45G'),
('0005434550690', 10678, 3, '1D'),
('0005435681759', 6765, 54, '17C'),
('0005435068160', 13186, 14, '10A'),
('0005435068545', 15474, 14, '6D'),
('0005435038829', 12950, 20, '6D'),
('0005435038685', 12950, 34, '10E'),
('0005432188573', 14859, 16, '9A'),
('0005434426188', 20235, 6, '2C'),
('0005432300207', 26538, 48, '15D'),
('0005435652601', 21736, 26, '8A'),
('0005433784618', 9385, 103, '37E'),
('0005433960333', 25926, 13, '3G'),
('0005435149896', 10344, 2, '1C'),
('0005432692801', 29939, 10, '3F'),
('0005432880675', 29939, 60, '14E'),
('0005432880676', 29939, 72, '17D'),
('0005434988628', 23697, 11, '4B'),
('0005435068160', 15297, 30, '19A'),
('0005432919516', 130, 15, '11D'),
('0005434426348', 3499, 94, '25C'),
('0005435126001', 3499, 135, '31J'),
('0005435126012', 3499, 227, '45C'),
('0005434426188', 14586, 68, '31D'),
('0005434876641', 14586, 96, '40F'),
('0005434876627', 14586, 110, '44F'),
('0005434312299', 3605, 3, '2B'),
('0005434244707', 5003, 6, '8E'),
('0005433784618', 5004, 122, '24A'),
('0005435286567', 8385, 65, '18D'),
('0005434639045', 23375, 4, '2B'),
('0005432901306', 9589, 11, '5A'),
('0005434157407', 29007, 13, '5E'),
('0005433568443', 11843, 22, '9F'),
('0005432948115', 25271, 25, '11A'),
('0005435340009', 5398, 7, '5C'),
('0005434066875', 30675, 89, '18E'),
('0005435765644', 5542, 25, '11G'),
('0005432194471', 13450, 68, '28H'),
('0005432632675', 4130, 8, '6F'),
('0005435282197', 5548, 42, '12C'),
('0005434620400', 7798, 19, '18A'),
('0005433342233', 11095, 26, '6C'),
('0005435126001', 14772, 10, '3F'),
('0005435126012', 14772, 25, '8A'),
('0005435178984', 27105, 43, '19C'),
('0005435540796', 22229, 39, '18C'),
('0005432862227', 28068, 12, '20B'),
('0005434137377', 7326, 30, '7D'),
('0005434136848', 28584, 13, '12E'),
('0005432382814', 30499, 5, '2C'),
('0005435299735', 29736, 5, '3B'),
('0005435310850', 7064, 48, '11A'),
('0005434299336', 7064, 95, '20D'),
('0005434406784', 26881, 1, '1A'),
('0005435293134', 26881, 26, '12E'),
('0005435212991', 30598, 180, '39C'),
('0005432535764', 30598, 226, '46F'),
('0005433367587', 24858, 12, '4F'),
('0005434137377', 28746, 40, '10C'),
('0005435652720', 1687, 83, '19F'),
('0005433367587', 21705, 26, '10A'),
('0005433985599', 4175, 3, '2A'),
('0005433985576', 4175, 30, '13D'),
('0005432665244', 17816, 22, '17A'),
('0005432328352', 3115, 25, '7D'),
('0005435225518', 28097, 11, '7C'),
('0005432692801', 1199, 9, '6D'),
('0005432674897', 17479, 1, '2C'),
('0005434434928', 17299, 26, '22C'),
('0005435310974', 20261, 37, '16D'),
('0005434406808', 20261, 50, '20F'),
('0005433415408', 1306, 30, '12E'),
('0005435242623', 15390, 21, '8D'),
('0005434876846', 10069, 49, '14C'),
('0005434877483', 14628, 84, '18E'),
('0005433690894', 29182, 1, '1A'),
('0005435947016', 4233, 4, '14A'),
('0005432948115', 11597, 30, '13E'),
('0005432051103', 26188, 33, '13D'),
('0005434374012', 20110, 61, '17E'),
('0005434724494', 295, 193, '36F'),
('0005434724428', 295, 214, '39F'),
('0005434031953', 295, 256, '45F'),
('0005435212351', 7744, 4, '1G'),
('0005434066980', 7744, 124, '25H'),
('0005432526899', 7744, 241, '43A'),
('0005435612755', 5331, 120, '25J'),
('0005435612777', 5331, 308, '51G'),
('0005433805083', 3377, 12, '4C'),
('0005435176855', 20986, 27, '7B'),
('0005432335854', 20986, 33, '8D'),
('0005432603738', 31657, 11, '7B'),
('0005432747239', 423, 64, '19E'),
('0005434822601', 5249, 173, '38C'),
('0005432394071', 5249, 194, '41K'),
('0005435372191', 5249, 226, '47D'),
('0005435372756', 9893, 35, '15C'),
('0005435299735', 9893, 42, '16E'),
('0005434821443', 9893, 117, '30K'),
('0005435149851', 9893, 120, '31C'),
('0005435372701', 9893, 190, '43K'),
('0005434213814', 9531, 20, '8A'),
('0005435437758', 24589, 30, '10C'),
('0005435126012', 11505, 3, '1D'),
('0005435126001', 11505, 31, '13E'),
('0005435125689', 31860, 36, '17F'),
('0005433397627', 13542, 16, '7E'),
('0005435068235', 13131, 14, '7A'),
('0005434214138', 10704, 6, '2F'),
('0005434755757', 10704, 31, '10F'),
('0005434214128', 10704, 41, '13D'),
('0005434755748', 10704, 67, '20C'),
('0005434229193', 12980, 52, '13F'),
('0005434426348', 14881, 6, '4C'),
('0005432051103', 26694, 16, '6F'),
('0005432583597', 31500, 16, '6C'),
('0005433255074', 16233, 1, '2C'),
('0005433805083', 9378, 106, '34A'),
('0005435149851', 21963, 29, '23A'),
('0005435508258', 20951, 19, '5F'),
('0005434979501', 23699, 10, '4C'),
('0005435068666', 3557, 7, '2F'),
('0005435068644', 3557, 55, '16D'),
('0005435939856', 3557, 61, '18A'),
('0005435068235', 15280, 32, '13E'),
('0005432261544', 209, 26, '12C'),
('0005432817231', 209, 57, '21F'),
('0005434937989', 3485, 61, '18E'),
('0005434877483', 3485, 220, '45D'),
('0005434876846', 14585, 77, '27F'),
('0005433420335', 15169, 16, '21A'),
('0005433960393', 6910, 4, '2C'),
('0005434229193', 5132, 15, '7A'),
('0005432335854', 5132, 75, '25B'),
('0005434264793', 8370, 28, '9D'),
('0005434264750', 8370, 68, '17E'),
('0005432382814', 31232, 63, '14E'),
('0005432817231', 9609, 28, '10C'),
('0005433568485', 11879, 71, '21C'),
('0005433715547', 7468, 82, '23F'),
('0005433397627', 19239, 14, '6F'),
('0005434351493', 29633, 10, '7D'),
('0005435893569', 29633, 14, '21D'),
('0005433342233', 17053, 65, '22E'),
('0005435765729', 5497, 40, '15B'),
('0005435735097', 5497, 43, '15G'),
('0005435765739', 5497, 146, '38G'),
('0005435462112', 13472, 90, '28D'),
('0005433284876', 1826, 47, '18C'),
('0005433845707', 13854, 32, '10A'),
('0005435332242', 32957, 15, '18B'),
('0005432459409', 4746, 74, '20F'),
('0005432186838', 4746, 98, '25D'),
('0005432919516', 9104, 10, '6C'),
('0005435529075', 22264, 13, '7A'),
('0005435529055', 22264, 23, '10C'),
('0005434906878', 2308, 52, '17A'),
('0005433724765', 18808, 4, '5B'),
('0005434137531', 7339, 17, '4F'),
('0005434503784', 22910, 28, '19C'),
('0005433109949', 26875, 5, '4A'),
('0005434520199', 6101, 7, '2D'),
('0005435263485', 7165, 12, '4C'),
('0005433650506', 7165, 29, '8C'),
('0005432108228', 7066, 107, '23B'),
('0005435310957', 26921, 82, '21F'),
('0005432603738', 21389, 9, '4D'),
('0005435487514', 19712, 24, '22C'),
('0005433284876', 23029, 17, '14F'),
('0005434137531', 28765, 25, '7C'),
('0005433367456', 1672, 57, '15E'),
('0005433985637', 4191, 1, '1C'),
('0005432655433', 26280, 6, '5E'),
('0005435296941', 6214, 37, '15B'),
('0005435487488', 6214, 49, '21C'),
('0005432628745', 7176, 17, '22B'),
('0005435551540', 17005, 19, '29G'),
('0005433261483', 18245, 17, '14F'),
('0005433261484', 18245, 37, '32D'),
('0005434625897', 4848, 4, '5A'),
('0005434406780', 20277, 57, '16A'),
('0005434407294', 26975, 49, '14C'),
('0005435850793', 4346, 10, '5B'),
('0005434876897', 10078, 58, '17A'),
('0005434877087', 10078, 66, '20A'),
('0005434251795', 9255, 14, '19C'),
('0005433680231', 2814, 18, '5F'),
('0005433680213', 2814, 55, '14D'),
('0005433679856', 29169, 36, '11C'),
('0005435947151', 26570, 8, '12F'),
('0005433568636', 307, 73, '18A'),
('0005433753818', 2376, 109, '24G'),
('0005432984619', 2376, 152, '34B'),
('0005433753831', 2376, 157, '35A'),
('0005432984860', 26163, 16, '4H'),
('0005433151084', 1526, 17, '5C'),
('0005434374067', 20116, 56, '16B'),
('0005433057249', 435, 107, '31F'),
('0005432231491', 2125, 34, '12F'),
('0005433921730', 24131, 42, '13H'),
('0005433180741', 272, 15, '3G'),
('0005434550873', 272, 215, '37B'),
('0005433233724', 9825, 8, '2H'),
('0005434723456', 9825, 19, '4K'),
('0005433233733', 9825, 94, '21E'),
('0005434723950', 9825, 175, '33D'),
('0005434244783', 10885, 22, '11A'),
('0005435612153', 10885, 37, '14A'),
('0005435611883', 10885, 58, '18A'),
('0005434244771', 10885, 83, '21F'),
('0005435611974', 10885, 166, '32G'),
('0005435611927', 10885, 237, '43D'),
('0005433633593', 3398, 111, '25A'),
('0005433507057', 3398, 126, '27F'),
('0005433516824', 1719, 34, '12D'),
('0005432838618', 28946, 39, '11A'),
('0005432746943', 12087, 81, '20D'),
('0005432927942', 32463, 16, '20D'),
('0005434822721', 5271, 191, '44G'),
('0005434821778', 9934, 63, '19F'),
('0005434755748', 28588, 26, '8E'),
('0005434214138', 28588, 41, '12F'),
('0005434214128', 28588, 49, '14F'),
('0005434755757', 28588, 63, '19D'),
('0005434550484', 27761, 40, '15F'),
('0005435681838', 6735, 26, '8A'),
('0005435105958', 11502, 9, '5F'),
('0005435125763', 31871, 42, '20F'),
('0005433397718', 13556, 10, '4E'),
('0005435068666', 15512, 17, '6E'),
('0005435068644', 15512, 33, '11C'),
('0005434213814', 28680, 55, '20D'),
('0005434229061', 5479, 11, '3F'),
('0005435652720', 21743, 39, '10E'),
('0005433762995', 26233, 35, '18G'),
('0005433784307', 26233, 68, '30E'),
('0005433960393', 25930, 26, '16A'),
('0005433985576', 25930, 33, '18B'),
('0005433985599', 25930, 85, '34D'),
('0005434480141', 924, 18, '5D'),
('0005434480156', 924, 32, '20C'),
('0005434479910', 16579, 15, '6C'),
('0005432706484', 30064, 62, '14F'),
('0005433101204', 67, 75, '28A'),
('0005433690894', 229, 25, '11C'),
('0005433101759', 8041, 7, '3D'),
('0005435902416', 3508, 123, '27K'),
('0005435126105', 3508, 254, '49E'),
('0005434877087', 14548, 62, '22C'),
('0005434937839', 14548, 83, '26A'),
('0005435125689', 14548, 180, '45A'),
('0005434876897', 14548, 187, '46G'),
('0005434247129', 16113, 4, '5B'),
('0005434467748', 4013, 2, '4B'),
('0005434244783', 5235, 21, '19D'),
('0005434244771', 5235, 40, '31E'),
('0005435269623', 5139, 56, '15E'),
('0005433784307', 8355, 34, '18B'),
('0005434264705', 8357, 31, '8E'),
('0005434229061', 8357, 152, '30D'),
('0005434638895', 12588, 30, '22D'),
('0005432328352', 31255, 10, '3C'),
('0005432948191', 25323, 16, '6A'),
('0005433715594', 7420, 17, '6F'),
('0005433715622', 7420, 64, '20B'),
('0005434182097', 11639, 18, '11D'),
('0005433397718', 19264, 60, '19A'),
('0005433341660', 1057, 106, '34A'),
('0005432186838', 30657, 52, '11B'),
('0005434066980', 30657, 106, '21B'),
('0005434264750', 5515, 1, '1B'),
('0005432535764', 5515, 12, '3F'),
('0005434264793', 5515, 90, '27A'),
('0005435282334', 13853, 54, '15A'),
('0005432170339', 4714, 129, '34D'),
('0005432566540', 30561, 82, '22E'),
('0005433342459', 11104, 35, '8A'),
('0005433341660', 17081, 9, '3C'),
('0005433507057', 9069, 30, '19E'),
('0005432394071', 10211, 8, '5B'),
('0005435125689', 11050, 8, '3F'),
('0005435126105', 14731, 63, '19F'),
('0005435715274', 27096, 11, '5E'),
('0005432632675', 25199, 21, '20C'),
('0005434503582', 16701, 12, '6D'),
('0005434287139', 2408, 24, '20D'),
('0005433868143', 4802, 34, '21A'),
('0005435911394', 12453, 16, '7D'),
('0005434407294', 7080, 60, '13E'),
('0005435293101', 7080, 115, '23C'),
('0005434406808', 26910, 13, '5A'),
('0005435310974', 26910, 16, '5F'),
('0005434299152', 26910, 36, '12A'),
('0005432604080', 6438, 35, '20C'),
('0005434512081', 6438, 38, '21B'),
('0005434906878', 25853, 31, '10C'),
('0005433285073', 32089, 4, '3A'),
('0005433285078', 32089, 15, '9F'),
('0005435213147', 30619, 135, '30J'),
('0005433367668', 24825, 20, '7A'),
('0005434979621', 2039, 13, '5C'),
('0005434136935', 11927, 11, '4C'),
('0005434136818', 11927, 52, '13F'),
('0005435259692', 6815, 7, '5A'),
('0005433348913', 786, 6, '3B'),
('0005432639045', 2254, 30, '17E'),
('0005434503582', 22647, 3, '3C'),
('0005435652799', 1657, 24, '7C'),
('0005433367668', 21662, 39, '10D'),
('0005434446479', 17546, 5, '5D'),
('0005435508288', 1593, 3, '1F'),
('0005433185998', 1593, 12, '4D'),
('0005435931580', 21859, 2, '3B'),
('0005433261408', 1319, 29, '15B'),
('0005435907477', 32928, 7, '6F'),
('0005434406685', 20306, 58, '16E'),
('0005432720735', 7643, 27, '7A'),
('0005432720746', 7643, 38, '10A'),
('0005433449844', 7643, 83, '20C'),
('0005432927942', 18519, 22, '6F'),
('0005432783485', 5640, 22, '6A'),
('0005435850759', 4394, 24, '22A'),
('0005435242695', 12164, 56, '17D'),
('0005434876664', 10066, 40, '10B'),
('0005434877014', 10066, 45, '11B'),
('0005434877652', 14616, 43, '10C'),
('0005433680285', 2800, 72, '19E'),
('0005434269078', 9326, 60, '13F'),
('0005433633593', 9326, 82, '18A'),
('0005434163568', 25217, 5, '2C'),
('0005435947166', 26593, 10, '11H'),
('0005432947802', 308, 43, '11A'),
('0005432948191', 11585, 1, '1A'),
('0005433753905', 2358, 22, '4G'),
('0005433753877', 2358, 121, '24E'),
('0005435981570', 26179, 31, '12D'),
('0005435981704', 26179, 94, '23A'),
('0005433150890', 1493, 92, '21A'),
('0005434374009', 20125, 17, '5F'),
('0005433151191', 20125, 53, '14C'),
('0005433151211', 20125, 56, '15D'),
('0005434373926', 20125, 71, '18F'),
('0005434446479', 12881, 20, '31E'),
('0005433057659', 12688, 24, '12D'),
('0005433922688', 2156, 17, '4A'),
('0005432231503', 2156, 27, '9B'),
('0005432231500', 2156, 116, '28B'),
('0005433035524', 2156, 156, '36B'),
('0005433035982', 24088, 18, '4G'),
('0005434550911', 302, 94, '20C'),
('0005433233583', 302, 148, '28D'),
('0005434724706', 302, 199, '35H'),
('0005434724739', 302, 202, '36B'),
('0005432199204', 9836, 124, '25E'),
('0005434550484', 9836, 274, '46H'),
('0005432527135', 7720, 149, '28J'),
('0005432133125', 5310, 18, '4K'),
('0005432133119', 5310, 118, '23G'),
('0005435423888', 5310, 138, '27A'),
('0005435423931', 5310, 291, '48G'),
('0005435424408', 10933, 108, '24D'),
('0005435884935', 8188, 57, '14B'),
('0005432459578', 8188, 124, '28C'),
('0005435884919', 8188, 136, '30C'),
('0005432838844', 7385, 51, '15C'),
('0005432360073', 6371, 7, '2D'),
('0005435176729', 6371, 54, '11F'),
('0005432604080', 21444, 36, '21C'),
('0005432747301', 425, 16, '5D'),
('0005432927952', 32478, 21, '20D'),
('0005434821576', 9931, 248, '51G'),
('0005434213758', 9551, 57, '14D'),
('0005434638895', 23266, 23, '18C'),
('0005434550873', 10616, 25, '7A'),
('0005433180741', 10616, 57, '13F'),
('0005435681866', 6727, 18, '5F'),
('0005435437811', 24569, 59, '17D'),
('0005435126105', 11514, 22, '9F'),
('0005433397742', 13521, 12, '6E'),
('0005433397733', 13521, 43, '16C'),
('0005434229091', 5469, 11, '3F'),
('0005434229230', 12962, 33, '9A'),
('0005435902416', 14895, 19, '9A'),
('0005435981704', 26712, 30, '8D'),
('0005435981570', 26712, 71, '20D'),
('0005432583887', 3134, 26, '18C'),
('0005433367456', 21772, 11, '4C'),
('0005435269623', 9380, 18, '5F'),
('0005434170861', 9380, 81, '27A'),
('0005433784708', 9380, 127, '37G'),
('0005433784536', 26259, 47, '18E'),
('0005433985637', 25962, 71, '30E'),
('0005433165689', 928, 16, '5B'),
('0005434479979', 16580, 19, '5D'),
('0005433101315', 181, 24, '10C'),
('0005434877652', 3477, 6, '2H'),
('0005432799282', 3477, 180, '35D'),
('0005435125763', 14546, 16, '4H'),
('0005434877014', 14546, 56, '19D'),
('0005434876664', 14546, 171, '39A'),
('0005433420291', 670, 5, '2D'),
('0005433784708', 5152, 31, '8B'),
('0005434229230', 5150, 111, '30B'),
('0005433784536', 8365, 22, '10C'),
('0005434264819', 8367, 56, '14C'),
('0005432034775', 8367, 123, '27C'),
('0005434229091', 8367, 132, '29B'),
('0005433568636', 11885, 61, '14D'),
('0005435340017', 5376, 32, '12D'),
('0005435340162', 12507, 37, '20A'),
('0005435266124', 29235, 20, '8C'),
('0005433715261', 29235, 34, '13C'),
('0005433397742', 19272, 13, '4D'),
('0005433397733', 19272, 46, '14C'),
('0005433341687', 1064, 41, '15E'),
('0005433342459', 17022, 55, '20F'),
('0005434081593', 12769, 16, '6D'),
('0005435765830', 5501, 2, '1F'),
('0005434264705', 5501, 56, '16B'),
('0005433285073', 22596, 50, '13F'),
('0005433285078', 22596, 61, '16E'),
('0005434620367', 32963, 10, '5C'),
('0005432567264', 4724, 31, '12G'),
('0005432567232', 4724, 147, '38E'),
('0005434081593', 30570, 80, '30F'),
('0005435508194', 11111, 69, '14A'),
('0005435508198', 11111, 106, '20E'),
('0005433341687', 17097, 85, '19C'),
('0005433506975', 20443, 4, '1F'),
('0005432919744', 20443, 34, '14F'),
('0005435125763', 10980, 23, '7F'),
('0005435715239', 27081, 18, '8D'),
('0005435540796', 11401, 23, '11F'),
('0005435517709', 11401, 26, '13A'),
('0005432620946', 2527, 7, '4B'),
('0005433449844', 30495, 20, '7E'),
('0005434286951', 26869, 5, '3A'),
('0005433868143', 32679, 29, '19C'),
('0005434406780', 26905, 18, '5E'),
('0005434299336', 26905, 53, '13C'),
('0005435487488', 19689, 6, '3D'),
('0005435839282', 6021, 26, '13E'),
('0005435103817', 32075, 3, '4D'),
('0005434066514', 30586, 43, '14K'),
('0005435213186', 30586, 143, '29C'),
('0005434979632', 2035, 8, '4B'),
('0005434979625', 2035, 10, '5A'),
('0005434137163', 11951, 61, '16E'),
('0005435103817', 22689, 21, '13C'),
('0005435487522', 6210, 54, '20F'),
('0005435508303', 1582, 58, '16E'),
('0005434319315', 5695, 36, '19A'),
('0005433722112', 7670, 18, '15F'),
('0005433449859', 7666, 23, '6D'),
('0005432927952', 18505, 29, '12A'),
('0005432783507', 5667, 48, '12D'),
('0005435242695', 15350, 24, '7A'),
('0005435850791', 4368, 22, '20C'),
('0005434925465', 20317, 32, '9A'),
('0005432783485', 15415, 50, '14F'),
('0005434876947', 10088, 41, '11B'),
('0005434877737', 14642, 24, '7C'),
('0005432947861', 312, 19, '6D'),
('0005433568778', 312, 59, '13F'),
('0005433764669', 2326, 130, '27F'),
('0005433764669', 20141, 74, '23D'),
('0005432424222', 505, 11, '9B'),
('0005432302312', 12872, 3, '14F'),
('0005433057515', 441, 63, '19H'),
('0005434023381', 441, 98, '29F'),
('0005433057664', 12693, 38, '15B'),
('0005434022771', 12693, 70, '23F'),
('0005434022737', 12693, 92, '30B'),
('0005433035662', 2138, 101, '27B'),
('0005433922817', 2138, 104, '27E'),
('0005434550967', 265, 38, '12F'),
('0005433233277', 265, 140, '27A'),
('0005434724818', 265, 161, '29G'),
('0005435142505', 265, 266, '43B'),
('0005433233912', 9869, 17, '4C'),
('0005434067235', 7737, 329, '49A'),
('0005435613043', 5333, 194, '32F'),
('0005435424465', 10924, 231, '38H'),
('0005435617166', 10924, 267, '43C'),
('0005433633644', 3382, 69, '15A'),
('0005433507085', 3382, 149, '28E'),
('0005435884814', 3381, 25, '17A'),
('0005433506975', 8202, 34, '10A'),
('0005435540796', 21998, 7, '3D'),
('0005435517709', 21998, 37, '13A'),
('0005432838540', 28932, 12, '4A'),
('0005432909211', 2082, 11, '4B'),
('0005432360105', 6398, 43, '9C'),
('0005435176934', 21040, 95, '21F'),
('0005434822939', 5252, 15, '4D'),
('0005434822975', 5252, 25, '11K'),
('0005434822977', 5252, 44, '15G'),
('0005434822941', 5252, 108, '26F'),
('0005434821621', 9938, 3, '2H'),
('0005435372920', 9938, 80, '23E'),
('0005435149836', 9938, 87, '25F'),
('0005435372931', 9938, 163, '36F'),
('0005434821511', 9938, 187, '40J'),
('0005435149896', 9938, 207, '43D'),
('0005434756218', 9523, 46, '12A'),
('0005435326674', 18604, 2, '2A'),
('0005434550911', 10569, 57, '13F'),
('0005435437832', 24571, 17, '4F'),
('0005434755794', 10700, 59, '13D'),
('0005434213758', 28660, 52, '13E'),
('0005435006907', 5482, 81, '16B'),
('0005435006722', 12963, 93, '18D'),
('0005435902609', 20184, 18, '8C'),
('0005432583898', 3189, 3, '1C'),
('0005433255090', 16226, 6, '18C'),
('0005435652799', 21723, 49, '12E'),
('0005435135586', 33028, 7, '18C'),
('0005433959931', 24242, 25, '13F'),
('0005435149896', 21944, 7, '2C'),
('0005435149836', 21944, 29, '18D'),
('0005435508288', 20922, 40, '12C'),
('0005432880676', 3031, 7, '4A'),
('0005432706638', 3031, 32, '12A'),
('0005432880733', 29996, 91, '19F'),
('0005434979621', 23650, 33, '20D'),
('0005432261660', 38, 12, '9B'),
('0005432261692', 38, 50, '21B'),
('0005433101885', 8031, 95, '25C'),
('0005432919744', 8031, 101, '27A'),
('0005433101880', 8031, 119, '30C'),
('0005435126164', 3522, 127, '28H'),
('0005432799304', 3522, 142, '30J'),
('0005434877737', 3522, 229, '43E'),
('0005432611690', 3522, 252, '46J'),
('0005435902609', 14584, 8, '2D'),
('0005434937908', 14584, 77, '21G'),
('0005434876947', 14584, 217, '44G'),
('0005435797401', 2832, 11, '11E'),
('0005433614318', 5064, 46, '10F'),
('0005433614294', 5064, 105, '21A'),
('0005435006722', 5062, 14, '5C'),
('0005434244670', 8380, 65, '22F'),
('0005435006907', 8382, 43, '10D'),
('0005434264698', 8382, 136, '29D'),
('0005432382711', 21068, 36, '9F'),
('0005434157396', 9574, 39, '11D'),
('0005432611690', 15080, 8, '5A'),
('0005432947802', 11851, 98, '20E'),
('0005432948301', 25269, 18, '6B'),
('0005434654520', 5421, 42, '17F'),
('0005432078078', 7460, 76, '22A'),
('0005433722112', 29206, 43, '13E'),
('0005435508198', 17069, 34, '13H'),
('0005435508194', 17069, 63, '20G'),
('0005434066514', 12783, 16, '5C'),
('0005432433649', 12783, 61, '14B'),
('0005434264819', 5499, 50, '15A'),
('0005435462014', 5499, 54, '15D'),
('0005435462221', 13502, 1, '1A'),
('0005435765462', 13502, 80, '22E'),
('0005432649300', 25099, 4, '2F'),
('0005432649304', 25099, 21, '11C'),
('0005433846393', 5575, 38, '10E'),
('0005432459578', 4709, 163, '38D'),
('0005433342688', 11077, 103, '19C'),
('0005435508190', 11077, 121, '22E'),
('0005435097085', 17140, 75, '15F'),
('0005433507085', 9061, 1, '1C'),
('0005435126164', 14744, 34, '8F'),
('0005435715388', 7126, 27, '13C'),
('0005434136818', 28575, 40, '10E'),
('0005434136935', 28575, 59, '15C'),
('0005435808181', 1939, 11, '7B'),
('0005434988679', 6628, 8, '4C'),
('0005433449859', 30463, 22, '7E'),
('0005434269078', 25483, 3, '2D'),
('0005435860440', 4814, 12, '4B'),
('0005432799282', 14825, 12, '4D'),
('0005434406685', 26903, 91, '21B'),
('0005432604168', 6477, 13, '4B'),
('0005434925465', 14951, 3, '2D'),
('0005435472584', 6015, 62, '21C'),
('0005434066669', 30581, 56, '16A'),
('0005434066629', 30581, 80, '18K'),
('0005434066462', 30581, 102, '21H'),
('0005432526204', 30581, 147, '28C'),
('0005432526337', 30581, 244, '40H'),
('0005434136768', 11937, 13, '4D'),
('0005435853606', 22085, 1, '2C'),
('0005435160253', 7504, 4, '3C'),
('0005432665244', 26492, 5, '11A'),
('0005434565858', 1555, 63, '16F'),
('0005435153640', 21861, 2, '6B'),
('0005435225471', 7200, 14, '6C'),
('0005435225556', 28129, 17, '18A'),
('0005434434951', 17297, 17, '6C'),
('0005434435014', 17297, 22, '7D'),
('0005433261426', 1308, 44, '34A'),
('0005434963941', 18236, 20, '14B'),
('0005434407513', 27016, 15, '4F'),
('0005432109693', 5698, 25, '13A'),
('0005432783600', 5651, 11, '3F'),
('0005434925684', 6297, 87, '19F'),
('0005432782978', 12214, 55, '12F'),
('0005432783507', 15416, 78, '20C'),
('0005434877875', 14634, 58, '13E'),
('0005433614294', 9280, 8, '3C'),
('0005433614318', 9280, 67, '17A'),
('0005433633644', 9280, 91, '21D'),
('0005432948301', 11601, 111, '25A'),
('0005433817455', 10019, 5, '5B'),
('0005435982127', 2329, 26, '5F'),
('0005433753981', 2329, 139, '28B'),
('0005435981576', 26198, 24, '4H'),
('0005433753652', 26198, 92, '20B'),
('0005433434572', 26198, 105, '22E'),
('0005433753335', 26198, 163, '32H'),
('0005434374479', 1501, 95, '23A'),
('0005434029645', 20156, 4, '3A'),
('0005433151276', 20156, 24, '7E'),
('0005433057488', 447, 123, '39D'),
('0005433057719', 12680, 163, '37H'),
('0005433922036', 24122, 9, '2B'),
('0005434724936', 259, 72, '16K'),
('0005434724130', 9820, 264, '42H'),
('0005434067281', 7771, 118, '25G'),
('0005432527411', 7771, 296, '50D'),
('0005434244670', 5312, 211, '34H'),
('0005435613222', 5312, 256, '40H'),
('0005435613194', 5312, 317, '48A'),
('0005435612090', 10875, 3, '1G'),
('0005435097085', 10875, 143, '27K'),
('0005432459662', 8239, 16, '6A'),
('0005432042652', 8239, 85, '20E'),
('0005433722112', 30103, 19, '7D'),
('0005435252540', 7395, 21, '5F'),
('0005432838904', 7395, 36, '9E'),
('0005435252500', 7395, 66, '16E'),
('0005435252621', 28949, 15, '5D'),
('0005433468245', 23851, 25, '19C'),
('0005432604168', 21434, 17, '5D'),
('0005432603825', 31679, 32, '19D'),
('0005433473127', 23890, 5, '2D'),
('0005434823064', 5301, 105, '25D'),
('0005434823079', 5301, 202, '39A'),
('0005435372963', 9925, 186, '38H'),
('0005434755794', 28646, 30, '7E'),
('0005434639230', 1972, 37, '20B'),
('0005435326690', 18600, 25, '10F'),
('0005434550967', 10654, 58, '14C'),
('0005434550873', 27676, 39, '14D'),
('0005435681637', 24610, 18, '5A'),
('0005435126164', 11557, 18, '11F'),
('0005433397865', 13563, 14, '5F'),
('0005432297265', 19401, 7, '3C'),
('0005433397426', 19401, 23, '8F'),
('0005435732292', 19401, 33, '11E'),
('0005435808181', 23174, 1, '1A'),
('0005434214320', 10728, 47, '11D'),
('0005434756218', 28682, 55, '13D'),
('0005432125419', 5452, 77, '16A'),
('0005435981576', 26729, 28, '8E'),
('0005433434572', 26729, 65, '17A'),
('0005432583927', 3133, 10, '4B'),
('0005434273048', 9386, 57, '19F'),
('0005433784486', 26274, 69, '24B'),
('0005435142505', 10319, 14, '4B'),
('0005435501987', 11182, 14, '4D'),
('0005435508303', 20943, 9, '3C'),
('0005434979632', 23671, 24, '18A'),
('0005434979625', 23671, 29, '20A'),
('0005434988679', 23671, 41, '23A'),
('0005434979460', 27523, 31, '19A'),
('0005433101568', 125, 3, '1D'),
('0005432020161', 8115, 97, '23F'),
('0005434175733', 32353, 6, '6A'),
('0005434938065', 3506, 65, '19D'),
('0005434877875', 3506, 161, '32H'),
('0005432645784', 25111, 42, '15D'),
('0005433960636', 6948, 35, '14E'),
('0005433959931', 25718, 11, '5E'),
('0005433614363', 4989, 74, '15E'),
('0005433784486', 8400, 28, '13E'),
('0005434244771', 8400, 37, '16C'),
('0005434264848', 8402, 110, '23F'),
('0005432424222', 13285, 24, '12F'),
('0005433568778', 11864, 31, '8B'),
('0005432947861', 11864, 80, '16E'),
('0005433719094', 29244, 14, '6A'),
('0005433715303', 29244, 66, '20D'),
('0005435732292', 1469, 35, '10A'),
('0005432297265', 1469, 49, '14D'),
('0005433397426', 1469, 50, '14E'),
('0005433397865', 19266, 45, '13F'),
('0005433341966', 1051, 114, '33E'),
('0005435508190', 17050, 13, '3C'),
('0005433342688', 17050, 21, '5F'),
('0005434066629', 12768, 8, '2F'),
('0005434066669', 12768, 105, '22A'),
('0005434066462', 12768, 115, '23F'),
('0005434067235', 30668, 75, '15A'),
('0005435765969', 5527, 19, '9B'),
('0005434264698', 5527, 27, '12G'),
('0005435765994', 5527, 37, '15F'),
('0005435617166', 5527, 63, '21E'),
('0005435765984', 5527, 71, '22H'),
('0005435735070', 13488, 114, '28A'),
('0005435462276', 13488, 162, '35E'),
('0005435765389', 13488, 173, '37F'),
('0005435282168', 5552, 27, '7D'),
('0005433846106', 13847, 65, '15E'),
('0005434620495', 7810, 7, '2D'),
('0005434081792', 4751, 161, '36G'),
('0005432459306', 30520, 113, '35D'),
('0005433341966', 17101, 37, '8C'),
('0005432919792', 20450, 33, '12F'),
('0005435554125', 10977, 20, '7F'),
('0005432620974', 2502, 16, '19D'),
('0005434137163', 28570, 26, '7C'),
('0005433266579', 2173, 18, '21D'),
('0005432382711', 31317, 51, '14F'),
('0005434520227', 6102, 39, '21C'),
('0005435860440', 32684, 29, '18D'),
('0005432799304', 14812, 25, '22D'),
('0005434407513', 7040, 89, '18A'),
('0005435293207', 26912, 96, '20E'),
('0005434512053', 21367, 8, '2C'),
('0005432603825', 21367, 12, '3D'),
('0005435999013', 15825, 11, '3C'),
('0005435487751', 15825, 34, '21B'),
('0005435487522', 19690, 16, '5D'),
('0005435472747', 18034, 4, '2F'),
('0005435652365', 24844, 16, '4E'),
('0005433367772', 24844, 80, '19E'),
('0005434979460', 23570, 4, '1D'),
('0005435383134', 33088, 9, '5A'),
('0005433367538', 1647, 74, '20E'),
('0005435652365', 21676, 12, '3F'),
('0005433367772', 21676, 65, '16D'),
('0005432655433', 17873, 20, '15E'),
('0005432328560', 3072, 2, '1C'),
('0005435487751', 19578, 44, '16F'),
('0005435999013', 19578, 57, '21A'),
('0005434446485', 17558, 6, '7B'),
('0005434446491', 17558, 7, '18B'),
('0005435502258', 1592, 30, '8F'),
('0005435517861', 1592, 36, '10A'),
('0005435501987', 20842, 74, '19E'),
('0005432628806', 7212, 22, '21C'),
('0005432628745', 28092, 2, '1D'),
('0005432873274', 17474, 31, '10D'),
('0005434319188', 15708, 19, '14A'),
('0005434484330', 9012, 2, '3C'),
('0005433449724', 30332, 38, '14F'),
('0005432720650', 30331, 47, '14E'),
('0005434586533', 1374, 39, '12C'),
('0005432927907', 1374, 53, '16D'),
('0005432782978', 15385, 29, '7D'),
('0005432783600', 15418, 61, '16C'),
('0005434877973', 14641, 69, '14A'),
('0005432966607', 2807, 41, '10D'),
('0005433680396', 2807, 57, '13E'),
('0005433614363', 9295, 79, '17D'),
('0005433613928', 25234, 27, '8E'),
('0005433568902', 321, 10, '3C'),
('0005433568883', 321, 35, '8F'),
('0005435982195', 2349, 68, '16F'),
('0005432984983', 26200, 145, '30H'),
('0005434374552', 1539, 42, '11B'),
('0005434446491', 12885, 1, '1F'),
('0005434446485', 12885, 14, '20D'),
('0005432302320', 12885, 17, '24A'),
('0005434029645', 476, 13, '3H'),
('0005433057265', 476, 68, '20G'),
('0005434023494', 476, 109, '30F'),
('0005433035672', 2130, 5, '1H'),
('0005432231535', 2130, 91, '23A'),
('0005433922985', 2130, 147, '35F'),
('0005432277763', 282, 13, '3C'),
('0005434725062', 282, 29, '11C'),
('0005434725054', 282, 39, '12H'),
('0005434725140', 282, 72, '17D'),
('0005434551052', 282, 140, '25H'),
('0005434551098', 282, 182, '30G'),
('0005433180851', 282, 249, '37K'),
('0005434550873', 9862, 92, '21G'),
('0005432527539', 7769, 36, '12K'),
('0005435212795', 7769, 143, '27K'),
('0005432150167', 7769, 158, '30A'),
('0005432527542', 7769, 164, '30H'),
('0005432527624', 7769, 183, '32K'),
('0005432527515', 7769, 188, '33J'),
('0005432527582', 7769, 245, '41H'),
('0005432527592', 7769, 284, '47C'),
('0005435613320', 5356, 153, '27B'),
('0005435613333', 5356, 167, '28G'),
('0005433719094', 5356, 246, '38C'),
('0005434244771', 5356, 275, '41G'),
('0005435423915', 5356, 307, '45C'),
('0005435490180', 10929, 25, '5G'),
('0005435424608', 10929, 90, '20A'),
('0005434244890', 10929, 292, '46B'),
('0005433805252', 3358, 10, '3C'),
('0005432181659', 3358, 33, '8E'),
('0005433805251', 3358, 66, '14B'),
('0005433805285', 3358, 101, '20B'),
('0005432459306', 3358, 144, '27D'),
('0005435884803', 3357, 9, '6D'),
('0005432459733', 8335, 84, '20B'),
('0005432382711', 30094, 24, '8E'),
('0005432838623', 28919, 30, '9A'),
('0005435490180', 6417, 86, '17F'),
('0005435176855', 6417, 118, '23E'),
('0005434186190', 17718, 16, '7B'),
('0005434823198', 5270, 30, '12A'),
('0005435372394', 5270, 107, '24E'),
('0005435735070', 5270, 239, '44H'),
('0005435373082', 9889, 112, '25J'),
('0005435373079', 9889, 197, '37D'),
('0005434214320', 28595, 90, '20D'),
('0005434639246', 1976, 9, '3B'),
('0005435326710', 18594, 47, '19D'),
('0005435437890', 24568, 25, '6E'),
('0005435681525', 24568, 59, '14D'),
('0005435105942', 31862, 20, '7E'),
('0005433397479', 19405, 34, '12F'),
('0005433397340', 19405, 45, '15D'),
('0005435068369', 13170, 48, '15C'),
('0005434214372', 10725, 54, '13D'),
('0005434229099', 5428, 110, '20F'),
('0005435006953', 5428, 120, '22D'),
('0005435554125', 14869, 39, '13A'),
('0005434273048', 26544, 58, '13E'),
('0005435982127', 26544, 69, '16A'),
('0005432583957', 3148, 2, '1B'),
('0005433805252', 9388, 3, '1F'),
('0005433805285', 9388, 73, '22H'),
('0005433805251', 9388, 124, '36B'),
('0005434983271', 9493, 2, '4C'),
('0005433960636', 25944, 7, '4F'),
('0005433165866', 16554, 33, '22A'),
('0005432880771', 29914, 37, '8F'),
('0005434988591', 27544, 1, '1A'),
('0005435068369', 15286, 26, '7D'),
('0005433101424', 141, 23, '8C'),
('0005432261757', 142, 96, '31F'),
('0005433101977', 7935, 43, '13D'),
('0005432919792', 7935, 53, '15E'),
('0005434175737', 32359, 3, '3A'),
('0005435902497', 3496, 91, '22J'),
('0005434877973', 3496, 138, '30C'),
('0005435889880', 15632, 11, '18D'),
('0005435957532', 15195, 18, '20D'),
('0005434247140', 16029, 1, '3B'),
('0005432645928', 6830, 29, '8E'),
('0005432645912', 6830, 37, '10F'),
('0005435229329', 6830, 56, '15C'),
('0005433960706', 6883, 44, '14C'),
('0005433960703', 6883, 61, '18F'),
('0005434244890', 4961, 19, '18A'),
('0005433614487', 4962, 156, '29E'),
('0005433613928', 8416, 80, '29F'),
('0005434229099', 8417, 17, '5D'),
('0005435006953', 8417, 24, '7F'),
('0005434264855', 8417, 57, '13E'),
('0005434639230', 23398, 39, '20D'),
('0005433808356', 30827, 29, '12F'),
('0005435340070', 5423, 53, '20E'),
('0005433715833', 7430, 38, '10D'),
('0005433715812', 7430, 85, '23B'),
('0005433715455', 29221, 57, '15A'),
('0005434095222', 8690, 1, '1F'),
('0005434182137', 11661, 30, '16A'),
('0005433397479', 1442, 12, '5C'),
('0005433397340', 1442, 66, '19C'),
('0005433456914', 19241, 22, '7D'),
('0005433341948', 1045, 43, '14E'),
('0005432389995', 18270, 57, '15E'),
('0005434081792', 30649, 88, '18D'),
('0005434067281', 30649, 116, '23D'),
('0005435462053', 5492, 109, '27H'),
('0005435766051', 5492, 113, '28G'),
('0005435766022', 5492, 141, '34G'),
('0005435766072', 5492, 148, '35G'),
('0005434264848', 5492, 151, '36B'),
('0005435735069', 13491, 32, '11E'),
('0005435765729', 13491, 72, '19D'),
('0005433008138', 1793, 12, '4A'),
('0005433810530', 1793, 13, '4D'),
('0005433846500', 5574, 8, '3D'),
('0005435332242', 7837, 32, '20D'),
('0005434620384', 32980, 6, '3A'),
('0005434993913', 27308, 16, '5F'),
('0005432459662', 4727, 23, '9G'),
('0005433342890', 11103, 94, '19B'),
('0005433341948', 17122, 36, '8C'),
('0005435715254', 27051, 10, '7C'),
('0005433251389', 25601, 57, '13D'),
('0005432862194', 2534, 7, '4D'),
('0005434136768', 28563, 10, '3C'),
('0005434503665', 16717, 2, '1D'),
('0005434988709', 6668, 14, '21D'),
('0005433449724', 31285, 37, '16D'),
('0005433867882', 32605, 16, '5A'),
('0005433867882', 14521, 10, '3D'),
('0005435293134', 7078, 104, '19E'),
('0005432604235', 6441, 33, '19D'),
('0005433251389', 14994, 24, '6F'),
('0005434925684', 20505, 32, '17F'),
('0005435472761', 18066, 31, '14F'),
('0005432533262', 30628, 1, '1C'),
('0005432526583', 30628, 17, '4K'),
('0005435213385', 30628, 35, '13E'),
('0005432526735', 30628, 109, '24D'),
('0005432526479', 30628, 118, '25K'),
('0005434066875', 30628, 157, '31C'),
('0005432525773', 30628, 186, '34F'),
('0005432526260', 30628, 201, '36D'),
('0005432526723', 30628, 227, '39G'),
('0005435811006', 29436, 2, '7A'),
('0005435811015', 29436, 13, '20F'),
('0005435178493', 18433, 9, '6A'),
('0005434504095', 6511, 10, '4F'),
('0005434503665', 22656, 11, '9C'),
('0005433985599', 25642, 43, '18F'),
('0005432639045', 25065, 31, '13E'),
('0005432328638', 3076, 1, '1A'),
('0005432328606', 3076, 29, '10A'),
('0005435508343', 1553, 15, '4E'),
('0005433156736', 17281, 5, '4B'),
('0005435086746', 24428, 6, '19A'),
('0005434964207', 1314, 16, '13B'),
('0005434625897', 32918, 7, '10A'),
('0005435785008', 13776, 15, '4C'),
('0005434407666', 26970, 11, '3F'),
('0005434407606', 26970, 68, '17D'),
('0005433449844', 30323, 35, '14E'),
('0005435242510', 5665, 50, '11E'),
('0005434443678', 6246, 74, '19E'),
('0005435242799', 12194, 22, '5F'),
('0005435242805', 12194, 48, '11D'),
('0005434877184', 10117, 53, '12D'),
('0005432966632', 2770, 48, '12C'),
('0005432755069', 9310, 45, '11A'),
('0005433577776', 9310, 141, '30B'),
('0005433614487', 9310, 150, '31F'),
('0005433613786', 25212, 133, '27F'),
('0005435787353', 26605, 8, '9B'),
('0005432947829', 324, 46, '12E'),
('0005433568984', 324, 65, '17C'),
('0005433074379', 324, 80, '20F'),
('0005432948017', 324, 125, '30C'),
('0005432984746', 2355, 73, '17D'),
('0005432655433', 26172, 75, '17F'),
('0005433434631', 26172, 88, '19D'),
('0005435981839', 26172, 160, '31G'),
('0005433057514', 430, 63, '19F'),
('0005434023555', 430, 72, '21D'),
('0005433922174', 24096, 7, '3A'),
('0005434551146', 305, 149, '26D'),
('0005432277784', 305, 230, '35G'),
('0005434725266', 305, 364, '51F'),
('0005433234080', 9872, 41, '13C'),
('0005433234099', 9872, 61, '16A'),
('0005433181054', 9872, 109, '23B'),
('0005433234092', 9872, 243, '39C'),
('0005432527666', 7736, 49, '14C'),
('0005434067428', 7736, 162, '29E'),
('0005433656631', 7736, 237, '38H'),
('0005435613440', 5314, 68, '17F'),
('0005434344169', 5314, 224, '39B'),
('0005435491421', 10916, 22, '4K'),
('0005433633758', 3349, 19, '5D'),
('0005435884737', 3348, 46, '25B'),
('0005432459774', 8201, 75, '18B'),
('0005432042687', 8201, 106, '24C'),
('0005432838968', 7401, 51, '14A'),
('0005432062219', 6399, 26, '6E'),
('0005434149706', 21000, 102, '23A'),
('0005432604235', 21451, 27, '18A'),
('0005432603897', 31711, 11, '4A'),
('0005432927907', 18954, 3, '3B'),
('0005434823341', 5283, 43, '14G'),
('0005434558249', 5283, 116, '26F'),
('0005435735069', 5283, 243, '44D'),
('0005435373154', 9932, 209, '40D'),
('0005434214372', 28632, 21, '6C'),
('0005435100087', 31845, 6, '19C'),
('0005433531285', 6075, 22, '10C'),
('0005434551098', 10665, 10, '3C'),
('0005433180851', 10665, 27, '6F'),
('0005434551052', 10665, 73, '16E'),
('0005433181054', 27708, 15, '11A'),
('0005434828692', 24573, 10, '3D'),
('0005435126012', 31855, 7, '4C'),
('0005435126001', 31855, 48, '19E'),
('0005435068345', 13178, 14, '5D'),
('0005435068545', 13178, 61, '19D'),
('0005434214420', 10703, 18, '5D'),
('0005435042833', 13007, 7, '2F'),
('0005435902497', 14868, 1, '1A'),
('0005435982195', 26522, 82, '20E'),
('0005435981839', 26722, 35, '9E'),
('0005433434631', 26722, 36, '9F'),
('0005432858045', 31476, 7, '2C'),
('0005432583887', 31476, 33, '20A'),
('0005433255074', 893, 2, '1C'),
('0005433367538', 21752, 70, '19E'),
('0005433960178', 24282, 73, '27D'),
('0005433985599', 24282, 91, '31F'),
('0005433960703', 25922, 33, '15F'),
('0005433960706', 25922, 67, '24H'),
('0005433165875', 16603, 35, '20C'),
('0005434573145', 20953, 8, '2F'),
('0005435502258', 20953, 38, '9D'),
('0005435517861', 20953, 61, '14F'),
('0005432880668', 2996, 33, '10A'),
('0005432880675', 2996, 39, '11C'),
('0005432880648', 2996, 65, '18F'),
('0005434988709', 23662, 29, '19A'),
('0005435068970', 3581, 66, '17D'),
('0005435068545', 15284, 52, '17A'),
('0005435068345', 15284, 57, '18A'),
('0005432020207', 8128, 54, '15B'),
('0005432817044', 8129, 23, '18E'),
('0005432901571', 8129, 31, '24A'),
('0005434938096', 3480, 75, '20D'),
('0005434426558', 3480, 77, '20K'),
('0005434426543', 3480, 216, '42G'),
('0005434877184', 14561, 46, '16E'),
('0005435286567', 5052, 16, '15D'),
('0005433614582', 5053, 129, '25B'),
('0005434149706', 5060, 115, '31A'),
('0005433613786', 8431, 50, '17C'),
('0005432034890', 8432, 43, '11D'),
('0005434173470', 8432, 97, '21E'),
('0005435286620', 8432, 119, '25E'),
('0005434639045', 12621, 24, '19A'),
('0005434639246', 23378, 40, '22C'),
('0005432328560', 31224, 89, '20E'),
('0005432817044', 28962, 8, '3D'),
('0005434186190', 28962, 42, '13C'),
('0005432901571', 28962, 43, '13D'),
('0005433568883', 11865, 22, '6C'),
('0005433568902', 11865, 75, '16E'),
('0005434654625', 5424, 8, '3F'),
('0005433715858', 7428, 54, '15E'),
('0005433715353', 29247, 31, '11C'),
('0005433715622', 29247, 60, '18D'),
('0005433656631', 29247, 69, '22D'),
('0005435893569', 4466, 12, '18B'),
('0005433342890', 17044, 26, '12H'),
('0005434066875', 12813, 116, '23D'),
('0005432150167', 30681, 36, '8B'),
('0005435720820', 5514, 9, '2F'),
('0005435766080', 5514, 111, '27B'),
('0005434264855', 5514, 127, '30A'),
('0005435765644', 13464, 69, '18H'),
('0005435846202', 4114, 19, '11D'),
('0005433285073', 1884, 60, '15A'),
('0005434081841', 4742, 89, '25D'),
('0005432459733', 4742, 145, '37B'),
('0005432567232', 30563, 47, '15G'),
('0005435720820', 13573, 3, '4A'),
('0005433506961', 20458, 9, '4A'),
('0005433507000', 20458, 38, '16D'),
('0005435517731', 11421, 9, '5D'),
('0005434907178', 2283, 18, '5C'),
('0005434907171', 2283, 38, '9F'),
('0005434988591', 23585, 1, '2B'),
('0005433449844', 31341, 19, '6A'),
('0005434272191', 26629, 5, '4B'),
('0005434407666', 7034, 14, '4E'),
('0005434407606', 7034, 37, '8F'),
('0005432603897', 21376, 26, '7B'),
('0005433008529', 14188, 22, '9C'),
('0005433008552', 14188, 31, '13F'),
('0005433008138', 22840, 3, '2F'),
('0005433810530', 22840, 5, '3D'),
('0005433285073', 23031, 32, '17B'),
('0005435628690', 15995, 1, '1B'),
('0005432865955', 2248, 14, '5D'),
('0005433985576', 25676, 38, '14F'),
('0005434309594', 19555, 37, '14E'),
('0005435225484', 7227, 28, '19D'),
('0005435907461', 4842, 1, '2A'),
('0005434344169', 11434, 41, '21C'),
('0005434343790', 29799, 25, '18A'),
('0005435242805', 15387, 69, '15C'),
('0005435242799', 15387, 91, '19E'),
('0005433496688', 20323, 70, '19F'),
('0005435242510', 15421, 54, '14C'),
('0005434877092', 10087, 105, '21E'),
('0005433614582', 9318, 57, '14F'),
('0005433633758', 9318, 99, '22F'),
('0005434272191', 25250, 46, '12C'),
('0005432984860', 2338, 186, '35G'),
('0005433753621', 26204, 113, '23E'),
('0005434374205', 20149, 20, '6F'),
('0005432423940', 12923, 43, '25B'),
('0005433057664', 442, 75, '23E'),
('0005433922277', 24103, 167, '35G'),
('0005433233496', 273, 113, '22D'),
('0005433233912', 273, 208, '33H'),
('0005434724494', 9821, 51, '15C'),
('0005434723688', 9821, 179, '30G'),
('0005435424408', 5317, 208, '35G'),
('0005435042833', 5317, 285, '44J'),
('0005435424098', 5317, 301, '46F'),
('0005434573145', 10931, 283, '46J'),
('0005433506961', 8218, 26, '7F'),
('0005433507000', 8218, 42, '10F'),
('0005435517731', 22001, 47, '14F'),
('0005435491421', 7383, 53, '13F'),
('0005432838844', 28926, 85, '18D'),
('0005433468232', 23844, 20, '5D'),
('0005433531285', 18998, 17, '20D'),
('0005434828692', 5250, 281, '50K'),
('0005435178984', 5250, 282, '51F'),
('0005434822939', 9917, 198, '40D'),
('0005434214420', 28626, 46, '11C'),
('0005433202200', 1986, 16, '4D'),
('0005434639045', 23258, 4, '2B'),
('0005434600448', 18587, 17, '8F'),
('0005434551146', 10588, 1, '1A'),
('0005434558249', 10588, 26, '6E'),
('0005434550690', 27713, 45, '14E'),
('0005432533262', 6739, 24, '6E'),
('0005435105958', 31875, 10, '5E'),
('0005433397432', 19379, 35, '12E'),
('0005433397718', 19379, 58, '19C'),
('0005435068970', 15516, 2, '1C'),
('0005434426543', 14883, 40, '14E'),
('0005434426558', 14883, 42, '15A'),
('0005433985576', 24251, 71, '27D'),
('0005435508343', 20906, 17, '5E'),
('0005432880667', 3056, 1, '1C'),
('0005434877092', 14559, 20, '5G'),
('0005435126001', 14559, 268, '46A'),
('0005435126012', 14559, 271, '46D'),
('0005433960178', 25734, 53, '15A'),
('0005432328638', 31237, 3, '1D'),
('0005432328606', 31237, 60, '14F'),
('0005432423940', 30710, 16, '7D'),
('0005432947829', 11874, 9, '3D'),
('0005432948017', 11874, 26, '7C'),
('0005433568984', 11874, 92, '20D'),
('0005433568485', 25274, 77, '16E'),
('0005435340162', 5378, 22, '8D'),
('0005434182097', 8653, 2, '1F'),
('0005433397432', 1451, 10, '4C'),
('0005433397718', 1451, 36, '11F'),
('0005434443678', 20602, 4, '5A'),
('0005433342233', 1068, 26, '12B'),
('0005434067428', 30677, 53, '12D'),
('0005434081841', 30677, 69, '15A'),
('0005433008529', 22552, 49, '13E'),
('0005433008552', 22552, 52, '14C'),
('0005434173470', 5564, 72, '17A'),
('0005435787353', 4284, 23, '10A'),
('0005435785008', 27314, 60, '19A'),
('0005432459774', 4723, 141, '34A'),
('0005432566976', 30555, 14, '4A'),
('0005435508258', 11125, 87, '17D'),
('0005433342233', 17087, 22, '5E'),
('0005435126012', 10934, 45, '12A'),
('0005435126001', 10934, 59, '15C'),
('0005435178493', 27070, 41, '19A'),
('0005432862227', 2495, 12, '19A'),
('0005432620836', 28080, 18, '20A'),
('0005434504095', 22892, 15, '5D'),
('0005433109949', 2429, 41, '21D'),
('0005433650506', 27624, 33, '9D'),
('0005433867827', 32570, 4, '2A'),
('0005433867827', 14509, 38, '22D'),
('0005434907171', 25852, 2, '1C'),
('0005434907178', 25852, 21, '6C'),
('0005435472599', 6013, 17, '7F'),
('0005432535779', 30596, 63, '17C'),
('0005435652601', 24856, 13, '5C'),
('0005434137531', 11949, 11, '3F'),
('0005433367469', 1689, 27, '7A'),
('0005435652601', 21697, 39, '10C'),
('0005433985371', 25661, 6, '4D'),
('0005435487592', 6194, 16, '8E'),
('0005435487751', 6194, 44, '19A'),
('0005435931580', 3882, 13, '22B'),
('0005435907477', 4819, 15, '17F'),
('0005435787353', 27452, 10, '3B'),
('0005434407294', 20273, 45, '12E'),
('0005435310957', 27000, 22, '6E'),
('0005434312299', 15661, 10, '5D'),
('0005433192919', 1375, 6, '2D'),
('0005434460477', 17531, 14, '22B'),
('0005435242623', 5624, 30, '7E'),
('0005435242534', 5624, 38, '9C'),
('0005432783507', 12213, 59, '17C'),
('0005434877483', 10116, 27, '7B'),
('0005434877238', 10116, 33, '8D'),
('0005433680213', 29163, 22, '6C'),
('0005433680013', 29163, 76, '18C'),
('0005433074432', 332, 61, '15A'),
('0005433074430', 332, 118, '25E'),
('0005433568485', 11612, 32, '9E'),
('0005433753877', 26209, 131, '29D'),
('0005434374199', 20140, 3, '1F'),
('0005434550690', 9838, 80, '19B'),
('0005434724387', 9838, 256, '42D'),
('0005435212991', 7741, 302, '47H'),
('0005434343790', 10874, 10, '3D'),
('0005435884935', 3324, 7, '7D'),
('0005435176934', 6390, 75, '15F'),
('0005432359762', 21012, 49, '11E'),
('0005432604080', 31666, 41, '23A'),
('0005432747239', 12034, 52, '13C'),
('0005435372667', 5268, 267, '48C'),
('0005435437811', 6712, 3, '1D'),
('0005435681759', 24600, 6, '2C'),
('0005433397733', 19371, 37, '12F'),
('0005435068644', 13172, 27, '12C'),
('0005435068666', 13172, 35, '16A'),
('0005432583898', 31488, 1, '1A'),
('0005433784618', 26246, 91, '31H'),
('0005433960333', 24237, 3, '1G'),
('0005433985371', 24237, 55, '19H'),
('0005435529055', 11180, 77, '20C'),
('0005435068644', 15332, 24, '6F'),
('0005435068666', 15332, 25, '7A'),
('0005435902609', 3466, 132, '30H'),
('0005434877238', 14570, 259, '47G'),
('0005434877483', 14570, 275, '49E'),
('0005434247129', 8869, 2, '4B'),
('0005434312299', 5145, 90, '25B'),
('0005434244707', 8460, 59, '25D'),
('0005433784618', 8460, 60, '26A'),
('0005433202200', 23400, 38, '20B'),
('0005432382814', 21074, 24, '6C'),
('0005433397733', 1418, 29, '9D'),
('0005433342459', 1072, 70, '27E'),
('0005435508258', 17030, 115, '29F'),
('0005432389937', 18259, 45, '15C'),
('0005432755069', 25330, 15, '9A'),
('0005434620495', 32952, 10, '3D'),
('0005432459409', 30527, 7, '2G'),
('0005432567017', 30527, 30, '12G'),
('0005433342459', 17110, 123, '22E'),
('0005435178984', 10202, 3, '3A'),
('0005435715388', 27090, 30, '13D'),
('0005433724765', 21649, 11, '6A'),
('0005435310957', 7059, 46, '9E'),
('0005432604080', 21345, 43, '22B'),
('0005433475660', 23870, 2, '1D'),
('0005434066739', 30582, 44, '13E'),
('0005434066980', 30582, 139, '25H'),
('0005434137314', 11934, 37, '10D'),
('0005435853606', 3972, 24, '22D'),
('0005433367587', 1653, 35, '10A'),
('0005435529055', 20874, 71, '19D'),
('0005433261483', 1310, 49, '24D'),
('0005433261484', 1310, 78, '34A'),
('0005432720654', 30295, 9, '4C'),
('0005433724765', 18506, 50, '13E'),
('0005432783507', 15344, 63, '16A'),
('0005433496516', 20416, 16, '6A'),
('0005432783485', 12165, 54, '13F'),
('0005435242623', 15424, 12, '3F'),
('0005435242534', 15424, 85, '19F'),
('0005433613698', 25208, 33, '10F'),
('0005435947086', 4252, 16, '18A'),
('0005435947151', 4252, 20, '19F'),
('0005433753831', 26162, 116, '23D'),
('0005433057659', 482, 110, '32D'),
('0005433035727', 2127, 43, '13E'),
('0005433922985', 24130, 33, '11E'),
('0005433922688', 24130, 160, '36A'),
('0005434724428', 9853, 65, '17D'),
('0005435213147', 7772, 108, '22J'),
('0005434244707', 5341, 87, '19K'),
('0005435612777', 10903, 105, '22G'),
('0005435612755', 10903, 268, '43K'),
('0005432459409', 3319, 11, '3C'),
('0005435884705', 3318, 8, '9B'),
('0005432838904', 28934, 15, '5C'),
('0005432427123', 30854, 11, '21C'),
('0005432665244', 21837, 15, '18F'),
('0005433531255', 32482, 8, '3C'),
('0005435372701', 5279, 107, '23H'),
('0005434822721', 9922, 185, '42B'),
('0005434822601', 9922, 204, '45G'),
('0005434822302', 9922, 212, '46J'),
('0005434213979', 9565, 21, '5E'),
('0005435948313', 23277, 25, '18B'),
('0005434550564', 27773, 30, '10A'),
('0005435126105', 31859, 58, '20F'),
('0005435732292', 13549, 11, '4D'),
('0005435902609', 14896, 21, '8E'),
('0005432583763', 31482, 11, '4A'),
('0005432583927', 31482, 39, '21C'),
('0005433255090', 885, 14, '23B'),
('0005433367469', 21754, 83, '19E'),
('0005434480156', 16586, 14, '6A'),
('0005435529007', 11210, 39, '12C'),
('0005435529075', 11210, 55, '16A'),
('0005434979501', 27555, 16, '6C'),
('0005434979621', 27555, 17, '6D'),
('0005433101759', 207, 7, '4A'),
('0005432817231', 8160, 15, '12A'),
('0005433960333', 25798, 18, '6C'),
('0005433613698', 8486, 36, '20D'),
('0005432817231', 28966, 57, '14F'),
('0005433568443', 25310, 79, '17F'),
('0005433715594', 29204, 45, '13A'),
('0005435732292', 19279, 37, '12E'),
('0005435091971', 17039, 13, '4A'),
('0005434066980', 12806, 61, '12D'),
('0005434081623', 12806, 74, '14D'),
('0005434066739', 12806, 128, '23C'),
('0005432535779', 5520, 12, '3F'),
('0005435462112', 5520, 155, '37H'),
('0005435765739', 13458, 20, '4H'),
('0005433285078', 1879, 24, '7A'),
('0005432459578', 30572, 67, '22B'),
('0005434081623', 30572, 126, '36H'),
('0005433507057', 20474, 3, '1F'),
('0005432620946', 28087, 17, '20A'),
('0005434137531', 28540, 12, '4A'),
('0005432382814', 31323, 70, '17F'),
('0005434520227', 19075, 9, '3A'),
('0005434520199', 19075, 14, '4B'),
('0005434460477', 12490, 32, '20D'),
('0005434407294', 26907, 41, '9A'),
('0005435487751', 19681, 3, '1D'),
('0005435487592', 19681, 11, '4A'),
('0005433285078', 23056, 1, '1A'),
('0005434067235', 30632, 251, '42E'),
('0005432526899', 30632, 267, '44B'),
('0005434979501', 23527, 24, '20C'),
('0005434979621', 23527, 26, '21A'),
('0005435160253', 29584, 15, '23A'),
('0005432394071', 18484, 12, '6B'),
('0005433367772', 1676, 14, '4D'),
('0005432328352', 31106, 36, '12C'),
('0005435529075', 20843, 19, '5F'),
('0005435529007', 20843, 28, '8C'),
('0005435225556', 7211, 5, '2D'),
('0005435225518', 7211, 12, '7B'),
('0005432692801', 17464, 21, '9E'),
('0005434319315', 15696, 15, '10F'),
('0005432692801', 30290, 57, '20A'),
('0005432720746', 30289, 5, '3A'),
('0005432927952', 1401, 59, '17D'),
('0005432783485', 15382, 30, '8A'),
('0005432783018', 12201, 50, '13C'),
('0005434877875', 10077, 15, '5F'),
('0005433680231', 29187, 18, '5A'),
('0005433680285', 29187, 62, '14E'),
('0005435947166', 4229, 15, '15E'),
('0005432948191', 339, 27, '8B'),
('0005433568443', 11593, 79, '19B'),
('0005433817455', 13910, 9, '5B'),
('0005433817437', 13910, 11, '6B'),
('0005433753818', 26208, 122, '25F'),
('0005434023381', 12668, 96, '28F'),
('0005433233733', 286, 87, '19F'),
('0005434724739', 9877, 133, '25G'),
('0005434550564', 9877, 209, '36C'),
('0005434724706', 9877, 231, '38K'),
('0005435212916', 7734, 294, '47G'),
('0005435613320', 10886, 120, '26A'),
('0005435613222', 10886, 218, '40G'),
('0005432459578', 3297, 48, '11A'),
('0005435884919', 3296, 45, '31E'),
('0005433507057', 8173, 74, '16E'),
('0005432382814', 30133, 42, '15A'),
('0005432604168', 31677, 3, '1D'),
('0005434823198', 9888, 119, '27K'),
('0005433531255', 18573, 30, '12A'),
('0005433397742', 19390, 36, '12D'),
('0005433397627', 19390, 39, '13C'),
('0005434213979', 28704, 24, '6D'),
('0005434229193', 5426, 9, '3F'),
('0005434426348', 20193, 17, '8E'),
('0005433367587', 21747, 69, '17E'),
('0005433165875', 919, 25, '19B'),
('0005435528980', 11215, 21, '7E'),
('0005432692801', 3053, 3, '4D'),
('0005432880733', 3052, 46, '15F'),
('0005434175737', 9678, 5, '3A'),
('0005435126105', 14583, 12, '3D'),
('0005434426348', 14583, 196, '39D'),
('0005434877875', 14583, 221, '43G'),
('0005435889880', 3592, 5, '2D'),
('0005434244783', 8495, 64, '26D'),
('0005434229193', 8497, 50, '12E'),
('0005432328352', 21083, 26, '6F'),
('0005433715833', 29222, 2, '1C'),
('0005433715547', 29222, 38, '14D'),
('0005434182137', 8698, 35, '19D'),
('0005433397627', 1440, 11, '4C'),
('0005433397742', 1440, 31, '10A'),
('0005434067235', 12810, 119, '23A'),
('0005432433649', 30660, 104, '21A'),
('0005435735097', 13500, 124, '29H'),
('0005432459662', 30516, 20, '4H'),
('0005435126105', 10957, 37, '9D'),
('0005434137314', 28535, 72, '17E'),
('0005433868143', 32600, 11, '3D'),
('0005433868143', 14524, 29, '18B'),
('0005432604168', 21357, 45, '22A'),
('0005435472747', 5991, 50, '16E'),
('0005432527515', 30590, 48, '15D'),
('0005432527542', 30590, 228, '41J'),
('0005432527135', 30590, 287, '50G'),
('0005435652720', 24873, 50, '12D'),
('0005434137377', 11953, 21, '6C'),
('0005435652720', 21703, 9, '3A'),
('0005435528980', 20883, 30, '9C'),
('0005434565858', 20883, 49, '14C'),
('0005435551540', 11069, 23, '37E'),
('0005434189128', 8973, 16, '21C'),
('0005432720735', 30280, 36, '15C'),
('0005434586374', 18523, 44, '13E'),
('0005432783018', 15388, 86, '20A'),
('0005434877737', 10075, 38, '8E'),
('0005433633418', 25246, 86, '19E'),
('0005432948115', 342, 2, '1C'),
('0005433434631', 2354, 201, '36G'),
('0005434023059', 12643, 57, '17G'),
('0005433035982', 2134, 162, '33G'),
('0005433233724', 268, 259, '39F'),
('0005434724818', 9847, 192, '33A'),
('0005435213186', 7755, 20, '4K'),
('0005434244783', 5328, 141, '26C'),
('0005435613194', 10906, 30, '11K'),
('0005432459662', 3293, 128, '25E'),
('0005433805083', 8328, 53, '20E'),
('0005433633418', 8328, 86, '31A'),
('0005432747301', 12093, 9, '4A'),
('0005432927952', 18959, 15, '7D'),
('0005433531285', 32489, 20, '21C'),
('0005435735097', 5244, 69, '18F'),
('0005435372756', 5244, 72, '19A'),
('0005434823079', 9890, 28, '12A'),
('0005434823064', 9890, 42, '15E'),
('0005434822336', 9890, 93, '23E'),
('0005434822975', 9890, 154, '34C'),
('0005434822977', 9890, 247, '48H'),
('0005434214128', 9558, 26, '7C'),
('0005434214138', 9558, 85, '20E'),
('0005434551052', 27722, 71, '20A'),
('0005435437758', 6751, 61, '13E'),
('0005435681866', 24565, 16, '5A'),
('0005435681838', 24565, 54, '13D'),
('0005435006907', 12953, 105, '20B'),
('0005432583957', 31507, 26, '20C'),
('0005433367772', 21740, 14, '4D'),
('0005433784708', 26243, 33, '13A'),
('0005433805083', 26243, 42, '14D'),
('0005434983271', 27389, 12, '22A'),
('0005432706638', 29990, 5, '2A'),
('0005433101885', 2, 1, '1F'),
('0005432919744', 2, 40, '15D'),
('0005432799304', 14550, 132, '30F'),
('0005434877737', 14550, 216, '44B'),
('0005434937989', 14550, 239, '47A'),
('0005433420335', 647, 21, '20D'),
('0005435006907', 5046, 102, '25E'),
('0005433784708', 8520, 68, '24C'),
('0005434157407', 9591, 55, '14E'),
('0005432948191', 11882, 81, '18C'),
('0005433715812', 29234, 69, '18A'),
('0005435462276', 5521, 79, '19G'),
('0005432567264', 30547, 12, '3F'),
('0005433507085', 20481, 16, '9F'),
('0005432394071', 27046, 5, '3F'),
('0005432632675', 28163, 8, '6A'),
('0005432799304', 12114, 15, '21A'),
('0005432527582', 30615, 227, '43F'),
('0005435383134', 7913, 13, '23A'),
('0005433156736', 1124, 6, '3C'),
('0005434407513', 20268, 49, '14A'),
('0005432927942', 1406, 58, '16C'),
('0005434586382', 18502, 3, '1D'),
('0005434925684', 20327, 50, '13E'),
('0005434877973', 10080, 43, '11C'),
('0005434163568', 9313, 87, '20C'),
('0005433614294', 25245, 30, '8B'),
('0005433577776', 25245, 50, '12E'),
('0005433614318', 25245, 129, '26F'),
('0005432984983', 2373, 179, '36A'),
('0005435981772', 26178, 45, '13B'),
('0005433151276', 1529, 25, '6B'),
('0005434374552', 20119, 42, '12C'),
('0005434374479', 20119, 94, '23F'),
('0005433057719', 433, 121, '37D'),
('0005434023494', 12699, 135, '35F'),
('0005433922817', 24113, 150, '33F'),
('0005434551052', 9831, 161, '28G'),
('0005433507085', 8220, 12, '3D'),
('0005432360073', 20996, 36, '8D'),
('0005432360105', 20996, 76, '16C'),
('0005435372931', 5288, 65, '17K'),
('0005435373082', 5288, 107, '23K'),
('0005434822941', 9926, 235, '41E'),
('0005435326690', 6061, 34, '11F'),
('0005433531285', 18566, 41, '17C'),
('0005434551146', 27769, 49, '13D'),
('0005434550911', 27769, 68, '18E'),
('0005435068970', 13155, 35, '12E'),
('0005434214138', 28669, 9, '4A'),
('0005434214128', 28669, 52, '13C'),
('0005434426558', 20207, 25, '8E'),
('0005433434631', 26507, 64, '16A'),
('0005435981772', 26727, 28, '7E'),
('0005433960393', 24241, 67, '28H'),
('0005433165866', 955, 37, '22A'),
('0005434480141', 16570, 4, '1D'),
('0005435142505', 21962, 10, '3B'),
('0005434988628', 27526, 10, '3D'),
('0005435068970', 15312, 43, '15A'),
('0005433101977', 17, 66, '21C'),
('0005434426558', 14547, 22, '11A'),
('0005434877973', 14547, 111, '27E'),
('0005432611690', 14547, 186, '38J'),
('0005434467748', 23202, 3, '6B'),
('0005433614294', 8531, 45, '19C'),
('0005433614318', 8531, 47, '20B'),
('0005434639230', 12595, 42, '22D'),
('0005432611690', 31628, 4, '2B'),
('0005432948115', 11887, 32, '8D'),
('0005433568883', 25284, 6, '2D'),
('0005434081792', 12779, 86, '17B'),
('0005435462221', 5526, 78, '19F'),
('0005435765984', 13494, 150, '35E'),
('0005432632675', 25093, 23, '9F'),
('0005433846393', 13859, 65, '14E'),
('0005434620400', 32993, 16, '6B'),
('0005434081792', 30550, 90, '27H'),
('0005435508288', 11106, 6, '2D'),
('0005432919744', 9114, 49, '20A'),
('0005434906878', 25575, 77, '17F'),
('0005434137377', 28532, 48, '11F'),
('0005434503784', 16687, 22, '6D'),
('0005435911394', 3430, 2, '1C'),
('0005434906878', 14971, 43, '11A'),
('0005434925684', 14953, 2, '1C'),
('0005434503784', 22684, 35, '15A'),
('0005435720820', 21255, 4, '5C'),
('0005432328560', 31140, 32, '10C'),
('0005435787353', 13802, 23, '6D'),
('0005434407606', 20283, 59, '14F'),
('0005435310974', 27007, 10, '3C'),
('0005434484330', 16644, 6, '7A'),
('0005433449859', 30278, 25, '9A'),
('0005434586533', 18550, 54, '17A'),
('0005435242799', 5642, 44, '10E'),
('0005435242805', 5642, 57, '13D'),
('0005433633593', 25267, 28, '9D'),
('0005433633758', 25267, 113, '26F'),
('0005432948301', 351, 64, '14E'),
('0005433568883', 11607, 9, '3C'),
('0005433434572', 2330, 31, '9A'),
('0005433764669', 26173, 21, '4F'),
('0005433753905', 26173, 55, '14D'),
('0005433753981', 26173, 57, '14H'),
('0005435982195', 26173, 129, '25F'),
('0005433151191', 1482, 21, '6E'),
('0005432424222', 12934, 49, '24C'),
('0005433234099', 247, 149, '29A'),
('0005435142505', 9849, 165, '29F'),
('0005434551146', 9849, 264, '41K'),
('0005434550911', 9849, 284, '43J'),
('0005434725054', 9849, 315, '47K'),
('0005435424465', 5307, 347, '51F'),
('0005433633593', 8164, 8, '5A'),
('0005433805252', 8164, 10, '6C'),
('0005433805251', 8164, 34, '15C'),
('0005433633758', 8164, 48, '20F'),
('0005433516824', 22000, 9, '3A'),
('0005432838968', 28928, 19, '5C'),
('0005432927942', 18951, 8, '4B'),
('0005435372920', 5275, 210, '41B'),
('0005435372963', 5275, 215, '41J'),
('0005434823341', 9907, 39, '14A'),
('0005434639230', 23293, 5, '2A'),
('0005435326674', 6066, 31, '14A'),
('0005434550967', 27729, 19, '8A'),
('0005435437832', 6754, 20, '6A'),
('0005435126164', 31878, 49, '18A'),
('0005433397865', 19427, 21, '7F'),
('0005435982195', 26701, 72, '17C'),
('0005432858045', 3188, 13, '5B'),
('0005433805251', 26240, 28, '12D'),
('0005433805252', 26240, 97, '31G'),
('0005433960636', 24261, 16, '11D'),
('0005434979632', 27576, 26, '18C'),
('0005432901571', 36, 6, '3A'),
('0005434175733', 9639, 5, '6A'),
('0005433960393', 25771, 56, '20C'),
('0005435286620', 4950, 1, '1A'),
('0005432328560', 21102, 69, '15C'),
('0005432424222', 30705, 16, '5E'),
('0005433568778', 25306, 13, '3F'),
('0005434654520', 12527, 36, '13A'),
('0005434654625', 12527, 54, '19D'),
('0005434095222', 11682, 17, '10D'),
('0005433397865', 1453, 7, '2D'),
('0005435508288', 17023, 87, '27E'),
('0005435765830', 13497, 25, '9B'),
('0005435766072', 13497, 139, '31F'),
('0005434988628', 23616, 8, '7B'),
('0005433449859', 31318, 7, '4A'),
('0005434287139', 26833, 31, '21D'),
('0005435310974', 7089, 54, '11B'),
('0005434407513', 26909, 44, '9E'),
('0005434512081', 21392, 29, '19A'),
('0005432527539', 30633, 201, '37F'),
('0005435652799', 24865, 56, '13F'),
('0005434979632', 23533, 12, '4D'),
('0005435652799', 21691, 22, '6E'),
('0005432328638', 31125, 1, '1A'),
('0005432628806', 28102, 28, '21D'),
('0005432873274', 1219, 15, '7B'),
('0005434407666', 20292, 34, '8F'),
('0005432783600', 12212, 40, '10A'),
('0005435242799', 15432, 26, '7D'),
('0005435242805', 15432, 27, '8A'),
('0005434877652', 10068, 34, '8B'),
('0005433614363', 25248, 12, '3F'),
('0005433614582', 25248, 113, '28A'),
('0005435787353', 4218, 31, '33G'),
('0005433568778', 11596, 5, '2A'),
('0005435982127', 26158, 72, '17B'),
('0005433764669', 1483, 8, '4B'),
('0005433151211', 1483, 36, '9F'),
('0005434029645', 1483, 38, '10C'),
('0005434023555', 12663, 112, '34A'),
('0005434029645', 12663, 130, '37A'),
('0005434725140', 9878, 182, '31D'),
('0005434550967', 9878, 307, '45K'),
('0005435613333', 10914, 151, '28E'),
('0005434551098', 27783, 13, '5A'),
('0005434558249', 27783, 14, '5E'),
('0005435437890', 6717, 61, '16C'),
('0005435720820', 24576, 41, '10A'),
('0005435808181', 29489, 16, '6D'),
('0005434229230', 5458, 4, '2A'),
('0005435006953', 12965, 105, '19F'),
('0005433434572', 26553, 7, '3A'),
('0005435982127', 26695, 79, '18C'),
('0005435502258', 11208, 67, '19A'),
('0005433101880', 52, 4, '2C'),
('0005432799282', 14590, 15, '3K'),
('0005434877652', 14590, 78, '19D'),
('0005434938096', 14590, 106, '23B'),
('0005435126164', 14590, 148, '29E'),
('0005433960636', 25810, 26, '9C'),
('0005435006953', 5029, 8, '4A'),
('0005433614582', 8566, 4, '5A'),
('0005433614363', 8566, 26, '16B'),
('0005434229230', 8567, 77, '17F'),
('0005432328638', 21110, 93, '20C'),
('0005432901571', 9592, 72, '20A'),
('0005432948301', 11867, 104, '21B'),
('0005435266124', 7427, 48, '13B'),
('0005433342890', 1062, 25, '11E'),
('0005433342688', 1062, 141, '37B'),
('0005435765994', 13454, 30, '12B'),
('0005435765969', 13454, 44, '14D'),
('0005433008552', 1828, 14, '4F'),
('0005432755069', 12277, 1, '1A'),
('0005435282334', 5554, 93, '21D'),
('0005435787353', 27300, 20, '6F'),
('0005433342890', 17109, 11, '3D'),
('0005433342688', 17109, 36, '7E'),
('0005435126164', 10942, 15, '5C'),
('0005435178493', 7135, 30, '12F'),
('0005432799282', 12101, 7, '3D'),
('0005434407606', 26931, 4, '1F'),
('0005432527592', 30620, 118, '23F'),
('0005432527411', 30620, 131, '25F'),
('0005432527624', 30620, 288, '44H'),
('0005432527666', 30620, 295, '45F'),
('0005435178493', 27149, 6, '4A'),
('0005433367668', 1675, 67, '15A'),
('0005433985637', 25666, 12, '6A'),
('0005435502258', 20852, 49, '14C'),
('0005434964207', 18257, 16, '15B'),
('0005435242695', 5610, 60, '13F'),
('0005432783600', 15378, 77, '17A'),
('0005432755069', 25261, 20, '5D'),
('0005433633644', 25261, 153, '30F'),
('0005433234092', 301, 230, '36F'),
('0005434551098', 9860, 210, '35E'),
('0005435424608', 5332, 217, '37B'),
('0005435613440', 10915, 70, '17K'),
('0005435613043', 10915, 210, '35F'),
('0005433633644', 8241, 21, '9E'),
('0005435252621', 7366, 37, '10F'),
('0005432604235', 31697, 6, '2B'),
('0005434558249', 9882, 178, '36C'),
('0005434828692', 9882, 187, '37G'),
('0005434756218', 10722, 63, '16C'),
('0005433985637', 24286, 13, '3B'),
('0005433960706', 24286, 66, '28B'),
('0005434988709', 27537, 10, '3C'),
('0005434988679', 27537, 37, '20C'),
('0005434979625', 27537, 45, '23A'),
('0005434938065', 14552, 31, '13E'),
('0005432645928', 25104, 70, '19A'),
('0005435797401', 29342, 2, '2D'),
('0005434639246', 12591, 21, '19C'),
('0005434186190', 9577, 47, '14C'),
('0005433568902', 25316, 4, '2A'),
('0005435766022', 13466, 61, '17E'),
('0005433008529', 1848, 58, '14F'),
('0005432459774', 30568, 87, '23F'),
('0005432459733', 30568, 89, '24E'),
('0005435808181', 23100, 38, '22D'),
('0005434407666', 26887, 51, '11A'),
('0005432604235', 21381, 38, '20B'),
('0005433008552', 22847, 12, '5F'),
('0005435839282', 18039, 24, '14C'),
('0005434979625', 23564, 21, '7C'),
('0005435242695', 15435, 3, '1D'),
('0005433680396', 29177, 17, '5D'),
('0005434272191', 9298, 27, '8A'),
('0005433614487', 25244, 7, '3A'),
('0005433568902', 11576, 136, '29F'),
('0005433181054', 271, 35, '12A'),
('0005433234080', 271, 279, '44B'),
('0005434725062', 9818, 54, '15E'),
('0005434725266', 9818, 269, '43C'),
('0005432459774', 3237, 22, '7A'),
('0005432459733', 3237, 114, '23C'),
('0005434149706', 6379, 107, '21E'),
('0005434186190', 29103, 22, '18C'),
('0005434214320', 9568, 89, '19E'),
('0005434214420', 9568, 94, '20E'),
('0005434756218', 28645, 25, '7C'),
('0005434639246', 23261, 19, '7C'),
('0005434828692', 6738, 25, '7A'),
('0005433367668', 21724, 92, '20C'),
('0005433960703', 24245, 11, '4C'),
('0005433960706', 25695, 24, '10D'),
('0005434244890', 8605, 56, '23B'),
('0005433614487', 8606, 41, '16E'),
('0005434149706', 8607, 123, '26B'),
('0005433568636', 25299, 54, '13C'),
('0005433808356', 14465, 17, '8C'),
('0005435766080', 13487, 157, '38H'),
('0005435508303', 11122, 128, '23F'),
('0005433251389', 2303, 19, '5C'),
('0005434907171', 25629, 32, '8A'),
('0005432620974', 28069, 11, '5C'),
('0005434504095', 16706, 34, '21B'),
('0005434988709', 23633, 4, '2C'),
('0005434988679', 23633, 14, '18D'),
('0005434907171', 15024, 33, '8E'),
('0005433008529', 22832, 50, '20D'),
('0005434067281', 30611, 246, '40C'),
('0005434504095', 22674, 5, '5C'),
('0005433568636', 11610, 133, '29F'),
('0005434724936', 9837, 129, '25C'),
('0005435213385', 7738, 36, '12E'),
('0005434244890', 5351, 295, '46A'),
('0005433805285', 8199, 64, '26F'),
('0005435373079', 5262, 185, '34A'),
('0005435373154', 5262, 192, '34F'),
('0005435299735', 5262, 286, '47A'),
('0005435326710', 6086, 33, '12D'),
('0005433181054', 10615, 54, '12E'),
('0005434214320', 28696, 21, '5F'),
('0005434214420', 28696, 60, '13E'),
('0005434426543', 20206, 1, '1A'),
('0005433805285', 26265, 41, '14G'),
('0005432880771', 2960, 46, '15C'),
('0005432919792', 108, 22, '10D'),
('0005434426543', 14566, 7, '2G'),
('0005434247140', 8860, 3, '5A'),
('0005433960703', 25712, 28, '13A'),
('0005433568984', 25298, 47, '10E'),
('0005433715858', 29236, 39, '14D'),
('0005435508303', 17070, 123, '36G'),
('0005434067281', 12821, 94, '21D'),
('0005435766051', 13492, 88, '23B'),
('0005433846500', 13843, 5, '2D'),
('0005435508343', 11084, 62, '12E'),
('0005434907178', 25573, 69, '16C'),
('0005434272191', 25474, 1, '2D'),
('0005434907178', 14985, 33, '8F'),
('0005433251389', 25846, 82, '20E'),
('0005435472761', 6011, 50, '18F'),
('0005434067428', 30576, 62, '18C'),
('0005432328606', 31119, 67, '20A'),
('0005434443678', 20339, 25, '7F'),
('0005433568984', 11565, 62, '15A'),
('0005432645912', 25116, 39, '14F'),
('0005432328606', 21069, 76, '16F'),
('0005434443678', 17335, 1, '1D'),
('0005435508343', 17056, 35, '13F'),
('0005434067428', 12785, 66, '14F'),
('0005434081841', 12785, 113, '23E'),
('0005434081841', 30567, 57, '17F'),
('0005432919792', 9110, 21, '8F'),
('0005435299735', 10762, 3, '3C'),
('0005435293207', 7043, 116, '23D'),
('0005434214372', 9515, 61, '14C'),
('0005435517861', 11416, 21, '9E'),
('0005435517861', 21972, 43, '14C'),
('0005434214372', 28650, 10, '3D'),
('0005433810530', 14199, 11, '5C'),
('0005434344169', 29784, 13, '5A'),
('0005433810530', 22599, 77, '19D'),
('0005435310847', 20272, 11, '9C'),
('0005432153818', 26958, 66, '19D'),
('0005433434196', 26185, 56, '33G'),
('0005435038620', 5474, 59, '15D'),
('0005435902395', 20234, 4, '2F'),
('0005433434196', 26680, 6, '5C'),
('0005435319430', 20931, 9, '17C'),
('0005435718830', 3533, 5, '2F'),
('0005435068158', 3533, 36, '13C'),
('0005435068189', 3533, 52, '18F'),
('0005435068203', 3533, 54, '19C'),
('0005432019794', 8078, 30, '10D'),
('0005434175680', 32374, 3, '4A'),
('0005432798981', 3490, 169, '35B'),
('0005435902395', 14551, 1, '2A'),
('0005435797226', 2837, 4, '6A'),
('0005435797230', 2837, 7, '10C'),
('0005433613401', 5204, 84, '17B'),
('0005433815304', 8630, 67, '27A'),
('0005434351468', 4490, 8, '18B'),
('0005435765103', 5493, 66, '28A'),
('0005435461792', 13470, 51, '27F'),
('0005433341378', 11112, 25, '6F'),
('0005433341444', 11112, 67, '16B'),
('0005434906370', 2294, 1, '1C'),
('0005434906399', 2294, 39, '17E'),
('0005433400930', 25591, 12, '8E'),
('0005433266561', 24372, 6, '5A'),
('0005435299699', 29743, 10, '7C'),
('0005435314768', 19070, 4, '22C'),
('0005432153818', 7072, 1, '1A'),
('0005435487463', 15791, 14, '19D'),
('0005435212444', 30589, 59, '32A'),
('0005434952470', 2569, 2, '3B'),
('0005435390129', 29541, 4, '18A'),
('0005434503535', 6565, 30, '11A'),
('0005435103811', 6565, 32, '11D'),
('0005435487463', 19552, 16, '12F'),
('0005435501970', 1599, 32, '9A'),
('0005432720475', 7660, 19, '5D'),
('0005434586204', 1393, 12, '5D'),
('0005435824182', 1252, 30, '20B'),
('0005432782915', 5636, 2, '1F'),
('0005433496480', 6314, 43, '11A'),
('0005434876740', 14650, 7, '3A'),
('0005434876678', 14650, 96, '21A'),
('0005433679794', 2803, 45, '15D'),
('0005433613401', 9319, 61, '16A'),
('0005434163463', 25219, 6, '12F'),
('0005433568099', 363, 17, '10F'),
('0005435981577', 2370, 70, '22G'),
('0005434373915', 1502, 12, '5C'),
('0005434373902', 1502, 17, '7C'),
('0005432282753', 585, 31, '18E'),
('0005433057233', 12658, 50, '32B'),
('0005432231386', 2153, 114, '37A'),
('0005434723537', 288, 12, '5D'),
('0005434550356', 288, 165, '41F'),
('0005432525800', 7717, 145, '33K'),
('0005432525896', 7717, 168, '37A'),
('0005432525903', 7717, 221, '45J'),
('0005432525885', 7717, 242, '49H'),
('0005435319430', 10928, 33, '20B'),
('0005432181361', 3229, 20, '9B'),
('0005433506890', 3229, 40, '14C'),
('0005433804810', 3229, 45, '15E'),
('0005435540656', 1715, 10, '4E'),
('0005435528901', 1715, 16, '6A'),
('0005432838536', 7371, 8, '4D'),
('0005432838519', 7371, 38, '13A'),
('0005435252409', 28939, 14, '12C'),
('0005432746939', 376, 51, '19D'),
('0005434821516', 5278, 25, '15C'),
('0005435149804', 5278, 73, '25E'),
('0005434821521', 5278, 107, '33A'),
('0005435299699', 9883, 52, '27H'),
('0005435082657', 6983, 1, '1D'),
('0005433531230', 6036, 12, '7C'),
('0005435925067', 13149, 8, '12D'),
('0005435068189', 15478, 5, '2F'),
('0005435068203', 15478, 7, '4A'),
('0005435068158', 15478, 27, '11D'),
('0005434213790', 10689, 32, '13D'),
('0005435038681', 5456, 1, '1A'),
('0005433804810', 9379, 98, '38G'),
('0005435068215', 3553, 57, '20D'),
('0005435925067', 15276, 7, '5F'),
('0005432901314', 7945, 16, '29C'),
('0005434876740', 3475, 1, '1C'),
('0005434876678', 3475, 60, '18K'),
('0005434426136', 3475, 120, '28G'),
('0005433959935', 6890, 47, '16A'),
('0005432901314', 28956, 28, '19A'),
('0005434654212', 5367, 21, '10D'),
('0005435340013', 12534, 1, '2C'),
('0005433715132', 7431, 24, '8C'),
('0005433341444', 17071, 37, '16H'),
('0005433341378', 17071, 75, '28H'),
('0005435765197', 5500, 39, '22G'),
('0005435461814', 13477, 19, '15G'),
('0005433815304', 5568, 10, '3F'),
('0005433845770', 5568, 26, '8E'),
('0005432186810', 4693, 19, '4A'),
('0005433341560', 11081, 25, '6D'),
('0005433506890', 9088, 24, '17F'),
('0005434084854', 2758, 2, '3B'),
('0005433867776', 4766, 14, '4D'),
('0005433867800', 4766, 27, '19B'),
('0005432798981', 14823, 12, '6C'),
('0005434299191', 7054, 13, '4D'),
('0005435310847', 26926, 25, '17C'),
('0005434906370', 25859, 19, '9A'),
('0005434906399', 25859, 47, '19E'),
('0005433007914', 14193, 23, '13C'),
('0005435718830', 15523, 3, '11A'),
('0005435212520', 30585, 13, '12G'),
('0005435696911', 3686, 19, '18A'),
('0005435696907', 3686, 27, '21A'),
('0005435132721', 7894, 5, '19A'),
('0005435132720', 7894, 11, '22D'),
('0005434503555', 6528, 23, '10E'),
('0005433985247', 4172, 6, '5D'),
('0005435998994', 6232, 15, '9F'),
('0005434565716', 1548, 12, '5C'),
('0005435225459', 28099, 7, '20D'),
('0005433373394', 27019, 19, '12C'),
('0005435907426', 32899, 5, '16A'),
('0005434406778', 26961, 49, '14C'),
('0005433449636', 7705, 12, '4A'),
('0005433524872', 1365, 44, '17E'),
('0005433415420', 17975, 2, '5A'),
('0005432782993', 5660, 33, '11D'),
('0005434925321', 6349, 2, '1C'),
('0005435242448', 12174, 21, '17A'),
('0005432782915', 15400, 3, '3A'),
('0005434876767', 14596, 52, '12F'),
('0005435986664', 4205, 12, '29H'),
('0005432282759', 508, 3, '2C'),
('0005432423757', 508, 17, '9E'),
('0005432423719', 508, 38, '17D'),
('0005434022652', 440, 8, '3F'),
('0005432044481', 2113, 88, '30D'),
('0005434723639', 245, 49, '18C'),
('0005434723590', 245, 199, '46B'),
('0005432525906', 7723, 116, '28C'),
('0005434066448', 7723, 133, '31E'),
('0005435611950', 5305, 140, '39E'),
('0005433633297', 3246, 44, '13D'),
('0005434312288', 8287, 58, '17F'),
('0005432459090', 8287, 86, '24E'),
('0005432042498', 8287, 108, '30A'),
('0005435528943', 1729, 53, '18C'),
('0005432359626', 6363, 24, '9C'),
('0005432335852', 6363, 69, '23E'),
('0005435176669', 21041, 39, '18F'),
('0005432890718', 12085, 8, '6F'),
('0005433531230', 18960, 16, '18D'),
('0005434558151', 5302, 74, '25H'),
('0005434213790', 28608, 32, '13F'),
('0005434600388', 6093, 5, '3A'),
('0005434550356', 10571, 1, '1A'),
('0005433397293', 13558, 18, '9A'),
('0005435068215', 15500, 14, '6C'),
('0005435038796', 5431, 61, '14F'),
('0005434426136', 14871, 12, '7C'),
('0005435981577', 26526, 18, '8D'),
('0005433959935', 25910, 27, '13H'),
('0005433165696', 16576, 3, '4B'),
('0005435149804', 10349, 24, '21B'),
('0005435501970', 20939, 29, '9D'),
('0005432288936', 54, 78, '30C'),
('0005432019850', 7988, 31, '10C'),
('0005433101301', 7988, 37, '12C'),
('0005432044481', 7988, 78, '22B'),
('0005433101307', 7988, 104, '28D'),
('0005434426146', 3512, 37, '14H'),
('0005434876767', 3512, 174, '40B'),
('0005435082657', 26095, 11, '6A'),
('0005433613547', 5035, 17, '4F'),
('0005432104837', 5035, 89, '17F'),
('0005433613577', 5035, 116, '22F'),
('0005433613579', 5035, 129, '25A'),
('0005434173456', 5033, 1, '1A'),
('0005432335852', 8570, 37, '13A'),
('0005433202133', 12637, 7, '7A'),
('0005432288936', 9596, 11, '6A'),
('0005433568099', 11866, 35, '14D'),
('0005434654228', 5387, 6, '5E'),
('0005433715177', 7422, 65, '20E'),
('0005433397293', 19260, 49, '19F'),
('0005433341560', 17031, 72, '29H'),
('0005432186810', 30689, 115, '22B'),
('0005435765233', 5507, 40, '17E'),
('0005433007914', 22565, 31, '10C'),
('0005433845796', 5596, 6, '2F'),
('0005432081407', 5596, 13, '5F'),
('0005434173456', 13836, 18, '14A'),
('0005433341633', 11079, 28, '7C'),
('0005433481049', 9085, 18, '13E'),
('0005435540656', 22230, 19, '10A'),
('0005435528901', 22230, 26, '12D'),
('0005434906495', 2261, 58, '20C'),
('0005433250995', 25615, 8, '6E'),
('0005434136929', 7309, 21, '5E'),
('0005434503535', 22906, 8, '3A'),
('0005433449636', 30473, 60, '18F'),
('0005434286944', 2431, 9, '4C'),
('0005434520144', 6099, 1, '1B'),
('0005433650400', 7160, 22, '10A'),
('0005433867841', 4782, 22, '7C'),
('0005433867800', 32675, 15, '5B'),
('0005433867776', 32675, 36, '21D'),
('0005434406778', 7036, 47, '11E'),
('0005435293079', 26880, 35, '22E'),
('0005433250995', 15007, 27, '17C'),
('0005432660789', 5993, 39, '21F'),
('0005435103811', 23007, 1, '5D'),
('0005435212593', 30595, 21, '18H'),
('0005433367358', 24854, 10, '6D'),
('0005434979349', 2031, 9, '3D'),
('0005433111475', 19830, 3, '4A'),
('0005434136929', 28769, 82, '19C'),
('0005435383071', 33105, 10, '23B'),
('0005433367358', 21689, 12, '8A'),
('0005432869431', 17850, 5, '7C'),
('0005432869435', 17850, 6, '8A'),
('0005434565723', 1563, 44, '12D'),
('0005435502018', 1563, 62, '17C'),
('0005434434956', 1132, 3, '5B'),
('0005434406861', 26959, 61, '17F'),
('0005433722125', 30428, 2, '4A'),
('0005435242448', 15392, 8, '6D'),
('0005434925355', 6244, 41, '12F'),
('0005432782993', 15401, 4, '3F'),
('0005433613547', 9290, 15, '5A'),
('0005432755028', 9290, 51, '13E'),
('0005433613577', 9290, 82, '21C'),
('0005433633297', 9290, 86, '22C'),
('0005433613579', 9290, 90, '23B'),
('0005433568208', 352, 9, '4F'),
('0005434374040', 1486, 28, '11A'),
('0005434022743', 465, 62, '29D'),
('0005433057327', 12677, 21, '21D'),
('0005433057306', 12677, 26, '22H'),
('0005433921968', 2142, 73, '23A'),
('0005434550448', 251, 35, '14H'),
('0005434723769', 251, 147, '37F'),
('0005433233290', 9861, 15, '13K'),
('0005433180747', 9861, 45, '25B'),
('0005432526131', 7763, 131, '31K'),
('0005434343689', 5352, 165, '39G'),
('0005434244561', 10920, 27, '18F'),
('0005435423839', 10920, 44, '22C'),
('0005435423807', 10920, 53, '23K'),
('0005432164929', 10920, 119, '44A'),
('0005432042522', 8226, 8, '3A'),
('0005435884544', 8226, 67, '18B'),
('0005433722125', 4515, 57, '18C'),
('0005435176694', 21014, 30, '16E'),
('0005434149562', 21014, 32, '18B'),
('0005432746991', 387, 46, '17F'),
('0005433524872', 18940, 17, '20D'),
('0005432394046', 5286, 52, '21B'),
('0005434821716', 5286, 105, '34D'),
('0005435372341', 9929, 21, '18K'),
('0005435948308', 1965, 6, '3A'),
('0005434638935', 1965, 11, '4C'),
('0005433202133', 23256, 3, '2B'),
('0005434600423', 6040, 11, '7A'),
('0005434558151', 10640, 38, '12D'),
('0005433180747', 27727, 25, '20E'),
('0005433459157', 6133, 1, '1B'),
('0005434213875', 10735, 21, '10C'),
('0005434213845', 10735, 36, '14C'),
('0005435006685', 5435, 13, '4E'),
('0005434426146', 14901, 14, '8E'),
('0005432216233', 3137, 22, '20D'),
('0005435135601', 4906, 5, '21B'),
('0005433985247', 25934, 40, '16D'),
('0005433165713', 16549, 6, '18A'),
('0005435068332', 3540, 41, '16D'),
('0005432660789', 18207, 2, '2B'),
('0005432261269', 21, 48, '19C'),
('0005432019864', 8122, 45, '12F'),
('0005432019878', 8122, 62, '17A'),
('0005434312288', 3636, 1, '2C'),
('0005435957486', 648, 10, '20A'),
('0005433404699', 29319, 1, '3F'),
('0005434244561', 4956, 11, '13E'),
('0005433613638', 4957, 64, '13E'),
('0005432104885', 4957, 110, '22A'),
('0005434149562', 4959, 33, '18B'),
('0005435006685', 8540, 57, '23E'),
('0005432423757', 13273, 16, '5C'),
('0005432423719', 13273, 35, '10E'),
('0005433341633', 17040, 8, '3H'),
('0005434066448', 30684, 41, '9F'),
('0005433686609', 9048, 2, '2A'),
('0005433845873', 5556, 27, '10D'),
('0005432566721', 4718, 40, '13A'),
('0005432459090', 4718, 66, '18E'),
('0005432566746', 4718, 96, '24D'),
('0005433341745', 11115, 1, '1A'),
('0005433341724', 11115, 70, '15F'),
('0005432400069', 7131, 14, '10F'),
('0005435528943', 22222, 26, '11C'),
('0005434184636', 29844, 11, '18D'),
('0005435696907', 16446, 19, '18D'),
('0005435696911', 16446, 22, '20A'),
('0005434503555', 22878, 38, '22C'),
('0005435299711', 29714, 3, '4D'),
('0005433867853', 4781, 20, '7D'),
('0005433867841', 32656, 15, '5C'),
('0005434406861', 7031, 11, '4A'),
('0005434906495', 25821, 52, '18E'),
('0005434925321', 20516, 28, '15D'),
('0005435998994', 19721, 6, '6B'),
('0005435630926', 30594, 12, '14G'),
('0005432525896', 30594, 26, '19K'),
('0005434979391', 2057, 26, '19C'),
('0005434466392', 6580, 6, '5A'),
('0005433538756', 6773, 5, '6A'),
('0005433159285', 17615, 3, '6B'),
('0005432400069', 27178, 8, '6B'),
('0005435652474', 1669, 10, '5C'),
('0005433985310', 4161, 46, '17F'),
('0005432660789', 26317, 25, '17F'),
('0005435517684', 1552, 12, '5D'),
('0005435502026', 1552, 18, '6F'),
('0005434565734', 1552, 30, '9F'),
('0005435706165', 2442, 10, '9D'),
('0005434963983', 1322, 23, '12B'),
('0005434963934', 1322, 52, '29G'),
('0005434406912', 26988, 70, '20D'),
('0005434319201', 5679, 2, '2A'),
('0005433123657', 15697, 19, '15F'),
('0005433123657', 7633, 4, '3F'),
('0005432720539', 7640, 58, '14E'),
('0005434343689', 11458, 6, '2B'),
('0005434142557', 11458, 32, '20B'),
('0005433496564', 6260, 75, '18C'),
('0005435242504', 12167, 24, '17C'),
('0005434876964', 14612, 88, '19E'),
('0005433679939', 2771, 53, '19A'),
('0005433613638', 9272, 104, '25D'),
('0005433577625', 9272, 127, '30E'),
('0005434163497', 25207, 6, '9B'),
('0005435947057', 26597, 14, '20A'),
('0005435981719', 2361, 119, '33H'),
('0005432869431', 26197, 29, '15H'),
('0005432869435', 26197, 55, '28F'),
('0005433921995', 2157, 30, '14F'),
('0005434066610', 7719, 4, '1D'),
('0005434066650', 7719, 105, '27J'),
('0005432069462', 7719, 176, '39B'),
('0005435612234', 5309, 5, '2C'),
('0005435042827', 10901, 20, '13C'),
('0005432840986', 10901, 87, '33B'),
('0005433633362', 3282, 84, '22E'),
('0005433633365', 3282, 116, '30C'),
('0005432909213', 23832, 10, '21A'),
('0005434558165', 5274, 194, '50G'),
('0005435299711', 9936, 35, '23F'),
('0005434213845', 28609, 23, '10A'),
('0005434213875', 28609, 38, '16A'),
('0005434638975', 1999, 26, '20D'),
('0005434550448', 10637, 10, '4C'),
('0005435681593', 6747, 10, '5A'),
('0005435068332', 15468, 7, '3A'),
('0005433407494', 29477, 5, '4B'),
('0005433407498', 29477, 9, '21A'),
('0005435038896', 5462, 13, '4D'),
('0005435042827', 5462, 31, '8B'),
('0005435554126', 20203, 9, '8D'),
('0005433654662', 4328, 2, '4D'),
('0005434170857', 26241, 15, '18D'),
('0005435502018', 20962, 16, '5C'),
('0005432706415', 2971, 21, '15D'),
('0005434979349', 23648, 19, '7A'),
('0005435068391', 3559, 32, '12C'),
('0005432817082', 239, 4, '2F'),
('0005432261292', 239, 50, '20D'),
('0005433101431', 8069, 28, '9B'),
('0005433101429', 8069, 129, '30D'),
('0005433101452', 8069, 130, '30E'),
('0005434426216', 3495, 49, '16A'),
('0005434876964', 3495, 176, '38A'),
('0005435125814', 3495, 183, '39K'),
('0005435163163', 4423, 9, '19D'),
('0005432034569', 8515, 17, '8A'),
('0005434638935', 23389, 10, '3D'),
('0005432953824', 27603, 7, '9F'),
('0005432817082', 9629, 25, '12D'),
('0005433568208', 11850, 42, '14E'),
('0005432430810', 14459, 3, '3C'),
('0005433722125', 7461, 51, '16F'),
('0005434184636', 11670, 18, '19F'),
('0005435545639', 1081, 3, '3H'),
('0005433341745', 17067, 47, '19D'),
('0005433341724', 17067, 91, '33G'),
('0005435765357', 5531, 75, '29D'),
('0005433845915', 5573, 33, '12D'),
('0005432566820', 4703, 108, '29A'),
('0005433341844', 11117, 62, '14B'),
('0005435545639', 17125, 14, '23E'),
('0005433481060', 9079, 20, '19F'),
('0005432919595', 20459, 20, '17D'),
('0005432394046', 10224, 7, '5B'),
('0005435125814', 14748, 49, '14E'),
('0005433788159', 11163, 4, '4B'),
('0005434087451', 7308, 92, '20F'),
('0005434663229', 3420, 3, '3C'),
('0005433867853', 32698, 14, '5A'),
('0005434299249', 7038, 50, '14A'),
('0005434406912', 7038, 75, '18F'),
('0005433008023', 14181, 19, '9C'),
('0005434925355', 20498, 13, '14D'),
('0005435212732', 30603, 19, '13H'),
('0005433538767', 6774, 9, '21C'),
('0005435390129', 7521, 9, '19D'),
('0005432287126', 3125, 16, '6A'),
('0005432328144', 3125, 32, '10F'),
('0005435225488', 28146, 7, '7D'),
('0005432674949', 1177, 11, '4F'),
('0005434407006', 26976, 63, '18E'),
('0005435824300', 1274, 2, '1A'),
('0005432783140', 5652, 9, '3F'),
('0005435242504', 15360, 16, '8A'),
('0005434925406', 6281, 63, '15D'),
('0005434877119', 14631, 59, '14C'),
('0005433679998', 2797, 38, '14D'),
('0005432966633', 29158, 31, '16E'),
('0005432966630', 29158, 33, '18D'),
('0005433633362', 9284, 66, '17C'),
('0005433633365', 9284, 103, '26A'),
('0005434163510', 25265, 3, '10A'),
('0005432571278', 26613, 12, '22H'),
('0005433817426', 10011, 1, '2A'),
('0005433753527', 2335, 135, '37B'),
('0005433922111', 2152, 50, '18F'),
('0005433035652', 24087, 22, '14A'),
('0005433233424', 9873, 125, '45A'),
('0005432526383', 7727, 51, '16A'),
('0005432526350', 7727, 99, '25D'),
('0005432428885', 7727, 142, '32D'),
('0005434066727', 7727, 197, '42F'),
('0005435612289', 5345, 222, '51D'),
('0005432042552', 8166, 26, '8B'),
('0005432840986', 7400, 19, '6D'),
('0005432838668', 7400, 36, '11D'),
('0005432838536', 28904, 8, '6F'),
('0005432359797', 6384, 53, '16C'),
('0005432747080', 399, 19, '8A'),
('0005434821999', 5260, 2, '1H'),
('0005435372450', 9935, 78, '34G'),
('0005435326578', 18591, 3, '4E'),
('0005434558165', 10609, 63, '19C'),
('0005435630926', 6732, 22, '7C'),
('0005435681623', 6732, 42, '13A'),
('0005435437687', 24566, 15, '7C'),
('0005435125814', 11510, 22, '9D'),
('0005435068391', 15458, 44, '16F'),
('0005434213936', 10696, 7, '4E'),
('0005432304348', 12972, 9, '5F'),
('0005434426216', 14890, 34, '19A'),
('0005435981719', 26523, 22, '10F'),
('0005432583713', 3153, 9, '5A'),
('0005435652474', 21729, 47, '18D'),
('0005434170870', 26256, 9, '12D'),
('0005435269668', 26256, 20, '23A'),
('0005433985310', 25948, 77, '31F'),
('0005433165741', 16577, 2, '3B'),
('0005435502026', 20932, 15, '6C'),
('0005435517684', 20932, 60, '18F'),
('0005433123657', 29960, 28, '8D'),
('0005434979391', 23667, 28, '19C'),
('0005435718865', 3524, 58, '20A'),
('0005432919595', 7942, 60, '16B'),
('0005433101516', 7942, 70, '18B'),
('0005435125887', 3518, 53, '15K'),
('0005434877119', 3518, 55, '16K'),
('0005435125873', 3518, 73, '19F'),
('0005435889824', 15623, 2, '2B'),
('0005435957525', 663, 5, '3C'),
('0005433613768', 5197, 93, '19B'),
('0005433613824', 5197, 105, '21A'),
('0005435269668', 8492, 1, '2D'),
('0005434638975', 23363, 24, '19D'),
('0005433715329', 7451, 42, '15C'),
('0005432428885', 29256, 11, '12B'),
('0005434954560', 7236, 2, '4A'),
('0005433159285', 17034, 31, '16B'),
('0005433341844', 17034, 98, '32D'),
('0005434066650', 30651, 16, '4D'),
('0005434066610', 30651, 82, '16F'),
('0005435765475', 5496, 45, '19A'),
('0005435461967', 13463, 50, '23E'),
('0005433008023', 22625, 31, '9C'),
('0005434620340', 7825, 16, '18B'),
('0005432566859', 4737, 52, '15H'),
('0005432919617', 20453, 18, '11E'),
('0005435125873', 14711, 4, '1F'),
('0005435125887', 14711, 61, '18A'),
('0005435554126', 14711, 70, '20C'),
('0005433251100', 25624, 6, '6D'),
('0005434142557', 29857, 8, '5A'),
('0005434087456', 7323, 12, '3F'),
('0005433407498', 23087, 6, '5A'),
('0005433407494', 23087, 11, '20C'),
('0005433867950', 4784, 5, '2B'),
('0005434407006', 7057, 8, '3C'),
('0005432603860', 6463, 13, '4A'),
('0005432603874', 6463, 32, '19A'),
('0005433251100', 14973, 33, '20E'),
('0005433284919', 32046, 10, '8C'),
('0005433284913', 32046, 20, '17B'),
('0005435212811', 30580, 118, '48F'),
('0005433367482', 24837, 18, '11D'),
('0005435949751', 6596, 6, '20A'),
('0005435390161', 29540, 5, '6B'),
('0005435652547', 1642, 12, '6C'),
('0005433367482', 21688, 6, '5A'),
('0005435999059', 6220, 20, '12A'),
('0005434964020', 1313, 36, '29E'),
('0005434964016', 1313, 39, '32H'),
('0005433261449', 18249, 23, '27E'),
('0005435310938', 20293, 1, '2C'),
('0005432720475', 30400, 25, '16E'),
('0005432783174', 5621, 14, '7A'),
('0005435242568', 12155, 16, '10A'),
('0005432783140', 15406, 40, '11F'),
('0005434877161', 14639, 57, '12D'),
('0005433613824', 9328, 3, '1F'),
('0005433613768', 9328, 133, '31B'),
('0005433074377', 11592, 6, '3C'),
('0005432869431', 2331, 21, '9H'),
('0005433766596', 2331, 22, '11B'),
('0005433434373', 26183, 42, '19H'),
('0005434373915', 20161, 42, '15A'),
('0005433922251', 2118, 60, '18D'),
('0005434724158', 266, 10, '4A'),
('0005434550645', 266, 57, '18C'),
('0005434724134', 266, 190, '41E'),
('0005434550596', 266, 244, '50F'),
('0005433180809', 9845, 9, '5K'),
('0005433766596', 9845, 95, '35G'),
('0005432526492', 7726, 8, '2G'),
('0005432150104', 7726, 93, '23F'),
('0005434066755', 7726, 97, '24F'),
('0005432526568', 7726, 223, '44C'),
('0005434343822', 5337, 44, '17C'),
('0005435612418', 5337, 83, '23J'),
('0005435612404', 5337, 173, '40A'),
('0005434244659', 10926, 56, '27B'),
('0005434244639', 10926, 93, '37B'),
('0005433633427', 3320, 1, '1A'),
('0005433804991', 3320, 77, '21B'),
('0005433804997', 3320, 105, '27E'),
('0005435529011', 1769, 1, '2A'),
('0005432294460', 1769, 37, '13F'),
('0005432073352', 7382, 53, '16D'),
('0005432603874', 21429, 2, '1B'),
('0005432603860', 21429, 4, '1D'),
('0005432219955', 404, 31, '13C'),
('0005435299699', 5297, 55, '20H'),
('0005434822180', 5297, 145, '36A'),
('0005434755968', 9556, 19, '7E'),
('0005434213936', 28591, 38, '16D'),
('0005435948308', 23264, 19, '22B'),
('0005434600388', 18599, 8, '10C'),
('0005433180809', 27770, 5, '5F'),
('0005435125887', 11551, 21, '11F'),
('0005435125873', 11551, 35, '17C'),
('0005433397491', 13546, 47, '20A'),
('0005433397293', 19416, 22, '17E'),
('0005435925146', 13175, 11, '8C'),
('0005432125369', 5436, 50, '13A'),
('0005433434373', 26737, 22, '14A'),
('0005433804991', 9364, 43, '19D'),
('0005433804997', 9364, 46, '19G'),
('0005433165756', 16556, 16, '20D'),
('0005435718876', 3546, 8, '3D'),
('0005435925146', 15296, 13, '11D'),
('0005432919617', 8018, 69, '17F'),
('0005433101541', 8018, 131, '30C'),
('0005432901409', 8019, 2, '8A'),
('0005434426281', 3511, 146, '34C'),
('0005434877161', 3511, 227, '46G'),
('0005435957534', 658, 14, '20A'),
('0005433960230', 6868, 47, '16D'),
('0005434244659', 5180, 14, '14D'),
('0005434244639', 5180, 22, '20F'),
('0005433613850', 5177, 46, '10F'),
('0005432328144', 31253, 12, '4A'),
('0005432287126', 31253, 22, '6A'),
('0005432901409', 28984, 9, '7D'),
('0005433715132', 29246, 5, '5A'),
('0005433397293', 1454, 7, '6A'),
('0005433397491', 19283, 27, '10A'),
('0005434066727', 30669, 74, '15B'),
('0005433686616', 9037, 5, '4A'),
('0005433686611', 9037, 11, '6B'),
('0005435765103', 13482, 46, '21E'),
('0005433284919', 22512, 12, '5A'),
('0005433284913', 22512, 70, '19C'),
('0005434152769', 12293, 8, '11A'),
('0005432081440', 5559, 8, '3D'),
('0005434620363', 7844, 7, '5A'),
('0005432571278', 4720, 46, '14G'),
('0005432566933', 4720, 82, '21A'),
('0005434081652', 4720, 146, '35D'),
('0005433342086', 11108, 112, '23F'),
('0005434906723', 2306, 69, '19E'),
('0005432968817', 21601, 2, '3A'),
('0005435808113', 1903, 13, '21A'),
('0005435548446', 26466, 2, '4C'),
('0005434663250', 3403, 17, '20A'),
('0005433867950', 32700, 12, '4C'),
('0005434299304', 7029, 67, '15E'),
('0005432603913', 6433, 25, '7A'),
('0005432603896', 6433, 44, '22A'),
('0005434925406', 20510, 19, '9D'),
('0005435487586', 15806, 16, '19D'),
('0005435487598', 15806, 19, '21C'),
('0005435472629', 18053, 11, '10D'),
('0005433538782', 6769, 6, '7C'),
('0005435999075', 6209, 18, '9E'),
('0005435487586', 19580, 13, '8F'),
('0005435487598', 19580, 25, '16C'),
('0005434565780', 1575, 16, '6D'),
('0005432628705', 7228, 4, '3B'),
('0005435098532', 17004, 22, '28B'),
('0005434407126', 27015, 19, '6D'),
('0005434407095', 27015, 28, '8E'),
('0005434312288', 15649, 30, '20E'),
('0005432720638', 7586, 84, '19F'),
('0005432968817', 18545, 34, '18D'),
('0005434343822', 11455, 37, '21B'),
('0005433415420', 1249, 20, '11F'),
('0005435242568', 15389, 18, '7E'),
('0005434925492', 6320, 71, '18E'),
('0005432783174', 15407, 18, '7E'),
('0005434877278', 14640, 13, '4F'),
('0005434877263', 14640, 75, '16F'),
('0005434877237', 14640, 81, '18A'),
('0005434877287', 14640, 93, '20B'),
('0005433613850', 9308, 34, '9F'),
('0005433633427', 9308, 42, '11C'),
('0005434152769', 25263, 19, '16D'),
('0005433074429', 11581, 28, '11D'),
('0005433434196', 2362, 22, '5C'),
('0005434374162', 1518, 37, '12E'),
('0005433057233', 471, 73, '27B'),
('0005432156322', 12645, 19, '12A'),
('0005433922351', 2112, 125, '35H'),
('0005434550684', 258, 64, '18E'),
('0005434724244', 258, 86, '21D'),
('0005434724218', 258, 92, '22D'),
('0005433233290', 258, 120, '27C'),
('0005435142439', 258, 121, '27B'),
('0005434302414', 258, 230, '44B'),
('0005434550659', 258, 273, '51G'),
('0005433233591', 9846, 4, '2C'),
('0005432526591', 7732, 113, '26G'),
('0005432526671', 7732, 122, '27K'),
('0005435212444', 7732, 249, '47F'),
('0005435097115', 5316, 106, '26B'),
('0005435612548', 5316, 201, '40E'),
('0005433633484', 3341, 122, '29D'),
('0005435884767', 8210, 16, '6C'),
('0005432042567', 8210, 19, '7F'),
('0005432459370', 8210, 21, '8A'),
('0005432727816', 4510, 30, '12D'),
('0005435252409', 7398, 13, '5C'),
('0005432359856', 6378, 4, '2C'),
('0005434149562', 6378, 38, '12D'),
('0005435176783', 21039, 18, '7D'),
('0005432603896', 21459, 10, '3B'),
('0005432603913', 21459, 23, '7C'),
('0005433293178', 29612, 5, '4C'),
('0005434822232', 5247, 7, '3D'),
('0005434822282', 5247, 13, '5H'),
('0005434822310', 5247, 162, '42E'),
('0005435372616', 9906, 32, '19K'),
('0005435372569', 9906, 42, '22A'),
('0005435372621', 9906, 123, '44A'),
('0005434550645', 10560, 35, '9A'),
('0005434550596', 10560, 58, '15E'),
('0005433459175', 6166, 2, '4A'),
('0005434755968', 28685, 24, '10F'),
('0005435038796', 13003, 31, '10C'),
('0005434426281', 14888, 8, '3F'),
('0005433686609', 19522, 5, '2B'),
('0005433686616', 19522, 11, '3D'),
('0005433686611', 19522, 26, '18A'),
('0005435652547', 21746, 18, '9F'),
('0005433763057', 9381, 73, '29D'),
('0005433960230', 25929, 6, '2C'),
('0005435501970', 11224, 14, '11F'),
('0005432901431', 8021, 28, '26F'),
('0005435125966', 3491, 35, '14A'),
('0005434877278', 3491, 110, '28K'),
('0005434877237', 3491, 131, '32D'),
('0005434877287', 3491, 171, '39E'),
('0005434877263', 3491, 226, '48C'),
('0005435217687', 31775, 5, '3A'),
('0005432645831', 6828, 13, '6D'),
('0005435797331', 2846, 14, '14D'),
('0005435797230', 29293, 9, '11C'),
('0005433960326', 6849, 23, '8D'),
('0005434312288', 5014, 68, '24C'),
('0005434173456', 8420, 54, '16C'),
('0005434149562', 8420, 90, '25D'),
('0005433642189', 2478, 15, '6D'),
('0005433642176', 2478, 30, '13F'),
('0005432901431', 28982, 44, '20D'),
('0005434654377', 5393, 15, '8F'),
('0005433715434', 7436, 47, '14E'),
('0005434351468', 29669, 5, '7C'),
('0005433341560', 1047, 51, '38B'),
('0005433342086', 17019, 61, '22H'),
('0005434066755', 30691, 8, '3A'),
('0005434081652', 30691, 21, '5C'),
('0005432150104', 30691, 40, '8F'),
('0005435461792', 5545, 9, '4B'),
('0005435462058', 13461, 94, '35D'),
('0005435846210', 25089, 9, '7E'),
('0005432755028', 25331, 23, '17A'),
('0005435784990', 4293, 31, '12C'),
('0005432566994', 4717, 159, '39D'),
('0005432566721', 30530, 57, '35A'),
('0005433342122', 11096, 103, '21C'),
('0005433341560', 17106, 23, '16D'),
('0005433481087', 9106, 31, '20E'),
('0005435125966', 14691, 7, '2D'),
('0005435715297', 7139, 14, '12C'),
('0005434084854', 28476, 5, '6B'),
('0005435529011', 22225, 6, '3F'),
('0005432294460', 22225, 21, '9D'),
('0005433250995', 2318, 81, '20E'),
('0005435078177', 2177, 5, '3C'),
('0005433266561', 2177, 6, '3D'),
('0005433788159', 20831, 11, '23A'),
('0005435299699', 10802, 2, '22B'),
('0005433129232', 29725, 17, '21D'),
('0005433868051', 4772, 11, '3D'),
('0005433868040', 4772, 20, '6B'),
('0005434407126', 7070, 19, '6D'),
('0005434407095', 7070, 83, '21B'),
('0005435310938', 26895, 26, '13B'),
('0005434512065', 6449, 18, '5D'),
('0005434906723', 25876, 39, '11F'),
('0005435999059', 19697, 15, '6B'),
('0005432525800', 30606, 87, '29E'),
('0005432525885', 30606, 116, '36B'),
('0005434952470', 28239, 2, '3B'),
('0005432609693', 3975, 23, '22D'),
('0005433159294', 17591, 4, '6A'),
('0005435383100', 33071, 3, '3C'),
('0005435652650', 1646, 9, '4A'),
('0005433985534', 4168, 5, '3A'),
('0005433985551', 4168, 41, '19E'),
('0005433985247', 25683, 16, '13F'),
('0005432869431', 26336, 16, '11A'),
('0005432328282', 3088, 12, '5A'),
('0005432905075', 31136, 20, '15F'),
('0005435501970', 20893, 2, '5A'),
('0005435225459', 7214, 12, '6D'),
('0005432674991', 1212, 9, '7B'),
('0005434964047', 1332, 26, '20D'),
('0005435784990', 27446, 36, '22B'),
('0005435310955', 20282, 29, '9E'),
('0005434406778', 20282, 52, '17E'),
('0005434407214', 26987, 36, '10D'),
('0005434407195', 26987, 62, '17A'),
('0005433123657', 5688, 13, '8D'),
('0005432720669', 7534, 61, '16A'),
('0005433123657', 30381, 33, '19F'),
('0005434586375', 1384, 27, '12F'),
('0005433496676', 6241, 73, '18D'),
('0005435242632', 12184, 49, '18D'),
('0005435660035', 9268, 8, '6D'),
('0005433633484', 9311, 81, '20E'),
('0005434163463', 9311, 90, '22C'),
('0005435947123', 26595, 16, '20H'),
('0005435947119', 26595, 27, '37D'),
('0005433568494', 320, 24, '10B'),
('0005433134097', 11586, 39, '17C'),
('0005433434436', 26192, 83, '28H'),
('0005432984778', 26192, 89, '31D'),
('0005434374216', 1530, 54, '16B'),
('0005434374241', 1530, 87, '23A'),
('0005434023089', 438, 112, '39D'),
('0005433922387', 2116, 101, '30G'),
('0005434550723', 279, 46, '16F'),
('0005434724415', 279, 100, '25J'),
('0005434550760', 279, 215, '43B'),
('0005433129232', 9870, 41, '15H'),
('0005434723590', 9870, 189, '42E'),
('0005433180857', 9870, 212, '46C'),
('0005435212593', 7775, 132, '29G'),
('0005432526707', 7775, 211, '40K'),
('0005432535787', 7775, 263, '48H'),
('0005432526839', 7775, 268, '49G'),
('0005434343875', 5359, 15, '4A'),
('0005434343900', 5359, 27, '11E'),
('0005435424151', 10930, 121, '37E'),
('0005435424139', 10930, 132, '40G'),
('0005432838519', 28942, 6, '3D'),
('0005435176814', 21006, 51, '16B'),
('0005432746939', 12062, 11, '3F'),
('0005433293178', 12062, 42, '13C'),
('0005433524872', 32480, 7, '6B'),
('0005434822473', 5265, 70, '21H'),
('0005434822408', 5265, 150, '38B'),
('0005434821521', 9914, 57, '21E'),
('0005434821516', 9914, 138, '41F'),
('0005433531258', 6071, 4, '2C'),
('0005434600554', 6071, 36, '15A'),
('0005434600423', 18612, 10, '5E'),
('0005434550684', 10678, 32, '9F'),
('0005434550659', 10678, 37, '11C'),
('0005433180857', 27738, 11, '12A'),
('0005435098532', 11531, 7, '5C'),
('0005435125966', 11531, 21, '9E'),
('0005435068158', 13186, 34, '20E'),
('0005435808113', 23179, 13, '7D'),
('0005434426146', 20235, 29, '15C'),
('0005433434196', 26538, 25, '9C'),
('0005433434436', 26705, 18, '7A'),
('0005433985247', 24249, 7, '18H'),
('0005433960326', 25926, 11, '3A'),
('0005435142439', 10344, 23, '21A'),
('0005433123657', 3021, 8, '4F'),
('0005434302414', 10256, 3, '7A'),
('0005435068158', 15297, 10, '7F'),
('0005432817194', 129, 85, '30B'),
('0005433101660', 8055, 95, '25D'),
('0005432611675', 3499, 80, '22G'),
('0005435125995', 3499, 88, '24D'),
('0005434426342', 3499, 126, '30F'),
('0005432798981', 14586, 6, '3K'),
('0005434426146', 14586, 18, '14E'),
('0005435957567', 642, 7, '18A'),
('0005433404699', 2883, 15, '20C'),
('0005434947946', 5766, 6, '4B'),
('0005432105150', 5004, 37, '9C'),
('0005432034686', 8385, 72, '19E'),
('0005433815344', 8385, 95, '26F'),
('0005432817194', 9589, 54, '15E'),
('0005432611675', 15036, 3, '2B'),
('0005434654404', 5398, 18, '10E'),
('0005433342122', 17038, 4, '1F'),
('0005435765642', 5542, 46, '16D'),
('0005435765650', 5542, 74, '22G'),
('0005435765629', 5542, 106, '32H'),
('0005432535787', 13450, 65, '28D'),
('0005433007914', 1821, 29, '11C'),
('0005433846148', 5548, 58, '15E'),
('0005434173456', 5548, 59, '16D'),
('0005435282267', 13867, 9, '7D'),
('0005432459370', 4710, 73, '20H'),
('0005432566820', 30524, 53, '30H'),
('0005435097115', 11095, 10, '3D'),
('0005433506890', 20432, 6, '5D'),
('0005435125995', 14772, 65, '18A'),
('0005435217687', 27105, 35, '15D'),
('0005433788162', 11171, 5, '2D'),
('0005435548446', 20678, 4, '3B'),
('0005434906839', 2277, 30, '9C'),
('0005433134097', 29823, 14, '19B'),
('0005434137437', 7326, 42, '9F'),
('0005434610196', 1895, 14, '22C'),
('0005433867800', 32588, 10, '6C'),
('0005433867800', 14496, 7, '3C'),
('0005433868051', 32664, 20, '6B'),
('0005433868040', 32664, 40, '22A'),
('0005432798981', 12107, 6, '4D'),
('0005434407195', 7064, 34, '8A'),
('0005434407214', 7064, 106, '23C'),
('0005432603974', 6456, 30, '18D'),
('0005433250995', 25873, 24, '6E'),
('0005435718865', 15518, 9, '4D'),
('0005435718876', 15518, 38, '15F'),
('0005434925492', 20527, 13, '8A'),
('0005435487644', 15812, 18, '18D'),
('0005435999075', 19678, 3, '1C'),
('0005435212995', 30598, 70, '19G'),
('0005432526839', 30598, 119, '28F'),
('0005432526131', 30598, 240, '48F'),
('0005433367592', 24858, 47, '15F'),
('0005433367599', 24858, 54, '18C'),
('0005435801669', 2034, 7, '3A'),
('0005434136929', 11945, 38, '13C'),
('0005434137437', 28746, 11, '3D'),
('0005435132721', 33064, 15, '21B'),
('0005435160213', 7485, 2, '2D'),
('0005432394046', 18436, 9, '6A'),
('0005435652692', 1687, 12, '4C'),
('0005433367592', 21705, 15, '5F'),
('0005433367599', 21705, 32, '11D'),
('0005434466392', 23239, 1, '1C'),
('0005435312780', 23239, 9, '6A'),
('0005433168336', 21313, 8, '7C'),
('0005435487463', 6187, 22, '10B'),
('0005435487644', 19553, 24, '12D'),
('0005434565723', 20864, 6, '2F'),
('0005434434956', 17299, 6, '4C'),
('0005435706251', 2447, 3, '2A'),
('0005433373394', 2447, 55, '19A'),
('0005434484292', 9003, 9, '20B'),
('0005433449788', 7612, 23, '7C'),
('0005433524872', 18544, 27, '14A'),
('0005434343875', 11448, 32, '19B'),
('0005434343900', 11448, 45, '23B'),
('0005435242632', 15390, 53, '18F'),
('0005434925554', 6238, 12, '3F'),
('0005432782993', 12159, 56, '19F'),
('0005433680177', 2769, 10, '4C'),
('0005435854045', 25264, 32, '14E'),
('0005433633297', 25264, 71, '31C'),
('0005434374302', 1495, 7, '3D'),
('0005434374260', 1495, 60, '16A'),
('0005432424062', 599, 44, '27D'),
('0005434023184', 461, 50, '19B'),
('0005434735645', 12665, 68, '25F'),
('0005433035866', 24132, 38, '13G'),
('0005433035864', 24132, 79, '22A'),
('0005434724518', 295, 40, '13H'),
('0005434724469', 295, 243, '43B'),
('0005434724508', 295, 279, '48E'),
('0005434067013', 7744, 126, '25K'),
('0005432526934', 7744, 208, '38A'),
('0005435423807', 5331, 15, '4G'),
('0005435612758', 5331, 86, '20J'),
('0005435612793', 5331, 118, '25G'),
('0005435612684', 5331, 191, '34F'),
('0005435423839', 5331, 201, '35H'),
('0005435424216', 10881, 35, '14D'),
('0005435424259', 10881, 65, '21D'),
('0005435611950', 10881, 212, '47E'),
('0005433805082', 3377, 115, '25B'),
('0005433506890', 8248, 25, '9B'),
('0005435884834', 8248, 58, '16C'),
('0005432042606', 8248, 72, '20A'),
('0005435854045', 8245, 4, '5C'),
('0005433633297', 8245, 33, '27A'),
('0005432382851', 4673, 62, '20E'),
('0005435252552', 28915, 54, '20C'),
('0005435176669', 6403, 88, '20E'),
('0005435176853', 20986, 54, '13C'),
('0005432603974', 21461, 21, '6D'),
('0005432747229', 423, 43, '13D'),
('0005432746991', 12083, 11, '4C'),
('0005433531258', 18999, 1, '1B'),
('0005435372711', 9893, 15, '11A'),
('0005432203000', 9893, 198, '44H'),
('0005434550760', 10655, 42, '12C'),
('0005434550723', 10655, 71, '19E'),
('0005435125995', 11505, 4, '2A'),
('0005435068189', 13131, 39, '18C'),
('0005435039221', 5465, 16, '4E'),
('0005435038681', 12980, 64, '17A'),
('0005435038620', 12980, 69, '18C'),
('0005434426342', 14881, 3, '2A'),
('0005434269086', 26694, 47, '17D'),
('0005432216250', 3177, 21, '7A'),
('0005435652650', 21726, 12, '4A'),
('0005433763083', 9378, 19, '9A'),
('0005433805082', 9378, 54, '19H'),
('0005434170937', 26258, 32, '20B'),
('0005435929621', 33038, 3, '18C'),
('0005433985551', 25956, 10, '3H'),
('0005433985534', 25956, 84, '35B'),
('0005434480129', 950, 4, '2B'),
('0005432706566', 2961, 11, '4E'),
('0005435068659', 3557, 11, '4A'),
('0005435925067', 3557, 70, '20C'),
('0005435068189', 15280, 14, '5F'),
('0005432020035', 7960, 111, '29E'),
('0005434937978', 3485, 86, '21G'),
('0005434638935', 12630, 20, '19C'),
('0005432328282', 31232, 36, '9C'),
('0005433568494', 11879, 41, '13B'),
('0005433715551', 7468, 24, '7E'),
('0005433159294', 17053, 4, '2C'),
('0005435765679', 5497, 97, '28D'),
('0005435765688', 5497, 134, '35G'),
('0005435462139', 13472, 43, '15F'),
('0005433008023', 1826, 55, '20A'),
('0005433846237', 5576, 19, '7B'),
('0005433815344', 5576, 68, '18A'),
('0005433342334', 11091, 113, '23C'),
('0005435380261', 17090, 68, '21D'),
('0005435715318', 7093, 18, '11D'),
('0005435540656', 11408, 29, '17F'),
('0005434906370', 25582, 52, '19D'),
('0005435696907', 24717, 1, '1A'),
('0005434137477', 7339, 11, '3D'),
('0005433266646', 24326, 3, '1D'),
('0005433266647', 24326, 12, '5A'),
('0005432382851', 30488, 48, '15E'),
('0005433449788', 30488, 67, '20D'),
('0005433788162', 20833, 12, '18D'),
('0005435299742', 29698, 18, '23A'),
('0005434287111', 2381, 4, '3A'),
('0005434287101', 2381, 27, '22B'),
('0005433650400', 27625, 13, '5A'),
('0005433867776', 32591, 10, '5C'),
('0005435860464', 32591, 15, '19A'),
('0005435860464', 14523, 5, '4A'),
('0005433867776', 14523, 9, '5B'),
('0005434299367', 7066, 32, '8A'),
('0005434406778', 26921, 10, '4C'),
('0005435310955', 26921, 67, '17F'),
('0005434906370', 15020, 53, '20F'),
('0005434906839', 25870, 17, '5E'),
('0005433007914', 22845, 31, '18A'),
('0005432659691', 6018, 31, '14C'),
('0005433111475', 19947, 52, '21F'),
('0005435213043', 30629, 11, '5C'),
('0005432525903', 30629, 216, '46D'),
('0005435213071', 30629, 223, '47K'),
('0005434137477', 28765, 12, '4C'),
('0005435696907', 16255, 19, '20B'),
('0005435132720', 33065, 5, '2D'),
('0005435652733', 1672, 14, '4F'),
('0005435788752', 4191, 39, '17E'),
('0005434565819', 1579, 6, '2F'),
('0005435508278', 1579, 27, '7F'),
('0005432628741', 7176, 5, '2D'),
('0005432873244', 17456, 4, '4A'),
('0005434407302', 26975, 2, '1D'),
('0005434407331', 26975, 24, '8A'),
('0005434407284', 26975, 27, '8E'),
('0005432692848', 7610, 14, '4D'),
('0005434586436', 1381, 53, '15E'),
('0005435824182', 17983, 7, '7A'),
('0005435824300', 17983, 41, '21B'),
('0005435242448', 5620, 65, '18A'),
('0005432782993', 15391, 49, '15C'),
('0005433496480', 20422, 54, '20C'),
('0005432783174', 12172, 38, '12D'),
('0005434877539', 14597, 56, '13B'),
('0005434251894', 24636, 2, '2A'),
('0005433680212', 2814, 37, '10C'),
('0005433613768', 25251, 28, '9F'),
('0005433613824', 25251, 71, '21A'),
('0005433753802', 2376, 171, '37D'),
('0005434374318', 1526, 25, '7C'),
('0005433151179', 20116, 7, '3A'),
('0005434029639', 20116, 23, '7E'),
('0005432424148', 519, 15, '9B'),
('0005434023207', 435, 135, '38G'),
('0005433922597', 2125, 122, '30D'),
('0005433922575', 2125, 154, '35G'),
('0005435142483', 272, 13, '3D'),
('0005434724587', 272, 126, '25G'),
('0005434735645', 272, 233, '39G'),
('0005434724576', 272, 251, '42B'),
('0005435212732', 7766, 34, '12D'),
('0005432527085', 7766, 60, '16K'),
('0005435612873', 5319, 50, '15F'),
('0005434343950', 5319, 143, '30C'),
('0005435380261', 10885, 38, '14E'),
('0005435424314', 10885, 100, '23F'),
('0005435424287', 10885, 164, '32D'),
('0005433633575', 3398, 56, '14B'),
('0005435884878', 8334, 10, '3F'),
('0005432459521', 8334, 92, '23B'),
('0005432459506', 8334, 97, '24C'),
('0005435540656', 21980, 19, '9E'),
('0005434458665', 7405, 51, '13D'),
('0005432840986', 28946, 30, '8F'),
('0005432335951', 6375, 88, '20A'),
('0005434458665', 29134, 6, '3A'),
('0005432747281', 427, 13, '5E'),
('0005434822697', 5271, 44, '16A'),
('0005435372341', 5271, 139, '35A'),
('0005435299711', 5271, 221, '48K'),
('0005435299742', 9934, 11, '3H'),
('0005435372825', 9934, 20, '5H'),
('0005435149804', 9934, 152, '36F'),
('0005434638935', 23276, 8, '3C'),
('0005435681822', 6735, 41, '11E'),
('0005433397689', 13556, 40, '15A'),
('0005435732246', 19392, 11, '4D'),
('0005435925067', 15512, 26, '9A'),
('0005435068659', 15512, 54, '18F'),
('0005435039283', 5479, 18, '5A'),
('0005435858527', 27612, 10, '9A'),
('0005433654662', 27612, 12, '9C'),
('0005435652692', 21743, 71, '17F'),
('0005434269086', 26233, 85, '36A'),
('0005433165713', 924, 19, '6A'),
('0005433165696', 924, 20, '6B'),
('0005435149804', 21965, 21, '7A'),
('0005432692848', 30064, 46, '11D'),
('0005434979391', 27518, 1, '1A'),
('0005434979349', 27518, 19, '18C'),
('0005432659691', 18116, 1, '1A'),
('0005432901314', 67, 17, '8C'),
('0005433101307', 67, 21, '9E'),
('0005433101301', 67, 39, '16B'),
('0005432020071', 8041, 30, '11A'),
('0005434175680', 9638, 1, '2A'),
('0005434426387', 3508, 66, '19E'),
('0005434938001', 3508, 81, '22A'),
('0005435902395', 3508, 179, '36B'),
('0005434877539', 3508, 260, '49G'),
('0005435797226', 29338, 19, '17A'),
('0005433815304', 5139, 97, '26F'),
('0005433613768', 8356, 14, '11A'),
('0005433613824', 8356, 45, '29B'),
('0005432335951', 8357, 46, '11A'),
('0005435286580', 8357, 49, '11D'),
('0005432034756', 8357, 92, '20A'),
('0005432382851', 31255, 63, '14D'),
('0005432424062', 13379, 3, '2A'),
('0005433568099', 25323, 31, '9B'),
('0005434654487', 5375, 6, '4E'),
('0005435340013', 5375, 38, '17D'),
('0005434654228', 12540, 7, '3F'),
('0005435732246', 1462, 18, '6D'),
('0005433397689', 19264, 45, '15A'),
('0005433341745', 1057, 26, '11H'),
('0005433341444', 1057, 75, '24D'),
('0005433342334', 17059, 80, '29E'),
('0005434067013', 30657, 96, '19B'),
('0005433815304', 13853, 43, '13B'),
('0005433845873', 13853, 44, '13E'),
('0005432567194', 4714, 104, '29E'),
('0005432186843', 4714, 154, '38G'),
('0005432566746', 30561, 145, '37H'),
('0005433341745', 17081, 4, '2A'),
('0005433341444', 17081, 46, '12C'),
('0005432394046', 27096, 23, '10D'),
('0005435517684', 11417, 2, '2F'),
('0005433400930', 2312, 45, '12A'),
('0005434906495', 25595, 39, '10F'),
('0005433251268', 25595, 62, '18E'),
('0005434142557', 12028, 11, '20B'),
('0005435696911', 24732, 4, '2B'),
('0005434137571', 7348, 60, '14D'),
('0005434136929', 28585, 38, '12D'),
('0005434503555', 16701, 15, '18B'),
('0005435803242', 6655, 1, '1B'),
('0005434407302', 7080, 20, '5E'),
('0005434407331', 7080, 25, '6E'),
('0005434407284', 7080, 112, '22E'),
('0005434299304', 26910, 62, '18B'),
('0005433251268', 15014, 19, '6F'),
('0005434906495', 15014, 31, '10E'),
('0005432609693', 22467, 14, '7A'),
('0005433008023', 22854, 11, '5C'),
('0005434925554', 20523, 38, '20D'),
('0005435487463', 19665, 31, '23A'),
('0005432142231', 5978, 41, '19E'),
('0005432525906', 30619, 98, '24E'),
('0005435213112', 30619, 184, '38B'),
('0005434066448', 30619, 198, '40F'),
('0005432526350', 30619, 241, '45K'),
('0005434979599', 2039, 10, '4A'),
('0005434979391', 23550, 6, '2D'),
('0005434979349', 23550, 16, '5D'),
('0005434137571', 28757, 52, '13D'),
('0005433538814', 6815, 3, '2C'),
('0005435696911', 16258, 20, '18B'),
('0005432639048', 2254, 4, '3A'),
('0005432639064', 2254, 9, '5F'),
('0005432639043', 2254, 22, '11F'),
('0005434503555', 22647, 11, '6F'),
('0005433985661', 4184, 45, '20D'),
('0005432659691', 26326, 50, '14C'),
('0005435999162', 6230, 35, '14C'),
('0005435225538', 28111, 4, '4D'),
('0005432692848', 1171, 43, '16F'),
('0005435706165', 27026, 36, '16E'),
('0005434586204', 18519, 43, '13A'),
('0005433192966', 18519, 53, '16C'),
('0005434343950', 11423, 24, '7A'),
('0005434142557', 29786, 43, '22A'),
('0005433415571', 18007, 11, '8C'),
('0005433415561', 18007, 21, '13E'),
('0005432783174', 15346, 37, '11C'),
('0005435242700', 12164, 24, '8D'),
('0005435242718', 12164, 60, '18D'),
('0005435242448', 15413, 41, '13D'),
('0005434876767', 10066, 68, '16B'),
('0005434877697', 14616, 18, '5D'),
('0005433680274', 2800, 9, '3C'),
('0005433680275', 2800, 45, '12D'),
('0005433679794', 29147, 47, '15D'),
('0005434163497', 9326, 77, '17A'),
('0005433633575', 9326, 141, '28E'),
('0005433613579', 25217, 73, '19D'),
('0005433613401', 25217, 97, '24B'),
('0005433613577', 25217, 118, '28A'),
('0005433134097', 308, 23, '7C'),
('0005433568099', 11585, 91, '23E'),
('0005434374382', 1493, 101, '23B'),
('0005434029642', 20125, 51, '13E'),
('0005434374040', 20125, 57, '15F'),
('0005434029639', 480, 100, '29H'),
('0005434022652', 12688, 65, '22B'),
('0005433035960', 24088, 4, '2A'),
('0005433921968', 24088, 87, '21G'),
('0005432277726', 302, 3, '1H'),
('0005432277725', 302, 249, '43A'),
('0005434724134', 9836, 139, '28A'),
('0005432527142', 7720, 272, '46C'),
('0005432840986', 5310, 200, '35G'),
('0005435612912', 5310, 285, '47F'),
('0005435424366', 10933, 44, '15A'),
('0005435612418', 10933, 64, '18D'),
('0005435612289', 10933, 159, '30H'),
('0005435612234', 10933, 226, '40D'),
('0005435424380', 10933, 231, '41B'),
('0005435424352', 10933, 258, '44H'),
('0005432382931', 4582, 57, '16D'),
('0005435517684', 21986, 24, '13F'),
('0005432838846', 7385, 41, '12E'),
('0005432603913', 31683, 7, '3A'),
('0005432747080', 12091, 16, '7D'),
('0005434822770', 5242, 203, '40J'),
('0005435372859', 9931, 25, '12G'),
('0005435372847', 9931, 229, '45J'),
('0005435082657', 25966, 9, '19D'),
('0005434213875', 9551, 28, '7E'),
('0005434639174', 1979, 1, '1B'),
('0005434600554', 18609, 7, '7D'),
('0005434558151', 27721, 33, '11C'),
('0005434550448', 27721, 55, '18A'),
('0005434550645', 27721, 58, '19F'),
('0005433459157', 19293, 4, '3B'),
('0005435437805', 24569, 70, '20A'),
('0005435732274', 19370, 27, '8F'),
('0005435068215', 13165, 49, '19C'),
('0005435006876', 5469, 17, '4F'),
('0005435006685', 12962, 84, '20D'),
('0005434426387', 14895, 36, '14E'),
('0005435902395', 14895, 48, '17F'),
('0005434426136', 20232, 21, '8D'),
('0005435652733', 21772, 65, '16D'),
('0005434480164', 928, 13, '4C'),
('0005435142483', 10343, 7, '2D'),
('0005435529011', 11233, 35, '10C'),
('0005435528943', 11233, 62, '18E'),
('0005435508278', 20927, 37, '10F'),
('0005432706595', 2897, 12, '4D'),
('0005435068215', 15290, 13, '5C'),
('0005435939868', 15290, 59, '20C'),
('0005432919595', 181, 52, '19E'),
('0005434877697', 3477, 265, '49K'),
('0005434876767', 14546, 9, '2K'),
('0005434426136', 14546, 34, '14D'),
('0005435889824', 3637, 11, '5C'),
('0005434947971', 5850, 2, '1B'),
('0005435082657', 24514, 1, '1B'),
('0005432105270', 5152, 5, '2A'),
('0005433614232', 5152, 34, '9A'),
('0005433614274', 5152, 101, '20C'),
('0005433614249', 5152, 131, '25C'),
('0005432105258', 5152, 160, '30C'),
('0005435006685', 5150, 18, '7C'),
('0005434264980', 5150, 83, '24E'),
('0005433613579', 8366, 52, '24A'),
('0005433613577', 8366, 55, '24F'),
('0005433613401', 8366, 60, '26D'),
('0005433815357', 8367, 59, '15B'),
('0005435006876', 8367, 116, '25F'),
('0005432424148', 13260, 34, '12E'),
('0005432901314', 9616, 49, '15F'),
('0005434157432', 29006, 68, '17D'),
('0005434654497', 5376, 53, '20A'),
('0005434654212', 12507, 1, '1F'),
('0005433715655', 7469, 60, '17B'),
('0005433715177', 29235, 32, '12F'),
('0005435732274', 1436, 29, '9F'),
('0005433341724', 1064, 16, '4F'),
('0005433341378', 1064, 42, '15D'),
('0005434066448', 12769, 75, '20B'),
('0005432186843', 30695, 49, '11B'),
('0005435461814', 5501, 45, '14E'),
('0005434264980', 13471, 2, '2A'),
('0005432459506', 4724, 11, '3B'),
('0005432459521', 4724, 59, '18B'),
('0005432459090', 30570, 64, '24D'),
('0005433342559', 11111, 30, '7A'),
('0005433342556', 11111, 70, '14C'),
('0005433341724', 17097, 22, '6E'),
('0005433341378', 17097, 42, '10C'),
('0005433481049', 20443, 35, '15E'),
('0005435443256', 27081, 31, '14F'),
('0005435443252', 27081, 40, '18A'),
('0005434906399', 25608, 47, '13D'),
('0005433134097', 11995, 5, '6A'),
('0005434087451', 28580, 76, '20A'),
('0005434610207', 1902, 4, '2D'),
('0005435808172', 1902, 8, '5D'),
('0005434503535', 16729, 8, '4D'),
('0005435078253', 2227, 18, '18D'),
('0005434988676', 6615, 10, '20B'),
('0005432382931', 30495, 62, '19A'),
('0005435299711', 10772, 3, '2D'),
('0005435302173', 29693, 10, '19A'),
('0005434520144', 19081, 33, '22B'),
('0005433867950', 32568, 20, '7B'),
('0005433867841', 32568, 35, '21C'),
('0005433867841', 14489, 15, '5A'),
('0005433867950', 14489, 30, '19D'),
('0005434299249', 26905, 73, '17C'),
('0005432603913', 21342, 17, '5C'),
('0005434906399', 14984, 41, '12C'),
('0005435998994', 15819, 37, '22B'),
('0005435103811', 32075, 11, '8D'),
('0005434066650', 30586, 54, '16G'),
('0005432526568', 30586, 107, '23E'),
('0005432428885', 30586, 298, '49H'),
('0005433538782', 25033, 1, '6A'),
('0005435103811', 22689, 5, '4F'),
('0005434503535', 22689, 25, '15E'),
('0005433367358', 1661, 19, '6A'),
('0005432660789', 17852, 19, '12E'),
('0005435999175', 6210, 12, '5C'),
('0005435487598', 6210, 22, '9A'),
('0005435998994', 19525, 2, '2C'),
('0005435502206', 1582, 75, '20F'),
('0005435528943', 20886, 6, '2F'),
('0005435529011', 20886, 55, '17D'),
('0005432675051', 1188, 12, '5F'),
('0005434625919', 4847, 14, '18D'),
('0005435310847', 27004, 54, '14A'),
('0005435242700', 15350, 20, '6C'),
('0005435242718', 15350, 42, '11E'),
('0005434443630', 6299, 43, '11D'),
('0005433496564', 20317, 34, '9E'),
('0005432782915', 12188, 60, '13D'),
('0005434876740', 10088, 70, '16E'),
('0005434876678', 10088, 81, '18F'),
('0005434877741', 14642, 39, '9E'),
('0005432966630', 2777, 30, '8A'),
('0005433680323', 2777, 42, '10C'),
('0005434163510', 9316, 38, '11B'),
('0005433614232', 9316, 68, '17D'),
('0005433614274', 9316, 83, '20D'),
('0005432756832', 9316, 98, '23D'),
('0005433614249', 9316, 104, '24E'),
('0005434163574', 25229, 56, '18B'),
('0005433613850', 25229, 91, '26F'),
('0005433613547', 25229, 112, '31F'),
('0005432869435', 2326, 11, '3B'),
('0005433434373', 2326, 84, '19B'),
('0005434374457', 1491, 88, '20F'),
('0005434373902', 20141, 44, '14D'),
('0005434029642', 441, 116, '34A'),
('0005433922804', 2138, 74, '19H'),
('0005433922111', 24109, 79, '21G'),
('0005433036047', 24109, 101, '27F'),
('0005433233911', 9869, 13, '3G'),
('0005434550448', 9869, 25, '5C'),
('0005433180972', 9869, 194, '33B'),
('0005434550645', 9869, 236, '38B'),
('0005434723639', 9869, 260, '41E'),
('0005434723537', 9869, 316, '48K'),
('0005432527267', 7737, 140, '26E'),
('0005435212520', 7737, 170, '29G'),
('0005432527354', 7737, 239, '37F'),
('0005435613091', 5333, 10, '3A'),
('0005435613040', 5333, 188, '32A'),
('0005435319430', 5333, 248, '39F'),
('0005435424432', 10924, 188, '33B'),
('0005432459090', 3382, 75, '16A'),
('0005433805184', 3382, 93, '19C'),
('0005432181609', 3382, 138, '26F'),
('0005433804997', 8206, 2, '2C'),
('0005433804810', 8206, 52, '25C'),
('0005432382986', 4668, 2, '1C'),
('0005432727874', 4668, 31, '9A'),
('0005435529149', 1723, 23, '9A'),
('0005432838871', 7362, 67, '17A'),
('0005432838668', 28932, 34, '8F'),
('0005433468295', 2082, 18, '6D'),
('0005432360098', 6398, 82, '17D'),
('0005435176694', 6398, 105, '22A'),
('0005435176814', 6398, 106, '21F'),
('0005432359626', 21040, 58, '13F'),
('0005432890718', 422, 28, '7C'),
('0005433531230', 32485, 2, '1D'),
('0005434822895', 5252, 80, '22G'),
('0005434822938', 5252, 121, '28F'),
('0005434822945', 5252, 215, '43K'),
('0005434822232', 9938, 19, '11C'),
('0005434558151', 9938, 66, '21A'),
('0005434822180', 9938, 81, '23J'),
('0005434821716', 9938, 151, '34K'),
('0005434821999', 9938, 154, '35A'),
('0005435302173', 9938, 197, '42A'),
('0005435372946', 9938, 219, '45A'),
('0005435661917', 9938, 247, '50H'),
('0005434213790', 9523, 58, '14D'),
('0005433202133', 2007, 29, '19B'),
('0005433180972', 27767, 8, '7A'),
('0005434558165', 27768, 14, '4F'),
('0005435437687', 6720, 53, '12D'),
('0005435125814', 31906, 11, '7A'),
('0005434755968', 10700, 53, '12C'),
('0005434213875', 28660, 70, '18A'),
('0005435039433', 5482, 48, '10B'),
('0005435039405', 5482, 89, '17E'),
('0005432583713', 31518, 21, '20B'),
('0005433805184', 9389, 120, '36F'),
('0005433804997', 26228, 35, '14E'),
('0005433763057', 26228, 85, '27F'),
('0005433804810', 26228, 96, '30B'),
('0005433985661', 25954, 78, '30B'),
('0005435502018', 11217, 42, '12D'),
('0005432706643', 3031, 28, '10E'),
('0005432706415', 29996, 8, '2F'),
('0005434988676', 23650, 9, '3C'),
('0005434979599', 23650, 26, '18C'),
('0005434877741', 3522, 2, '1H'),
('0005434876678', 14584, 141, '32A'),
('0005434876740', 14584, 225, '46A'),
('0005433614356', 5064, 35, '9A'),
('0005434264998', 5062, 45, '14A'),
('0005434244561', 8380, 11, '4F'),
('0005434244639', 8380, 96, '30E'),
('0005433613547', 8381, 27, '18B'),
('0005433613850', 8381, 46, '30B'),
('0005434639174', 23350, 7, '2D'),
('0005432382931', 31229, 83, '18F'),
('0005433568208', 25269, 19, '6C'),
('0005434182114', 11674, 4, '2F'),
('0005433341633', 1065, 4, '1H'),
('0005433342556', 17069, 75, '23F'),
('0005433342559', 17069, 118, '35F'),
('0005434066650', 12783, 40, '9E'),
('0005433989741', 30683, 76, '16B'),
('0005432140399', 5499, 28, '11A'),
('0005435765887', 5499, 160, '37D'),
('0005433527249', 5499, 161, '37B'),
('0005432194487', 13502, 35, '13D'),
('0005435765629', 13502, 53, '16H'),
('0005434264998', 13502, 112, '30D'),
('0005433815357', 5575, 7, '3C'),
('0005432566994', 30549, 115, '34E'),
('0005433342615', 11077, 6, '2C'),
('0005433342658', 11077, 22, '5E'),
('0005433342695', 11077, 101, '19A'),
('0005433341633', 17140, 29, '6F'),
('0005432919595', 9061, 11, '6C'),
('0005434137721', 7333, 51, '14A'),
('0005433407494', 1939, 20, '22B'),
('0005432382986', 30463, 26, '9D'),
('0005435302182', 29724, 22, '21D'),
('0005434663229', 12486, 2, '2B'),
('0005435310847', 7042, 34, '8D'),
('0005435293079', 7042, 111, '22C'),
('0005435999162', 19679, 21, '18C'),
('0005435839328', 6015, 47, '17A'),
('0005432526591', 30581, 3, '1G'),
('0005432526383', 30581, 149, '28D'),
('0005434137721', 28724, 34, '9E'),
('0005435697230', 3647, 12, '5A'),
('0005435390161', 7504, 3, '2D'),
('0005434503987', 6538, 40, '18C'),
('0005433367482', 1681, 9, '3A'),
('0005435652904', 1681, 63, '16F'),
('0005433367592', 1681, 79, '20A'),
('0005433985760', 4144, 22, '7F'),
('0005432869505', 17864, 15, '8D'),
('0005435517847', 1555, 8, '3A'),
('0005435502018', 20845, 12, '3F'),
('0005434267934', 15219, 3, '3B'),
('0005432674991', 17468, 13, '5C'),
('0005434963934', 18236, 40, '22E'),
('0005434319201', 15667, 22, '9F'),
('0005433449880', 7546, 30, '8A'),
('0005432782915', 15374, 66, '14E'),
('0005434443650', 6297, 41, '10A'),
('0005433496676', 20384, 56, '13A'),
('0005432783140', 12214, 70, '16A'),
('0005434877119', 10119, 20, '6B'),
('0005434876964', 10119, 40, '9F'),
('0005434877278', 10119, 82, '16F'),
('0005434877871', 14634, 21, '6D'),
('0005433614356', 9280, 86, '20C'),
('0005435986664', 26579, 25, '35D'),
('0005433074377', 317, 60, '14D'),
('0005433568208', 11601, 134, '29D'),
('0005433817426', 13889, 4, '3A'),
('0005432655488', 2329, 52, '14A'),
('0005433766596', 26198, 14, '3C'),
('0005435981577', 26198, 27, '5G'),
('0005433753527', 26198, 142, '29E'),
('0005435981719', 26198, 187, '36H'),
('0005434374485', 1501, 26, '7F'),
('0005432424253', 582, 20, '14B'),
('0005432424246', 582, 34, '24F'),
('0005432423757', 12847, 36, '24F'),
('0005434023430', 447, 4, '2B'),
('0005433057306', 447, 96, '32E'),
('0005434735668', 12680, 7, '2C'),
('0005433057727', 12680, 32, '12B'),
('0005433057739', 12680, 39, '14A'),
('0005433057712', 12680, 62, '17F'),
('0005433057705', 12680, 107, '27D'),
('0005434022743', 12680, 142, '33F'),
('0005433922938', 2166, 153, '34D'),
('0005433036096', 24122, 125, '27H'),
('0005434551002', 259, 225, '36G'),
('0005432199222', 9820, 179, '32D'),
('0005434032004', 9820, 255, '41H'),
('0005434244561', 5312, 55, '15H'),
('0005434244639', 5312, 186, '32B'),
('0005434244854', 10875, 154, '29C'),
('0005433507108', 3367, 19, '5C'),
('0005435884544', 3366, 26, '18D'),
('0005432459679', 8239, 105, '25D'),
('0005433454869', 4599, 59, '18F'),
('0005432727816', 30103, 1, '1C'),
('0005435491434', 28949, 37, '11C'),
('0005435176853', 6357, 85, '17E'),
('0005432360182', 6357, 100, '20C'),
('0005432335852', 21027, 82, '18C'),
('0005432603860', 31679, 12, '4A'),
('0005435372450', 5301, 184, '35K'),
('0005432400069', 9925, 81, '20G'),
('0005435302182', 9925, 163, '34D'),
('0005434558165', 9925, 178, '37C'),
('0005434213845', 9552, 17, '4F'),
('0005434755968', 28646, 24, '6D'),
('0005432290622', 1972, 27, '7D'),
('0005433531230', 18600, 44, '17D'),
('0005434550356', 27676, 2, '1C'),
('0005433459203', 6145, 2, '3A'),
('0005435681975', 6719, 14, '4D'),
('0005435661917', 6719, 81, '18F'),
('0005435125887', 31884, 19, '12C'),
('0005433407494', 23174, 31, '20A'),
('0005435808172', 23174, 42, '23B'),
('0005434214346', 10728, 10, '3C'),
('0005434213790', 28682, 43, '11A'),
('0005435038896', 12968, 48, '13C'),
('0005433434373', 26531, 13, '4C'),
('0005435981719', 26729, 19, '6C'),
('0005435981577', 26729, 66, '17C'),
('0005433686609', 29271, 2, '4A'),
('0005432583939', 3133, 14, '5D'),
('0005433255095', 16217, 6, '4B'),
('0005433367358', 21741, 11, '3D'),
('0005435135601', 33020, 17, '23B'),
('0005433959935', 24263, 7, '3B'),
('0005433289825', 21915, 2, '1B'),
('0005435319430', 11182, 37, '11A'),
('0005435502206', 20943, 33, '9D'),
('0005432660789', 26426, 6, '5A'),
('0005433101516', 125, 15, '7D'),
('0005432919617', 125, 39, '14B'),
('0005433101452', 125, 60, '19C'),
('0005432817082', 8114, 29, '20B'),
('0005434426492', 3506, 2, '1A'),
('0005434938061', 3506, 99, '24G'),
('0005434877871', 3506, 233, '43E'),
('0005435125814', 14591, 5, '1K'),
('0005434876964', 14591, 12, '3D'),
('0005434877119', 14591, 15, '4D'),
('0005434877278', 14591, 92, '22K'),
('0005432611675', 14591, 110, '26D'),
('0005435957534', 15198, 17, '7B'),
('0005435957486', 15198, 33, '21C'),
('0005435797331', 29340, 9, '6E'),
('0005433960642', 6948, 31, '12F'),
('0005434244854', 4990, 5, '4D'),
('0005434265024', 4987, 53, '15F'),
('0005432335852', 4987, 91, '26A'),
('0005433815368', 8402, 13, '4D'),
('0005434638975', 12600, 17, '5B'),
('0005433202133', 23358, 21, '6B'),
('0005432382986', 31240, 81, '17E'),
('0005432423757', 30816, 19, '7C'),
('0005432817082', 28976, 53, '15F'),
('0005432611675', 31580, 1, '1A'),
('0005432428885', 7450, 45, '12C'),
('0005434443630', 20571, 8, '4D'),
('0005433341844', 1051, 54, '16F'),
('0005433342658', 17050, 8, '2C'),
('0005433342695', 17050, 59, '20E'),
('0005433342615', 17050, 74, '23H'),
('0005433989745', 30668, 12, '3D'),
('0005434265024', 13488, 119, '28H'),
('0005435765233', 13488, 150, '33F'),
('0005433284913', 1851, 36, '11A'),
('0005433846481', 5552, 51, '12A'),
('0005433845770', 13847, 23, '7A'),
('0005433845796', 13847, 43, '10D'),
('0005433845915', 13847, 84, '19B'),
('0005434620363', 32996, 9, '5D'),
('0005434993976', 4301, 9, '5E'),
('0005434081807', 4751, 27, '11A'),
('0005432567383', 4751, 132, '31E'),
('0005432571278', 30520, 47, '16G'),
('0005433342778', 11098, 55, '11E'),
('0005433341844', 17101, 85, '17C'),
('0005433507108', 9097, 46, '19A'),
('0005432919781', 20450, 50, '19C'),
('0005432400069', 18357, 10, '6A'),
('0005435125814', 10977, 39, '13A'),
('0005435554126', 10977, 51, '16E'),
('0005435529149', 22247, 42, '18E'),
('0005433251100', 2313, 40, '10F'),
('0005434087456', 28570, 18, '5D'),
('0005435078284', 2173, 21, '23A'),
('0005434988690', 6646, 8, '18C'),
('0005433454869', 30497, 11, '4C'),
('0005433449880', 30497, 37, '11F'),
('0005434286944', 26873, 18, '6D'),
('0005435314768', 6102, 38, '21B'),
('0005433868266', 4790, 1, '1A'),
('0005433868272', 4790, 38, '21C'),
('0005434299464', 7040, 20, '5B'),
('0005432603860', 21367, 11, '3C'),
('0005433008467', 14160, 8, '4C'),
('0005435487598', 19690, 17, '6A'),
('0005435999175', 19690, 29, '19A'),
('0005435839333', 6006, 46, '19A'),
('0005433284913', 23010, 1, '1C'),
('0005433285181', 32070, 20, '13C'),
('0005435630959', 30592, 115, '22K'),
('0005435652547', 24844, 73, '18A'),
('0005435949751', 23309, 1, '1C'),
('0005433538767', 25015, 3, '3C'),
('0005433538756', 25015, 6, '6C'),
('0005435383071', 7916, 4, '5B'),
('0005435390216', 29531, 13, '20B'),
('0005434504023', 6557, 15, '8F'),
('0005435652938', 1647, 68, '19D'),
('0005435652547', 21676, 64, '16C'),
('0005433985819', 4148, 4, '3D'),
('0005435788752', 25648, 20, '7F'),
('0005432869435', 26286, 26, '15E'),
('0005432328144', 31099, 45, '17D'),
('0005433186093', 20842, 19, '5F'),
('0005434565716', 20842, 34, '10C'),
('0005434406912', 20287, 26, '8C'),
('0005434406861', 20287, 43, '12E'),
('0005433722125', 7694, 12, '7A'),
('0005432692983', 7695, 20, '6C'),
('0005432692981', 7695, 27, '7F'),
('0005432720638', 30331, 41, '13A'),
('0005433193004', 18546, 3, '2A'),
('0005435242504', 5643, 32, '7F'),
('0005432783649', 5643, 39, '9C'),
('0005435242568', 5643, 86, '18E'),
('0005432783140', 15385, 24, '6C'),
('0005435242771', 12189, 37, '9E'),
('0005434877161', 10070, 47, '10D'),
('0005434910104', 10070, 77, '15F'),
('0005434877287', 10070, 105, '20E'),
('0005434877961', 14641, 75, '15A'),
('0005433679998', 29149, 76, '18F'),
('0005432966854', 29149, 83, '20D'),
('0005432571278', 4206, 15, '25D'),
('0005433129232', 321, 71, '16C'),
('0005433568893', 321, 99, '22B'),
('0005433568923', 321, 101, '22E'),
('0005433754033', 2349, 85, '19F'),
('0005433434611', 26200, 107, '23B'),
('0005432869505', 26200, 169, '34F'),
('0005434374546', 1539, 3, '1D'),
('0005432424289', 526, 20, '9D'),
('0005434032004', 476, 42, '14H'),
('0005432156353', 12692, 27, '12F'),
('0005433527249', 13814, 20, '14E'),
('0005433036157', 24086, 137, '33A'),
('0005433766596', 282, 40, '13D'),
('0005434735668', 282, 179, '30E'),
('0005433180857', 282, 324, '47C'),
('0005434302446', 282, 327, '47E'),
('0005433289825', 9862, 49, '15H'),
('0005434724218', 9862, 59, '17F'),
('0005434550356', 9862, 149, '29J'),
('0005435212811', 7769, 176, '32C'),
('0005435097175', 5356, 65, '16A'),
('0005435613338', 5356, 72, '17A'),
('0005435424259', 5356, 103, '20H'),
('0005435613290', 5356, 137, '24G'),
('0005435491434', 5356, 294, '44A'),
('0005435424564', 10929, 34, '12D'),
('0005435612404', 10929, 220, '36H'),
('0005433805255', 3358, 57, '12D'),
('0005435885112', 8335, 75, '18A'),
('0005435529197', 1741, 17, '6C'),
('0005433468311', 2098, 19, '18C'),
('0005432909213', 2098, 22, '19B'),
('0005434823196', 5270, 220, '42D'),
('0005434822282', 9889, 37, '13K'),
('0005435373049', 9889, 187, '35G'),
('0005434214346', 28595, 16, '4E'),
('0005434638975', 23304, 10, '3B'),
('0005435326578', 6065, 37, '15C'),
('0005434551002', 10662, 22, '5F'),
('0005434550659', 27751, 53, '15D'),
('0005434550596', 27751, 69, '20C'),
('0005432136154', 6758, 24, '6C'),
('0005435681593', 24568, 86, '20A'),
('0005435125873', 31862, 32, '11D'),
('0005434213845', 28668, 90, '20A'),
('0005434426492', 14869, 17, '6C'),
('0005435554126', 14869, 60, '18D'),
('0005434426216', 20225, 11, '5E'),
('0005434426342', 20225, 24, '8F'),
('0005433434611', 26717, 36, '10D'),
('0005433367482', 21730, 23, '6C'),
('0005433367592', 21730, 37, '10A'),
('0005435652904', 21730, 68, '17A'),
('0005433805255', 9388, 91, '29E'),
('0005434170870', 9388, 112, '34D'),
('0005432657440', 9388, 126, '36H'),
('0005433960642', 25944, 20, '14A'),
('0005433985760', 25944, 23, '14F'),
('0005433165756', 966, 26, '7D'),
('0005435502026', 11191, 38, '13A'),
('0005435528901', 11191, 55, '17C'),
('0005435517847', 20957, 18, '5C'),
('0005432692983', 29914, 78, '17A'),
('0005432692981', 29914, 96, '20E'),
('0005434988690', 23661, 13, '4D'),
('0005435925146', 3529, 34, '11F'),
('0005432901431', 141, 30, '10B'),
('0005433101431', 141, 45, '14B'),
('0005433101541', 141, 69, '20F'),
('0005433101429', 141, 96, '27A'),
('0005432919781', 7935, 1, '1A'),
('0005432799378', 3496, 194, '37A'),
('0005434877961', 3496, 231, '42D'),
('0005432799380', 3496, 288, '51F'),
('0005434877161', 14581, 71, '20K'),
('0005434426342', 14581, 97, '25E'),
('0005435125887', 14581, 197, '41K'),
('0005434877287', 14581, 234, '47K'),
('0005434426216', 14581, 239, '48F'),
('0005435957525', 15195, 12, '7A'),
('0005435163209', 4439, 6, '3B'),
('0005433960675', 6883, 53, '16F'),
('0005433959935', 25753, 41, '15A'),
('0005433614464', 4962, 93, '18E'),
('0005432290622', 23398, 21, '6B'),
('0005432328144', 21057, 83, '19D'),
('0005432424253', 13277, 23, '13E'),
('0005432424246', 13277, 34, '19A'),
('0005432430810', 30827, 12, '7A'),
('0005433722125', 29221, 3, '2A'),
('0005434443650', 20579, 15, '22C'),
('0005433342778', 17062, 24, '12A'),
('0005432433663', 12778, 45, '10E'),
('0005434081807', 30649, 20, '5F'),
('0005433686609', 19362, 5, '19C'),
('0005435462058', 5492, 39, '13B'),
('0005435766060', 5492, 124, '31A'),
('0005435765197', 13491, 103, '25F'),
('0005435765357', 13491, 131, '31H'),
('0005433285181', 22564, 39, '10E'),
('0005433008467', 22564, 65, '16F'),
('0005432756832', 25346, 13, '7F'),
('0005433846558', 5574, 12, '4C'),
('0005433815368', 5574, 38, '9D'),
('0005434620531', 7837, 21, '7B'),
('0005434620527', 7837, 29, '20A'),
('0005432459679', 4727, 106, '29A'),
('0005432919617', 9063, 22, '10A'),
('0005433481060', 20454, 29, '16D'),
('0005435125887', 11029, 56, '20A'),
('0005434907143', 2300, 40, '11F'),
('0005433129232', 12024, 8, '4B'),
('0005435697230', 16492, 8, '4B'),
('0005434503987', 22934, 13, '4C'),
('0005435314823', 19082, 24, '19A'),
('0005433867853', 32605, 19, '5D'),
('0005433867853', 14521, 45, '22D'),
('0005433868272', 32689, 20, '7B'),
('0005433868266', 32689, 32, '20D'),
('0005434512065', 21393, 31, '18D'),
('0005433251100', 25840, 57, '14F'),
('0005433008516', 14207, 12, '4F'),
('0005435999059', 15789, 22, '6B'),
('0005432660789', 18066, 25, '12F'),
('0005432535787', 30628, 61, '17D'),
('0005434066727', 30628, 66, '18F'),
('0005432526492', 30628, 132, '27K'),
('0005432526671', 30628, 146, '29E'),
('0005434066755', 30628, 257, '43H'),
('0005432526707', 30628, 284, '47D'),
('0005433367822', 24859, 53, '14D'),
('0005434979735', 2072, 24, '20B'),
('0005434137437', 11943, 49, '13A'),
('0005433367822', 21686, 19, '5E'),
('0005432655488', 26293, 2, '2F'),
('0005432657440', 26293, 7, '4F'),
('0005432865994', 25065, 32, '14D'),
('0005432287180', 3076, 30, '10E'),
('0005432328630', 3076, 53, '16D'),
('0005434309723', 6175, 38, '16C'),
('0005435999059', 19571, 54, '21E'),
('0005435502269', 1553, 77, '19F'),
('0005435502026', 20849, 15, '5F'),
('0005435528901', 20849, 50, '17A'),
('0005434267942', 15238, 6, '18B'),
('0005432692981', 1197, 2, '2D'),
('0005432692983', 1197, 27, '10E'),
('0005432675102', 1197, 52, '18D'),
('0005432674949', 17498, 35, '15E'),
('0005433261449', 1314, 7, '4C'),
('0005434964016', 18247, 1, '1A'),
('0005434964020', 18247, 5, '4H'),
('0005434963983', 18247, 9, '11B'),
('0005434407126', 20299, 31, '8C'),
('0005434484292', 16624, 5, '7D'),
('0005433449636', 30323, 52, '20E'),
('0005432720539', 30322, 44, '18F'),
('0005433193018', 18503, 65, '18F'),
('0005434343689', 29791, 31, '19A'),
('0005432783687', 5665, 65, '14E'),
('0005435242771', 15367, 8, '2F'),
('0005434925355', 20362, 7, '3A'),
('0005435242811', 12194, 19, '5C'),
('0005432783649', 15420, 53, '14D'),
('0005435242568', 15420, 71, '18E'),
('0005435242504', 15420, 77, '20A'),
('0005433680486', 2770, 34, '8E'),
('0005432966633', 2770, 66, '16D'),
('0005433680274', 29160, 77, '18F'),
('0005433680275', 29160, 80, '19D'),
('0005433614464', 9310, 57, '13C'),
('0005434152769', 9310, 72, '16B'),
('0005435947057', 4213, 2, '2C'),
('0005433754099', 2355, 130, '27D'),
('0005433754092', 2355, 136, '28B'),
('0005432984778', 2355, 194, '37E'),
('0005434374241', 20151, 21, '7D'),
('0005434374162', 20151, 34, '10B'),
('0005433057327', 430, 50, '16H'),
('0005433923075', 2169, 93, '20D'),
('0005433922351', 24096, 156, '37B'),
('0005433921995', 24096, 158, '37H'),
('0005433180747', 305, 54, '14G'),
('0005433233424', 305, 297, '43D'),
('0005433234052', 9872, 114, '23F'),
('0005434724244', 9872, 147, '27J'),
('0005433181041', 9872, 166, '30C'),
('0005434550596', 9872, 244, '39F'),
('0005434550659', 9872, 255, '40K'),
('0005434032014', 9872, 259, '41F'),
('0005432527772', 7736, 11, '2K'),
('0005435212995', 7736, 54, '15C'),
('0005432527743', 7736, 233, '38C'),
('0005432527684', 7736, 279, '44G'),
('0005432150178', 7736, 313, '48K'),
('0005432527667', 7736, 326, '50H'),
('0005435613395', 5314, 96, '21F'),
('0005435612684', 10916, 175, '30D'),
('0005435424640', 10916, 329, '49E'),
('0005432165021', 10916, 338, '51D'),
('0005433633750', 3349, 93, '19C'),
('0005433805327', 3349, 127, '25B'),
('0005433507152', 3349, 134, '26F'),
('0005435884767', 3348, 41, '22C'),
('0005435885169', 8201, 26, '8D'),
('0005433804991', 8225, 49, '28B'),
('0005433454871', 4580, 53, '17C'),
('0005433722125', 30212, 29, '11F'),
('0005432747229', 12060, 23, '6D'),
('0005435372569', 5283, 21, '5D'),
('0005434823355', 5283, 71, '19F'),
('0005434823273', 5283, 262, '47E'),
('0005434822697', 9932, 139, '29B'),
('0005434213936', 9545, 52, '13A'),
('0005433180857', 10665, 28, '7A'),
('0005433181041', 27708, 1, '2A'),
('0005434550684', 27707, 48, '16D'),
('0005432136155', 6728, 28, '7E'),
('0005435630959', 6728, 46, '11E'),
('0005435681623', 24573, 62, '15A'),
('0005433397928', 13535, 5, '2C'),
('0005433397949', 13535, 53, '18F'),
('0005435068203', 13178, 20, '7C'),
('0005435925146', 15511, 45, '15D'),
('0005432125436', 5427, 81, '16E'),
('0005435006988', 5427, 109, '21D'),
('0005435042827', 13007, 102, '23A'),
('0005432216265', 3146, 20, '6A'),
('0005435652938', 21752, 25, '9A'),
('0005433805327', 9333, 78, '27E'),
('0005433804991', 26234, 83, '33E'),
('0005433960675', 25922, 9, '3G'),
('0005433985819', 25922, 70, '27A'),
('0005435545639', 11234, 62, '18E'),
('0005432706566', 30017, 2, '1C'),
('0005434302446', 10250, 9, '7B'),
('0005435068203', 15284, 40, '12D'),
('0005432261791', 160, 20, '8A'),
('0005432261803', 160, 64, '22D'),
('0005432261813', 160, 82, '27D'),
('0005433102017', 8128, 10, '3D'),
('0005432817194', 8129, 47, '31B'),
('0005434426566', 3480, 16, '4A'),
('0005435126272', 3480, 241, '48A'),
('0005435125873', 14561, 78, '21H'),
('0005433614556', 5053, 54, '12B'),
('0005433614523', 5053, 63, '13F'),
('0005432105490', 5053, 113, '22D'),
('0005434265094', 5060, 16, '6A'),
('0005434265097', 5060, 81, '22A'),
('0005435006988', 8432, 105, '23C'),
('0005433202332', 12621, 4, '1D'),
('0005432424289', 13298, 28, '11A'),
('0005432901431', 9613, 45, '15E'),
('0005432817194', 28962, 59, '17F'),
('0005433568893', 11865, 48, '11B'),
('0005433568923', 11865, 79, '17A'),
('0005433715329', 29247, 9, '4F'),
('0005434184636', 8707, 19, '15C'),
('0005433397949', 19245, 31, '11C'),
('0005433397928', 19245, 63, '20A'),
('0005434954560', 28342, 1, '1A'),
('0005433159285', 1089, 21, '11A'),
('0005433342334', 1089, 101, '29G'),
('0005435092049', 1089, 122, '35G'),
('0005433342086', 1089, 124, '36A'),
('0005434066727', 12813, 77, '16C'),
('0005434066755', 12813, 96, '19E'),
('0005435461967', 5514, 119, '28F'),
('0005434265094', 13464, 131, '32A'),
('0005434265097', 13464, 159, '38A'),
('0005435846210', 4114, 28, '16F'),
('0005433008516', 22560, 11, '4A'),
('0005435282267', 5595, 8, '2F'),
('0005433846604', 5595, 19, '6A'),
('0005432081493', 5595, 23, '7A'),
('0005433846610', 5595, 96, '19E'),
('0005435785262', 4262, 27, '9D'),
('0005432566859', 30563, 18, '4G'),
('0005432567194', 30563, 26, '11A'),
('0005432566933', 30563, 90, '23B'),
('0005432459506', 30563, 145, '35F'),
('0005435097175', 11121, 5, '2C'),
('0005433342086', 17137, 36, '7E'),
('0005433342334', 17137, 78, '15D'),
('0005433507152', 9100, 26, '10D'),
('0005433481150', 9100, 34, '14C'),
('0005435125873', 10974, 75, '19D'),
('0005435126272', 14769, 4, '2A'),
('0005435715428', 7110, 42, '20A'),
('0005435715297', 27064, 21, '6F'),
('0005435443291', 27064, 34, '11F'),
('0005435548446', 11162, 2, '1C'),
('0005435529197', 22236, 21, '9A'),
('0005434907182', 2283, 73, '17E'),
('0005434906723', 25576, 63, '14F'),
('0005434137956', 7291, 72, '17C'),
('0005433407498', 1934, 15, '19A'),
('0005434610222', 1934, 18, '20D'),
('0005434504023', 22933, 16, '5B'),
('0005435078177', 24339, 17, '20B'),
('0005433454871', 30509, 37, '14F'),
('0005433449636', 31341, 53, '15E'),
('0005434287249', 2420, 24, '19A'),
('0005432799378', 14830, 7, '5C'),
('0005432799380', 14830, 17, '18D'),
('0005434406912', 26934, 21, '5B'),
('0005434299367', 26934, 110, '20D'),
('0005434406861', 26934, 124, '23A'),
('0005432604287', 6470, 12, '3D'),
('0005432604257', 6470, 29, '18A'),
('0005434906723', 14983, 74, '17E'),
('0005434907143', 25838, 74, '19F'),
('0005434925355', 14966, 32, '15E'),
('0005435472629', 6003, 8, '5D'),
('0005432527354', 30631, 32, '12D'),
('0005432526934', 30631, 66, '18A'),
('0005434066610', 30631, 284, '47G'),
('0005434137956', 28725, 68, '17E'),
('0005435312780', 6573, 7, '4B'),
('0005433159285', 17205, 8, '6B'),
('0005435487586', 6213, 56, '20E'),
('0005435545639', 20866, 25, '7E'),
('0005434565734', 20866, 55, '14E'),
('0005434565780', 20866, 58, '15D'),
('0005434565819', 20866, 78, '20A'),
('0005435225488', 7227, 18, '6D'),
('0005435907426', 4842, 17, '19A'),
('0005435785262', 27408, 7, '3A'),
('0005434407095', 20288, 14, '5E'),
('0005434407006', 20288, 56, '16E'),
('0005435310938', 27014, 30, '8D'),
('0005434586436', 18513, 15, '6C'),
('0005434343950', 29799, 1, '1A'),
('0005434343900', 29799, 28, '19A'),
('0005435242811', 15387, 76, '16E'),
('0005434925321', 20323, 30, '9A'),
('0005432783687', 15421, 80, '19E'),
('0005434877539', 10087, 72, '15E'),
('0005433614556', 9318, 41, '12A'),
('0005433633750', 9318, 46, '13B'),
('0005433614523', 9318, 87, '20D'),
('0005434163574', 9318, 139, '30B'),
('0005433577625', 25250, 4, '2A'),
('0005433613638', 25250, 34, '9F'),
('0005433633365', 25250, 110, '25A'),
('0005435947123', 4222, 3, '4B'),
('0005434374216', 20149, 53, '15B'),
('0005432423719', 12923, 23, '14E'),
('0005434032014', 442, 11, '3H'),
('0005434023089', 12657, 68, '19D'),
('0005433035652', 2168, 86, '20A'),
('0005433035866', 2168, 143, '30H'),
('0005433111475', 273, 24, '5D'),
('0005434723769', 9821, 11, '2K'),
('0005434724508', 9821, 50, '14H'),
('0005434550684', 9821, 72, '17H'),
('0005434724469', 9821, 186, '31E'),
('0005435630926', 7773, 120, '25F'),
('0005435213112', 7773, 230, '39J'),
('0005435424139', 5317, 61, '16H'),
('0005435424151', 5317, 104, '21K'),
('0005435424314', 5317, 129, '25G'),
('0005435042827', 5317, 213, '35J'),
('0005434343689', 10931, 261, '43E'),
('0005432459506', 3334, 167, '31D'),
('0005433633365', 8216, 41, '18D'),
('0005435252552', 7383, 33, '9A'),
('0005435176783', 6413, 48, '10D'),
('0005432359797', 21022, 17, '4F'),
('0005432359856', 21022, 78, '15D'),
('0005434458665', 17712, 6, '3A'),
('0005432604257', 21448, 13, '4C'),
('0005432604287', 21448, 24, '7C'),
('0005432603874', 31674, 31, '19B'),
('0005435372621', 5250, 271, '48G'),
('0005434822770', 9917, 65, '18G'),
('0005434822938', 9917, 166, '35B'),
('0005433202332', 23258, 38, '23A'),
('0005433180747', 10588, 27, '6F'),
('0005434550760', 27713, 29, '10D'),
('0005433459175', 19345, 6, '5A'),
('0005435217687', 6739, 45, '11A'),
('0005435630926', 24591, 82, '20E'),
('0005435126272', 11560, 22, '9A'),
('0005435098532', 31875, 8, '5C'),
('0005433397689', 19379, 28, '10D'),
('0005433397491', 19379, 62, '20D'),
('0005435068391', 13132, 25, '8D'),
('0005434213936', 28661, 50, '12C'),
('0005434426566', 14883, 23, '7E'),
('0005434426387', 20212, 29, '9E'),
('0005434426281', 20212, 45, '13C'),
('0005434170937', 9341, 100, '34F'),
('0005433960230', 24251, 63, '23E'),
('0005435502269', 20906, 29, '8D'),
('0005434979735', 23690, 39, '22B'),
('0005435068391', 15274, 2, '1D'),
('0005432901409', 175, 99, '29B'),
('0005434426281', 14559, 118, '26A'),
('0005434938001', 14559, 221, '39J'),
('0005434426387', 14559, 272, '46F'),
('0005434877539', 14559, 276, '47G'),
('0005435163163', 29525, 2, '1B'),
('0005434947946', 16361, 8, '5B'),
('0005434244659', 8445, 55, '25B'),
('0005433613638', 8446, 70, '30E'),
('0005432328630', 31237, 14, '4F'),
('0005432287180', 31237, 71, '17C'),
('0005432953824', 2477, 55, '19F'),
('0005433642176', 27588, 2, '1C'),
('0005433642189', 27588, 64, '16A'),
('0005432423719', 30710, 46, '19A'),
('0005433397491', 1451, 4, '2D'),
('0005433397689', 1451, 43, '13D'),
('0005434081652', 12814, 33, '7D'),
('0005434066610', 12814, 104, '20B'),
('0005432150178', 30677, 105, '22A'),
('0005432535787', 5523, 17, '4H'),
('0005433284919', 1814, 53, '15D'),
('0005432755028', 12290, 14, '11D'),
('0005433846148', 13845, 5, '2A'),
('0005433846237', 13845, 100, '21B'),
('0005434081652', 30555, 106, '27F'),
('0005435097115', 17087, 95, '19E'),
('0005435443256', 7136, 19, '10C'),
('0005434184636', 11975, 11, '23B'),
('0005434137437', 28550, 55, '12F'),
('0005435548446', 20810, 4, '2A'),
('0005433788159', 26474, 25, '21C'),
('0005434287101', 26872, 10, '4D'),
('0005433868051', 32570, 6, '2C'),
('0005433868051', 14509, 8, '3C'),
('0005435310938', 7077, 32, '7F'),
('0005434407126', 26920, 60, '12F'),
('0005432603874', 21365, 6, '2B'),
('0005434907182', 25852, 53, '13C'),
('0005435718830', 27116, 28, '13E'),
('0005435718865', 27116, 33, '16D'),
('0005434925321', 14957, 7, '7A'),
('0005433284919', 23042, 26, '18C'),
('0005435652474', 24856, 4, '2A'),
('0005434137571', 11949, 12, '4A'),
('0005435383100', 7891, 8, '5A'),
('0005435652474', 21697, 11, '3F'),
('0005433985310', 25661, 14, '7D'),
('0005435487644', 6194, 29, '14D'),
('0005432628705', 28103, 21, '21A'),
('0005435098532', 11072, 20, '34A'),
('0005435784990', 13769, 30, '19B'),
('0005435217687', 24989, 10, '21A'),
('0005433192966', 1375, 28, '8D'),
('0005434925554', 20316, 5, '2C'),
('0005434925406', 20316, 58, '15C'),
('0005434877237', 10116, 57, '12F'),
('0005435660035', 24628, 19, '22B'),
('0005433680177', 29163, 46, '11F'),
('0005433680212', 29163, 48, '12C'),
('0005434269086', 9306, 25, '8D'),
('0005433633362', 25256, 8, '3A'),
('0005432755028', 25256, 11, '3C'),
('0005433074429', 332, 48, '12F'),
('0005433434436', 2319, 21, '4G'),
('0005434029639', 1525, 29, '9F'),
('0005434374302', 20140, 8, '2F'),
('0005433057739', 434, 52, '16E'),
('0005434029639', 12652, 37, '15H'),
('0005433180809', 250, 233, '35F'),
('0005433233591', 250, 257, '38K'),
('0005434550760', 9838, 78, '19D'),
('0005434302414', 9838, 143, '27G'),
('0005434724415', 9838, 200, '35E'),
('0005435380261', 5308, 9, '3A'),
('0005434244659', 5308, 14, '4C'),
('0005435424287', 5308, 130, '26E'),
('0005434343900', 10874, 22, '5D'),
('0005434343950', 10874, 180, '33F'),
('0005435612548', 10874, 225, '38H'),
('0005435097115', 10874, 255, '42G'),
('0005435612758', 10874, 285, '46B'),
('0005433633362', 8235, 47, '20A'),
('0005432838846', 28943, 17, '5E'),
('0005434458665', 28943, 46, '14A'),
('0005432603896', 31666, 11, '3D'),
('0005433293178', 405, 15, '4F'),
('0005432747281', 12034, 66, '16A'),
('0005435372616', 5268, 4, '1G'),
('0005435299742', 5268, 32, '11G'),
('0005435372946', 5268, 80, '20A'),
('0005435372847', 5268, 156, '30H'),
('0005435372825', 5268, 248, '45D'),
('0005434822310', 9927, 58, '17K'),
('0005434550723', 27725, 54, '17C'),
('0005435125966', 31883, 48, '18D'),
('0005433407498', 23182, 30, '22A'),
('0005433255095', 879, 5, '5B'),
('0005434170857', 9354, 115, '38G'),
('0005433763083', 26246, 18, '9A'),
('0005435929621', 4890, 8, '23A'),
('0005433985310', 24237, 59, '21B'),
('0005434480129', 16563, 27, '19A'),
('0005432706595', 29968, 64, '14C'),
('0005433111475', 10268, 4, '4B'),
('0005434302414', 19586, 9, '22A'),
('0005435718830', 15332, 20, '6A'),
('0005435718865', 15332, 77, '18F'),
('0005434877237', 14570, 7, '2H'),
('0005435957567', 15211, 20, '21D'),
('0005432645831', 25103, 39, '10F'),
('0005433960230', 25765, 28, '9A'),
('0005433815344', 5145, 99, '27C'),
('0005434265024', 8462, 49, '12A'),
('0005434639174', 12618, 23, '7D'),
('0005432901409', 9605, 73, '18F'),
('0005433568494', 25318, 84, '18E'),
('0005434654377', 12529, 49, '20D'),
('0005433715551', 29220, 23, '8B'),
('0005433715655', 29220, 67, '20D'),
('0005435765688', 13483, 108, '24H'),
('0005435765679', 13483, 126, '29F'),
('0005435765475', 13483, 131, '30E'),
('0005435765642', 13483, 156, '35E'),
('0005434152769', 25330, 24, '13D'),
('0005433815344', 13883, 9, '3C'),
('0005433481087', 20468, 53, '20C'),
('0005433251268', 2291, 19, '5D'),
('0005434906839', 25597, 62, '14D'),
('0005433266647', 2205, 15, '18B'),
('0005433266646', 2205, 23, '22D'),
('0005434407095', 26883, 96, '22B'),
('0005434407006', 26883, 103, '23C'),
('0005432603896', 21345, 37, '20B'),
('0005434906839', 15019, 63, '15E'),
('0005432609693', 31721, 30, '22D'),
('0005434925554', 14938, 14, '8F'),
('0005434925406', 14938, 37, '19C'),
('0005435999075', 15836, 27, '20D'),
('0005435487586', 19695, 12, '4B'),
('0005432527667', 30582, 47, '14A'),
('0005434067013', 30582, 226, '36E'),
('0005432527085', 30582, 250, '39G'),
('0005435801669', 23581, 41, '21C'),
('0005434137477', 11934, 34, '9F'),
('0005432609693', 22078, 12, '4C'),
('0005433168336', 1631, 31, '22A'),
('0005432659691', 17853, 12, '5E'),
('0005432905075', 3124, 37, '11D'),
('0005435999075', 19530, 58, '23E'),
('0005432873244', 1203, 1, '1A'),
('0005435706251', 27024, 26, '11E'),
('0005434407214', 20255, 4, '1F'),
('0005434407331', 20255, 11, '3D'),
('0005435310955', 26980, 23, '6C'),
('0005432968817', 1407, 21, '6D'),
('0005434586375', 18506, 7, '2F'),
('0005434925492', 20416, 26, '8D'),
('0005434251894', 9230, 4, '4D'),
('0005433679939', 29162, 20, '6D'),
('0005433633484', 25208, 98, '25D'),
('0005433568494', 11563, 82, '20A'),
('0005433151179', 1490, 48, '14B'),
('0005434374260', 20132, 9, '3F'),
('0005433057727', 482, 4, '2A'),
('0005434023430', 12646, 25, '13A'),
('0005434023184', 12646, 128, '38B'),
('0005433035864', 2127, 56, '16A'),
('0005433922251', 24130, 63, '16G'),
('0005433922387', 24130, 168, '37A'),
('0005433922575', 24130, 173, '38A'),
('0005434735645', 9853, 126, '25J'),
('0005434550723', 9853, 306, '47K'),
('0005435424352', 5341, 248, '39H'),
('0005435612793', 10903, 302, '48G'),
('0005435884878', 3318, 29, '24B'),
('0005433633484', 8305, 56, '24F'),
('0005435372711', 5279, 171, '33F'),
('0005434639174', 23277, 2, '1B'),
('0005433180809', 10659, 74, '16E'),
('0005435068332', 13168, 61, '17F'),
('0005435808113', 29485, 33, '23A'),
('0005435039283', 13002, 16, '4C'),
('0005433434436', 26550, 79, '20E'),
('0005432583939', 31482, 36, '20B'),
('0005433960326', 24273, 67, '33F'),
('0005433165741', 917, 29, '19D'),
('0005435068332', 15323, 37, '11C'),
('0005435125966', 14556, 17, '5A'),
('0005434938061', 14556, 30, '13C'),
('0005434937978', 14556, 160, '32E'),
('0005435286580', 5209, 27, '18E'),
('0005435269668', 5203, 60, '17E'),
('0005434654487', 12535, 13, '8E'),
('0005433715434', 29204, 67, '18B'),
('0005433989741', 12806, 71, '13F'),
('0005434067013', 12806, 79, '15B'),
('0005434265024', 5520, 54, '16D'),
('0005435765650', 13458, 156, '35G'),
('0005435784990', 27326, 46, '17A'),
('0005435380261', 11127, 21, '5C'),
('0005435125966', 10949, 48, '14C'),
('0005433788159', 20679, 6, '2B'),
('0005434137571', 28540, 16, '5A'),
('0005434610196', 23085, 3, '21B'),
('0005435803242', 23601, 7, '18D'),
('0005435299742', 10776, 29, '22B'),
('0005434269086', 25448, 6, '18C'),
('0005435860464', 4787, 26, '18B'),
('0005434663250', 12490, 19, '6D'),
('0005435310955', 7049, 120, '23A'),
('0005433251268', 25860, 6, '2C'),
('0005434925492', 14948, 1, '1C'),
('0005435487644', 19681, 28, '20A'),
('0005432657440', 17848, 17, '12F'),
('0005432328282', 31106, 16, '5D'),
('0005433186093', 1546, 34, '10D'),
('0005432692983', 17464, 19, '8F'),
('0005432675051', 17464, 36, '13E'),
('0005434407195', 20303, 35, '9C'),
('0005432692983', 30290, 51, '18C'),
('0005432720669', 30289, 11, '4E'),
('0005434343875', 29754, 41, '22B'),
('0005435242632', 5628, 12, '3F'),
('0005434443630', 20405, 2, '1C'),
('0005434877741', 10077, 56, '14B'),
('0005434877263', 10077, 72, '16E'),
('0005433614232', 25259, 134, '29F'),
('0005435854045', 4229, 25, '23E'),
('0005435947119', 4229, 28, '27B'),
('0005433754033', 26208, 167, '34D'),
('0005432424062', 12849, 44, '30B'),
('0005434735645', 473, 142, '38B'),
('0005434023207', 12668, 5, '2A'),
('0005433035960', 2160, 104, '27E'),
('0005433922597', 24126, 126, '30F'),
('0005433180972', 286, 102, '21G'),
('0005434724158', 9877, 226, '38C'),
('0005434724576', 9877, 279, '45A'),
('0005435213071', 7734, 218, '37A'),
('0005435424216', 5336, 80, '18H'),
('0005435424380', 5336, 84, '19C'),
('0005435424366', 5336, 91, '19J'),
('0005435613338', 10886, 51, '14H'),
('0005435612873', 10886, 223, '41A'),
('0005433805082', 8175, 52, '26E'),
('0005432360182', 20994, 23, '6B'),
('0005432335951', 20994, 79, '19D'),
('0005432603974', 31677, 26, '18A'),
('0005433531258', 32460, 16, '18B'),
('0005434822473', 9888, 94, '23A'),
('0005435681822', 24594, 11, '4A'),
('0005435125995', 31905, 24, '14F'),
('0005435126272', 31905, 26, '15D'),
('0005435732246', 13529, 32, '12A'),
('0005435039405', 12955, 110, '23A'),
('0005435269668', 9360, 45, '17F'),
('0005432659691', 26270, 36, '14B'),
('0005433805082', 26270, 43, '16H'),
('0005435142439', 21942, 27, '19A'),
('0005432692983', 3053, 2, '2D'),
('0005435939868', 3532, 21, '6E'),
('0005433101660', 223, 88, '29B'),
('0005434877263', 14583, 1, '1C'),
('0005434877741', 14583, 137, '30E'),
('0005433960326', 25814, 30, '16C'),
('0005432335951', 5117, 63, '18B'),
('0005432659691', 8495, 55, '23D'),
('0005434244854', 8495, 72, '29A'),
('0005433614232', 8496, 64, '25C'),
('0005432328282', 21083, 53, '12E'),
('0005432424062', 30730, 3, '2C'),
('0005434654404', 12519, 21, '10F'),
('0005434182114', 8698, 29, '16D'),
('0005435732246', 19236, 7, '3A'),
('0005434443630', 17369, 4, '7D'),
('0005433342615', 1049, 54, '18H'),
('0005433342122', 1049, 71, '23B'),
('0005432459521', 30516, 47, '14B'),
('0005432459370', 30516, 88, '21A'),
('0005432567383', 30516, 120, '28D'),
('0005433342122', 17095, 4, '2A'),
('0005433342615', 17095, 118, '23A'),
('0005435517847', 11378, 22, '20F'),
('0005432968817', 18814, 1, '2A'),
('0005434137477', 28535, 14, '5A'),
('0005435808113', 23107, 24, '18D'),
('0005434287111', 26845, 15, '5C'),
('0005433868040', 32600, 27, '7D'),
('0005433868272', 32600, 36, '20A'),
('0005433868040', 14524, 26, '7C'),
('0005433868272', 14524, 42, '21C'),
('0005435860464', 32702, 9, '3A'),
('0005434407214', 26906, 17, '5A'),
('0005434407331', 26906, 21, '5D'),
('0005432603974', 21357, 8, '2D'),
('0005435999162', 15840, 44, '22C'),
('0005435839328', 18054, 8, '5D'),
('0005435652733', 24873, 49, '12C'),
('0005435652692', 24873, 68, '16C'),
('0005433538814', 25020, 3, '4D'),
('0005435160213', 29551, 6, '3C'),
('0005433367599', 1640, 59, '16A'),
('0005435652692', 21703, 48, '11C'),
('0005435652733', 21703, 52, '12A'),
('0005433985661', 25691, 35, '17A'),
('0005432639064', 25070, 40, '17E'),
('0005432639048', 25070, 43, '19E'),
('0005435999162', 19533, 35, '12F'),
('0005435225538', 7206, 12, '6D'),
('0005432628741', 28121, 24, '21D'),
('0005434964047', 18234, 23, '14E'),
('0005434407302', 20253, 49, '12C'),
('0005435242771', 5619, 24, '6C'),
('0005435242632', 15427, 65, '17F'),
('0005433614249', 25246, 83, '18F'),
('0005433434611', 2354, 187, '34H'),
('0005433753802', 26157, 100, '21E'),
('0005434374382', 20101, 17, '5D'),
('0005434374318', 20101, 99, '23E'),
('0005434032004', 12643, 35, '13G'),
('0005433036096', 2134, 111, '24B'),
('0005434724587', 9847, 63, '16K'),
('0005435142439', 9847, 272, '43B'),
('0005435424432', 5328, 171, '29E'),
('0005434244854', 5328, 181, '30K'),
('0005434343875', 10906, 91, '20K'),
('0005435612912', 10906, 100, '22C'),
('0005432459370', 3293, 43, '11A'),
('0005432459521', 3293, 156, '30E'),
('0005435885169', 3292, 45, '29C'),
('0005433805255', 8328, 56, '21F'),
('0005435517847', 22006, 30, '16F'),
('0005432838871', 28933, 92, '19F'),
('0005433468295', 23853, 19, '18D'),
('0005432360098', 21016, 67, '14E'),
('0005433293178', 12312, 2, '1B'),
('0005435373049', 5244, 4, '1G'),
('0005435372859', 5244, 79, '20A'),
('0005434822895', 9890, 229, '45H'),
('0005433531258', 18570, 35, '17D'),
('0005433180972', 10567, 34, '8F'),
('0005435661917', 24565, 71, '17E'),
('0005435732274', 13532, 31, '10E'),
('0005433686616', 29260, 20, '21C'),
('0005433686611', 29260, 22, '22B'),
('0005433805255', 26243, 4, '2A'),
('0005432657440', 26243, 139, '38B'),
('0005433985661', 24268, 9, '4G'),
('0005434480164', 16606, 24, '18C'),
('0005435142483', 21941, 33, '20C'),
('0005435502206', 11188, 27, '7A'),
('0005435125995', 14550, 134, '31C'),
('0005435126272', 14550, 229, '45H'),
('0005433614249', 8521, 74, '30B'),
('0005434264980', 8522, 42, '10F'),
('0005434654497', 12522, 52, '18A'),
('0005435732274', 19227, 27, '9D'),
('0005433159294', 1079, 51, '17G'),
('0005433342695', 1079, 63, '20B'),
('0005433989745', 12770, 76, '18B'),
('0005433285181', 1857, 78, '18E'),
('0005433846481', 13835, 51, '14C'),
('0005434620340', 32969, 26, '20C'),
('0005435508278', 11093, 52, '11A'),
('0005433342695', 17115, 49, '10C'),
('0005433507108', 20481, 31, '15A'),
('0005435125995', 10971, 24, '8F'),
('0005435126272', 10971, 31, '11C'),
('0005435443252', 7145, 32, '15F'),
('0005434610207', 23070, 2, '21A'),
('0005433788162', 26483, 9, '5D'),
('0005434407195', 26922, 45, '10B'),
('0005434299191', 26922, 116, '22C'),
('0005433285181', 23025, 2, '1F'),
('0005432527142', 30615, 17, '5D'),
('0005435652650', 24839, 26, '7F'),
('0005434137721', 11948, 24, '6F'),
('0005433159294', 17202, 4, '3A'),
('0005435652650', 21717, 20, '5E'),
('0005433985551', 25649, 47, '20E'),
('0005435502206', 20895, 46, '11F'),
('0005433449788', 30272, 21, '8F'),
('0005434343822', 29794, 42, '21C'),
('0005433415561', 1278, 50, '19A'),
('0005435242718', 5637, 69, '16A'),
('0005434443650', 20327, 55, '14F'),
('0005435242771', 15429, 44, '10E'),
('0005434877961', 10080, 88, '20C'),
('0005433680323', 29189, 28, '7C'),
('0005433680486', 29189, 60, '13E'),
('0005433633427', 25245, 12, '4A'),
('0005433633750', 25245, 46, '12A'),
('0005433754099', 26178, 123, '27B'),
('0005434029642', 1529, 12, '4A'),
('0005434374457', 20119, 37, '10D'),
('0005432424148', 12936, 36, '28B'),
('0005434029642', 12699, 107, '30A'),
('0005433036047', 2131, 88, '23F'),
('0005433922938', 24113, 84, '20D'),
('0005434032004', 298, 112, '22H'),
('0005434724518', 9831, 71, '17G'),
('0005435142483', 9831, 202, '33H'),
('0005435884834', 3277, 49, '27A'),
('0005433507108', 8220, 139, '31A'),
('0005433633427', 8204, 1, '1F'),
('0005433633750', 8204, 17, '9D'),
('0005432727874', 30137, 52, '16C'),
('0005433527249', 32497, 14, '18D'),
('0005435661917', 5288, 130, '27G'),
('0005434822408', 9926, 108, '22K'),
('0005434822945', 9926, 267, '45K'),
('0005433397928', 19407, 9, '3F'),
('0005435068659', 13155, 31, '11C'),
('0005435808172', 29491, 7, '2D'),
('0005435006876', 12970, 58, '12C'),
('0005433434611', 26507, 66, '16D'),
('0005435858527', 4319, 37, '20D'),
('0005433367599', 21750, 15, '4F'),
('0005433985551', 24241, 35, '16G'),
('0005434979599', 27526, 5, '2B'),
('0005435068659', 15312, 40, '14C'),
('0005434877961', 14547, 97, '25B'),
('0005435006876', 4980, 4, '1D'),
('0005433815357', 4980, 65, '17A'),
('0005432424148', 30724, 27, '13F'),
('0005433568923', 25284, 18, '5A'),
('0005433397928', 1439, 30, '10C'),
('0005434443650', 17361, 10, '6B'),
('0005435508278', 17048, 87, '28D'),
('0005433686616', 19363, 14, '18D'),
('0005433686611', 19363, 16, '19C'),
('0005434264980', 5526, 165, '36B'),
('0005435765887', 13494, 163, '37E'),
('0005433008467', 1787, 31, '8C'),
('0005433815357', 13859, 1, '1C'),
('0005433846610', 13859, 14, '4D'),
('0005434620531', 32993, 2, '1B'),
('0005432459679', 30550, 112, '33D'),
('0005433454869', 30550, 123, '34H'),
('0005435715428', 27060, 34, '20F'),
('0005433454869', 31410, 6, '5B'),
('0005435697230', 24724, 3, '1D'),
('0005434503987', 16687, 35, '20A'),
('0005433449788', 31296, 49, '15E'),
('0005435854045', 26673, 2, '2C'),
('0005434407302', 26908, 47, '11B'),
('0005435839333', 18089, 52, '16B'),
('0005434979599', 23524, 4, '2B'),
('0005435697230', 16301, 29, '23A'),
('0005434503987', 22684, 7, '3D'),
('0005433367822', 1650, 36, '10D'),
('0005433985534', 25652, 36, '16D'),
('0005432655488', 17827, 36, '20A'),
('0005432639043', 25057, 23, '16E'),
('0005432692848', 17494, 47, '17A'),
('0005434625919', 32912, 9, '11A'),
('0005432692848', 30278, 28, '10C'),
('0005433415571', 1303, 8, '4D'),
('0005435242700', 5642, 37, '9C'),
('0005435242718', 15430, 50, '13D'),
('0005434877697', 10103, 17, '5F'),
('0005434910104', 14614, 101, '21E'),
('0005433633575', 25267, 9, '3F'),
('0005433614274', 25267, 40, '12A'),
('0005433568923', 11607, 81, '18D'),
('0005433754092', 26173, 193, '36G'),
('0005432424246', 12934, 35, '18C'),
('0005432424289', 12934, 37, '19B'),
('0005432424253', 12934, 40, '20F'),
('0005433057712', 474, 70, '18D'),
('0005433036157', 2147, 99, '23G'),
('0005433922804', 24137, 153, '39D'),
('0005434302446', 9849, 68, '16F'),
('0005435302182', 5307, 159, '28D'),
('0005435613091', 10884, 12, '2K'),
('0005435613040', 10884, 23, '5G'),
('0005434343822', 10884, 226, '37D'),
('0005432459679', 3269, 60, '13A'),
('0005435885112', 3268, 10, '9F'),
('0005433633575', 8164, 36, '17A'),
('0005433805184', 8164, 58, '24D'),
('0005433527249', 18564, 22, '10F'),
('0005433459203', 19291, 8, '6B'),
('0005435437805', 6754, 10, '3D'),
('0005433397949', 19427, 47, '16C'),
('0005435039221', 12975, 10, '3A'),
('0005435039433', 12975, 127, '23E'),
('0005434426492', 20210, 16, '8E'),
('0005434426566', 20210, 30, '12E'),
('0005433805184', 26240, 65, '21H'),
('0005433985534', 24261, 72, '28G'),
('0005435529149', 11205, 40, '11E'),
('0005432692848', 2984, 26, '14F'),
('0005434988676', 27576, 4, '1D'),
('0005434302446', 19599, 7, '19D'),
('0005434877697', 14571, 147, '33B'),
('0005434426566', 14571, 156, '34J'),
('0005434426492', 14571, 217, '45D'),
('0005433614274', 8551, 36, '18B'),
('0005434264998', 8552, 105, '22B'),
('0005432382931', 21102, 43, '10A'),
('0005432382851', 21102, 85, '18D'),
('0005432424289', 30705, 50, '15F'),
('0005432424246', 30705, 51, '16A'),
('0005432424253', 30705, 56, '18A'),
('0005433397949', 1453, 14, '5E'),
('0005434081807', 12795, 111, '21B'),
('0005433846604', 13840, 7, '3A'),
('0005434620527', 32984, 11, '3D'),
('0005434081807', 30517, 90, '28G'),
('0005433481150', 20492, 27, '10F'),
('0005433507152', 20492, 36, '13C'),
('0005435715318', 27104, 7, '4C'),
('0005433788162', 20671, 13, '19A'),
('0005434137721', 28537, 61, '13F'),
('0005435808172', 23084, 4, '1D'),
('0005435078253', 24335, 15, '18A'),
('0005433868266', 32583, 12, '4A'),
('0005433868266', 14475, 10, '3B'),
('0005433008467', 22851, 27, '10F'),
('0005434137956', 11971, 42, '10D'),
('0005433985819', 25681, 48, '20E'),
('0005435529149', 20876, 22, '6E'),
('0005432692981', 17466, 21, '10B'),
('0005435785262', 13798, 39, '22C'),
('0005434407284', 20292, 22, '6A'),
('0005433449880', 30287, 4, '2A'),
('0005432692981', 30287, 12, '6D'),
('0005433193018', 1371, 59, '18D'),
('0005435302182', 11453, 44, '21D'),
('0005432783649', 12212, 45, '11A'),
('0005435242700', 15432, 54, '14D'),
('0005432869505', 2346, 186, '37F'),
('0005432655488', 26158, 185, '36D'),
('0005434032014', 12663, 76, '24F'),
('0005433923075', 24123, 157, '37D'),
('0005433233911', 276, 5, '1K'),
('0005433289825', 276, 184, '30K'),
('0005433234052', 276, 207, '33A'),
('0005435630959', 7749, 4, '1K'),
('0005435213043', 7749, 59, '15K'),
('0005435424640', 5355, 260, '40E'),
('0005435491434', 10914, 172, '30G'),
('0005435613290', 10914, 276, '43D'),
('0005433507152', 8282, 13, '5D'),
('0005433805327', 8275, 30, '14C'),
('0005432604257', 31701, 28, '21B'),
('0005432756832', 12068, 32, '9C'),
('0005434823273', 9908, 120, '27E'),
('0005435630959', 24576, 76, '18A'),
('0005433367822', 21751, 58, '16E'),
('0005433805327', 26220, 112, '36G'),
('0005433985819', 24233, 23, '13A'),
('0005435529197', 11208, 28, '8C'),
('0005432692981', 3068, 21, '14A'),
('0005434988690', 27530, 17, '5C'),
('0005432919781', 52, 1, '1D'),
('0005432799378', 14590, 74, '18G'),
('0005433815368', 5029, 42, '13C'),
('0005434265094', 8567, 80, '18B'),
('0005433568893', 25307, 83, '17B'),
('0005433342556', 1062, 38, '14A'),
('0005433342658', 1062, 93, '28A'),
('0005435462139', 5509, 1, '1B'),
('0005434264998', 5509, 98, '24H'),
('0005435766060', 13454, 90, '23H'),
('0005433846558', 13878, 27, '7D'),
('0005433815368', 13878, 91, '20E'),
('0005433454871', 30537, 175, '38A'),
('0005433342658', 17109, 12, '3F'),
('0005433342556', 17109, 59, '12A'),
('0005435443291', 7135, 25, '10C'),
('0005434907182', 25585, 34, '10F'),
('0005434907143', 25585, 75, '20A'),
('0005433454871', 31440, 1, '2A'),
('0005434988676', 23587, 12, '19A'),
('0005432382931', 31320, 8, '4C'),
('0005432382851', 31320, 31, '11A'),
('0005433449880', 31320, 59, '20F'),
('0005432799378', 12101, 20, '18B'),
('0005432604257', 21359, 21, '7A'),
('0005434907182', 15029, 15, '5D'),
('0005434907143', 15029, 51, '14F'),
('0005435718876', 27120, 17, '8E'),
('0005435999175', 15827, 12, '4B'),
('0005432527772', 30620, 79, '18E'),
('0005432527684', 30620, 269, '41K'),
('0005435999175', 19574, 32, '15F'),
('0005434309723', 19574, 47, '20F'),
('0005435529197', 20852, 56, '15E'),
('0005434267934', 8738, 5, '18B'),
('0005435242811', 5610, 68, '15D'),
('0005432783649', 15378, 31, '7F'),
('0005434877871', 10096, 56, '11E'),
('0005433568893', 11572, 144, '30F'),
('0005434374485', 20104, 31, '8D'),
('0005434374546', 20104, 68, '17B'),
('0005433057705', 429, 111, '33F'),
('0005434032014', 301, 278, '41K'),
('0005433181041', 301, 294, '43H'),
('0005435424564', 5332, 157, '29G'),
('0005432382931', 30115, 12, '4F'),
('0005432382851', 30115, 24, '9D'),
('0005435491434', 7366, 27, '8E'),
('0005435681975', 24567, 30, '8C'),
('0005433960675', 24286, 65, '27E'),
('0005433289825', 10368, 29, '19C'),
('0005435718876', 15313, 67, '14F'),
('0005433102017', 74, 123, '31A'),
('0005432756832', 75, 41, '16A'),
('0005432799380', 14552, 18, '5H'),
('0005434877871', 14552, 121, '27F'),
('0005434265097', 8582, 95, '20F'),
('0005434157432', 9577, 69, '19F'),
('0005433342778', 1063, 5, '2C'),
('0005433342559', 1063, 101, '27F'),
('0005432433663', 30670, 90, '18A'),
('0005434265094', 5544, 130, '30A'),
('0005433008516', 1848, 49, '13C'),
('0005434993976', 27285, 6, '2F'),
('0005435785262', 27285, 15, '6E'),
('0005433342778', 17113, 94, '17E'),
('0005433342559', 17113, 123, '22F'),
('0005432919781', 9076, 30, '14A'),
('0005434137956', 28549, 1, '1A'),
('0005435078284', 24370, 13, '7A'),
('0005434988690', 23591, 11, '7C'),
('0005432799380', 12100, 1, '1D'),
('0005434407284', 26887, 4, '2A'),
('0005434299464', 26887, 119, '22E'),
('0005432527267', 30626, 119, '23A'),
('0005432527743', 30626, 154, '28B'),
('0005435652904', 24843, 76, '19F'),
('0005435652938', 24843, 77, '20A'),
('0005435390216', 7484, 16, '21C'),
('0005435652904', 21695, 38, '10F'),
('0005435652938', 21695, 39, '11A'),
('0005433985760', 25653, 37, '14E'),
('0005432869505', 26294, 26, '7D'),
('0005434267942', 8752, 9, '18B'),
('0005435242811', 15435, 20, '5D'),
('0005432966854', 2784, 23, '6D'),
('0005433614523', 25244, 118, '24F'),
('0005433614356', 25244, 125, '26B'),
('0005435302173', 5321, 113, '23H'),
('0005435613395', 10896, 86, '20E'),
('0005432604287', 31675, 17, '5D'),
('0005434823196', 9909, 94, '22E'),
('0005434823355', 9909, 162, '32K'),
('0005433181041', 10607, 86, '18F'),
('0005435006988', 12982, 40, '10B'),
('0005433985760', 24245, 76, '32H'),
('0005432706643', 30073, 46, '10E'),
('0005434979735', 27561, 5, '2B'),
('0005434947971', 16324, 7, '4B'),
('0005433960675', 25695, 34, '14E'),
('0005435006988', 5162, 67, '17F'),
('0005433614356', 8606, 5, '3C'),
('0005433614523', 8606, 12, '7A'),
('0005432382986', 21071, 12, '3F'),
('0005434265097', 5528, 150, '35H'),
('0005435097175', 17129, 70, '13F'),
('0005432604287', 21397, 43, '22C'),
('0005433008516', 22832, 2, '1C'),
('0005434979735', 23557, 17, '18A'),
('0005432675102', 17502, 10, '4F'),
('0005433193004', 1400, 56, '16D'),
('0005435302173', 11435, 15, '4C'),
('0005433614556', 25226, 13, '4F'),
('0005434735668', 9837, 165, '29J'),
('0005435097175', 10932, 233, '37G'),
('0005435502269', 11198, 78, '20F'),
('0005435163209', 29521, 2, '1B'),
('0005433614556', 8626, 4, '2D'),
('0005435092049', 17070, 59, '19F'),
('0005434610222', 23077, 8, '3B'),
('0005434504023', 16697, 39, '20C'),
('0005432382986', 31332, 57, '16D'),
('0005434287249', 26842, 19, '6D'),
('0005432865994', 2252, 11, '4E'),
('0005434504023', 22664, 28, '10C'),
('0005435502269', 20869, 80, '20D'),
('0005433614464', 25222, 19, '7A'),
('0005434735668', 455, 68, '27B'),
('0005432382986', 30154, 29, '10A'),
('0005433468311', 23839, 3, '3D'),
('0005434214346', 9521, 88, '19A'),
('0005433202332', 2012, 16, '5C'),
('0005434551002', 27746, 28, '8D'),
('0005433614464', 8636, 11, '5C'),
('0005435314823', 6110, 2, '1B'),
('0005434551002', 9844, 114, '23K'),
('0005434214346', 28691, 4, '1F'),
('0005433960642', 24266, 104, '39F'),
('0005433202332', 23354, 38, '22D'),
('0005432783687', 12156, 56, '12F'),
('0005433960642', 25750, 41, '14C'),
('0005432328630', 31150, 22, '7E'),
('0005432783687', 15338, 51, '11E'),
('0005432328630', 21104, 39, '11A'),
('0005432211370', 30625, 4, '5D'),
('0005433194819', 32920, 5, '11F'),
('0005434406695', 26958, 10, '3F'),
('0005435856133', 26588, 19, '33G'),
('0005432984520', 26185, 38, '24D'),
('0005434149527', 20993, 37, '16A'),
('0005433397194', 13537, 25, '11F'),
('0005434213743', 10699, 16, '8D'),
('0005434479878', 923, 17, '18B'),
('0005434479891', 923, 29, '23A'),
('0005433165681', 16590, 11, '19A'),
('0005432706313', 2926, 6, '4D'),
('0005432261111', 1, 58, '22B'),
('0005435218099', 31773, 2, '5B'),
('0005433613426', 5204, 101, '20D'),
('0005434149527', 5220, 8, '4D'),
('0005433202111', 12615, 8, '5B'),
('0005432947765', 25270, 27, '15C'),
('0005433715075', 7456, 10, '5E'),
('0005433397194', 19231, 13, '5C'),
('0005434351473', 4490, 9, '18D'),
('0005435720800', 5493, 29, '16D'),
('0005435461788', 13470, 5, '2G'),
('0005434081471', 4695, 47, '20D'),
('0005435720800', 13619, 2, '4A'),
('0005432919511', 20490, 6, '4C'),
('0005432919517', 20490, 8, '6C'),
('0005434158946', 20490, 13, '10E'),
('0005434136750', 7350, 18, '5E'),
('0005434136693', 7350, 41, '10F'),
('0005434286898', 2412, 19, '19C'),
('0005435856133', 25496, 1, '2A'),
('0005433867768', 4809, 29, '19A'),
('0005434406695', 7072, 43, '12B'),
('0005435293046', 26885, 8, '18E'),
('0005434136693', 28737, 14, '4C'),
('0005434136750', 28737, 65, '16A'),
('0005433348894', 15973, 5, '5B'),
('0005435383064', 33114, 7, '23A'),
('0005434503507', 6565, 7, '3D'),
('0005435652338', 1664, 17, '10C'),
('0005434309519', 6201, 8, '8A'),
('0005434267887', 15218, 4, '20C'),
('0005433524859', 1393, 21, '8A'),
('0005432848079', 4387, 7, '5D'),
('0005435850760', 28861, 2, '3B'),
('0005435242422', 12197, 25, '18C'),
('0005434876666', 14650, 6, '2D'),
('0005434876690', 14650, 28, '7E'),
('0005433679803', 2803, 49, '17A'),
('0005432966530', 29157, 4, '5E'),
('0005433613426', 9319, 129, '30C'),
('0005433134063', 11605, 54, '21E'),
('0005432947765', 11605, 58, '22E'),
('0005434373938', 1502, 51, '21B'),
('0005432423677', 585, 45, '25C'),
('0005434022600', 487, 84, '38A'),
('0005433921774', 2153, 82, '29B'),
('0005433035446', 24129, 2, '1A'),
('0005433035416', 24129, 46, '28A'),
('0005434723471', 288, 80, '23F'),
('0005433233182', 9841, 98, '41D'),
('0005432132959', 5304, 173, '46K'),
('0005434244512', 10928, 28, '17G'),
('0005433633269', 3229, 78, '23D'),
('0005432181342', 3229, 109, '31C'),
('0005435884462', 8205, 103, '26F'),
('0005433194819', 4576, 18, '6D'),
('0005435661883', 9883, 89, '43D'),
('0005434213743', 28631, 11, '4D'),
('0005434638898', 1982, 2, '1C'),
('0005433202111', 23271, 6, '6B'),
('0005434600379', 6036, 24, '12E'),
('0005435437592', 24572, 8, '5A'),
('0005434213749', 10689, 27, '11C'),
('0005435038703', 5456, 18, '5C'),
('0005435038697', 5456, 86, '20F'),
('0005433255028', 16231, 2, '1C'),
('0005433194819', 29980, 12, '3F'),
('0005435718832', 3553, 33, '12A'),
('0005432919517', 7947, 23, '8C'),
('0005432919511', 7947, 43, '12B'),
('0005434876666', 3475, 23, '11H'),
('0005432799006', 3475, 51, '17E'),
('0005434876690', 3475, 84, '23D'),
('0005435797240', 2872, 4, '6D'),
('0005434244512', 5142, 25, '24E'),
('0005432104772', 5141, 8, '3A'),
('0005433613485', 5141, 34, '8F'),
('0005433715140', 7431, 48, '15E'),
('0005432433591', 12791, 1, '4E'),
('0005434081471', 30652, 82, '17F'),
('0005435765202', 5500, 21, '14A'),
('0005435461822', 13477, 73, '36F'),
('0005433845746', 5568, 60, '17F'),
('0005435332162', 32999, 4, '4B'),
('0005433341520', 11081, 56, '13A'),
('0005435218099', 27074, 8, '10D'),
('0005433134063', 29840, 9, '6B'),
('0005434136781', 7295, 22, '6A'),
('0005433867768', 32643, 2, '1B'),
('0005434136781', 28755, 1, '1A'),
('0005433475640', 4026, 4, '6A'),
('0005435696922', 3686, 28, '21C'),
('0005435132722', 7894, 9, '22A'),
('0005435652344', 1644, 27, '12E'),
('0005433985238', 4172, 17, '8C'),
('0005432720508', 7705, 25, '7C'),
('0005435242422', 15358, 25, '14C'),
('0005434876796', 14596, 35, '9B'),
('0005435659969', 9233, 11, '21C'),
('0005433613485', 9276, 39, '12A'),
('0005433633269', 9276, 115, '27F'),
('0005433568147', 358, 9, '5D'),
('0005433764647', 2324, 29, '11E'),
('0005432984599', 26195, 29, '17D'),
('0005433434238', 26195, 44, '24A'),
('0005433764647', 20123, 45, '23B'),
('0005432423718', 508, 31, '14B'),
('0005434022675', 440, 91, '38F'),
('0005433035489', 24135, 27, '18G'),
('0005434028255', 24135, 62, '36A'),
('0005432206107', 24135, 69, '38H'),
('0005434066457', 7723, 64, '18J'),
('0005432526018', 7723, 128, '30E'),
('0005434066449', 7723, 213, '46A'),
('0005432132982', 5305, 1, '1G'),
('0005434343683', 5305, 168, '45J'),
('0005432164921', 10910, 93, '38J'),
('0005435884516', 8287, 28, '10E'),
('0005435528940', 1729, 26, '9D'),
('0005432335857', 6363, 33, '12A'),
('0005435723014', 21041, 37, '15D'),
('0005433524859', 18960, 14, '18A'),
('0005435372241', 9879, 52, '29A'),
('0005435372268', 9879, 73, '37B'),
('0005434213749', 28608, 14, '6E'),
('0005435254435', 19290, 2, '5A'),
('0005435661883', 6723, 1, '1C'),
('0005435437617', 24618, 9, '9F'),
('0005435006671', 5431, 57, '14A'),
('0005433434238', 26681, 9, '4F'),
('0005432583636', 3190, 15, '7A'),
('0005432857877', 31491, 8, '7C'),
('0005433255032', 16212, 1, '1B'),
('0005435652338', 21757, 4, '3F'),
('0005432706383', 2968, 3, '2C'),
('0005433101338', 7988, 71, '20B'),
('0005433870698', 9656, 1, '1A'),
('0005435125766', 3512, 12, '4K'),
('0005435625901', 3512, 98, '26J'),
('0005434937842', 3512, 178, '40H'),
('0005434876796', 3512, 191, '42F'),
('0005434325469', 3589, 1, '2C'),
('0005433613582', 5035, 1, '1A'),
('0005433613595', 5035, 82, '17A'),
('0005432335857', 8570, 10, '4C'),
('0005435006671', 8570, 80, '28B'),
('0005434638898', 23344, 10, '4A'),
('0005432953791', 27596, 1, '1C'),
('0005432423677', 13331, 8, '4C'),
('0005434095055', 8672, 15, '18A'),
('0005433341520', 17031, 104, '38A'),
('0005432389947', 1341, 37, '20B'),
('0005432433593', 12786, 5, '4B'),
('0005435765283', 5507, 45, '19E'),
('0005433845791', 5596, 67, '20E'),
('0005432919565', 20475, 3, '3F'),
('0005432919552', 20475, 22, '16A'),
('0005435125766', 14726, 47, '16F'),
('0005435625901', 14726, 58, '19D'),
('0005432398141', 7107, 8, '4D'),
('0005434503507', 22906, 20, '7B'),
('0005433266575', 24373, 4, '5C'),
('0005433650411', 7160, 12, '5F'),
('0005435263484', 27622, 4, '3C'),
('0005432799006', 14837, 19, '18C'),
('0005434299212', 7036, 78, '19A'),
('0005433007953', 14152, 5, '4C'),
('0005435839031', 5993, 15, '10C'),
('0005433284821', 32052, 11, '9F'),
('0005432398141', 27180, 4, '3A'),
('0005433985262', 4159, 9, '4F'),
('0005432328051', 3129, 18, '8D'),
('0005432873187', 17463, 1, '3C'),
('0005434434962', 1132, 14, '22B'),
('0005435310898', 20251, 13, '18A'),
('0005432720514', 7598, 13, '4D'),
('0005434343683', 11444, 9, '3C'),
('0005435824236', 1302, 6, '7C'),
('0005435824244', 1302, 15, '10B'),
('0005432783007', 5634, 18, '7C'),
('0005434443486', 6244, 67, '19C'),
('0005435913858', 10122, 7, '9E'),
('0005435659980', 9217, 8, '19D'),
('0005433613582', 9290, 53, '14A'),
('0005433613595', 9290, 64, '17A'),
('0005432184910', 4241, 2, '22E'),
('0005432571268', 26598, 7, '17B'),
('0005435947046', 26598, 12, '27A'),
('0005433460406', 1486, 25, '9F'),
('0005434028255', 465, 14, '11D'),
('0005433921956', 2142, 49, '18F'),
('0005433921935', 2142, 91, '31B'),
('0005433233331', 9861, 37, '22K'),
('0005432526098', 7763, 59, '19G'),
('0005432526062', 7763, 75, '22F'),
('0005435612070', 5352, 182, '43J'),
('0005435423798', 10920, 2, '2C'),
('0005433804887', 3264, 17, '5D'),
('0005433804867', 3264, 95, '28A'),
('0005433506918', 3264, 102, '29E'),
('0005435884528', 8226, 9, '3F'),
('0005435884572', 8226, 12, '4F'),
('0005433516753', 1738, 51, '20E'),
('0005432121134', 5286, 73, '26H'),
('0005434821724', 5286, 114, '35E'),
('0005434821812', 5286, 154, '44J'),
('0005435386473', 9929, 49, '31E'),
('0005434638933', 1965, 3, '1D'),
('0005435719552', 6750, 59, '20D'),
('0005435125766', 11543, 28, '11F'),
('0005435038815', 5435, 51, '12A'),
('0005435902456', 20188, 6, '6F'),
('0005433255037', 16196, 5, '22A'),
('0005435652344', 21758, 43, '20E'),
('0005433804887', 9374, 10, '3G'),
('0005433804867', 9374, 26, '13F'),
('0005433784420', 9374, 55, '24D'),
('0005434983211', 9473, 2, '6C'),
('0005433985238', 25934, 93, '35B'),
('0005435386473', 21949, 11, '20A'),
('0005432919552', 8122, 6, '2D'),
('0005432919565', 8122, 66, '18E'),
('0005434426178', 3473, 31, '13G'),
('0005435125775', 3473, 211, '45B'),
('0005435913858', 14563, 2, '2K'),
('0005435902456', 14563, 15, '20H'),
('0005435842316', 14563, 27, '42C'),
('0005435797275', 2838, 8, '11A'),
('0005433784420', 4957, 20, '6A'),
('0005433613655', 4957, 53, '12A'),
('0005433613641', 4957, 63, '13F'),
('0005432104904', 4957, 125, '24D'),
('0005434173460', 4959, 16, '9B'),
('0005432423718', 13273, 2, '1C'),
('0005434157368', 28995, 23, '14A'),
('0005435842316', 31551, 1, '3A'),
('0005433568147', 11846, 66, '21A'),
('0005433808317', 30824, 1, '1D'),
('0005434066449', 30684, 8, '2F'),
('0005434066457', 30684, 24, '6D'),
('0005435765339', 5505, 17, '13D'),
('0005435723014', 5505, 67, '30F'),
('0005435765332', 5505, 92, '39F'),
('0005433007953', 22589, 8, '3C'),
('0005433284821', 22589, 37, '10E'),
('0005432081415', 5556, 46, '15A'),
('0005434173460', 13874, 15, '9A'),
('0005435784863', 4300, 42, '16F'),
('0005434081561', 4718, 92, '23B'),
('0005433506918', 9115, 15, '11F'),
('0005435125775', 14764, 10, '4A'),
('0005435528940', 22222, 35, '13F'),
('0005435696922', 16446, 23, '20B'),
('0005435839047', 5988, 5, '3A'),
('0005435212617', 30594, 92, '49C'),
('0005435628682', 780, 5, '4B'),
('0005432638955', 2240, 25, '17F'),
('0005434503633', 6563, 2, '2A'),
('0005435652449', 1669, 41, '17A'),
('0005433985341', 4161, 25, '10F'),
('0005435719552', 24774, 3, '22C'),
('0005434509043', 1622, 7, '3C'),
('0005435784863', 27398, 30, '20C'),
('0005433123674', 15697, 10, '9E'),
('0005435219173', 31742, 4, '7C'),
('0005433123674', 7633, 3, '3D'),
('0005434586275', 1395, 3, '2C'),
('0005432783090', 5647, 14, '5E'),
('0005432783007', 15403, 29, '11C'),
('0005434877036', 14612, 53, '13A'),
('0005433679918', 2771, 28, '10E'),
('0005433679909', 2771, 49, '17E'),
('0005432966594', 29140, 13, '9C'),
('0005433613655', 9272, 14, '5A'),
('0005433577627', 9272, 43, '12D'),
('0005433613641', 9272, 111, '27A'),
('0005433568269', 344, 14, '11B'),
('0005432235536', 475, 92, '38B'),
('0005433922009', 2157, 35, '15B'),
('0005434723816', 255, 195, '45G'),
('0005432526249', 7719, 24, '12F'),
('0005432133007', 5309, 15, '4G'),
('0005432181424', 3282, 73, '20B'),
('0005432459219', 8184, 32, '11D'),
('0005434458519', 7388, 20, '7A'),
('0005432335878', 6365, 62, '20A'),
('0005434458519', 29127, 7, '3A'),
('0005435257169', 23888, 3, '3A'),
('0005432747052', 392, 2, '1C'),
('0005432927911', 32492, 6, '20C'),
('0005435149845', 5274, 190, '50A'),
('0005435326563', 18586, 5, '8D'),
('0005435125775', 11519, 26, '11A'),
('0005433397400', 13503, 38, '14F'),
('0005435038903', 5462, 64, '15D'),
('0005435038919', 5462, 66, '16B'),
('0005434426178', 14862, 33, '18D'),
('0005435902469', 20203, 17, '14F'),
('0005433985262', 25927, 29, '15G'),
('0005435068381', 3559, 26, '10E'),
('0005432019898', 8069, 8, '3D'),
('0005433101432', 8069, 73, '20A'),
('0005434175696', 32365, 1, '2B'),
('0005434877036', 3495, 8, '2C'),
('0005435902469', 14557, 21, '29F'),
('0005435957499', 665, 10, '7C'),
('0005432104942', 5074, 56, '12C'),
('0005433613750', 5074, 87, '17F'),
('0005432104925', 5074, 89, '18A'),
('0005432335878', 8515, 5, '3D'),
('0005434638933', 23389, 31, '23B'),
('0005432328051', 31265, 93, '20F'),
('0005433642143', 2486, 17, '13E'),
('0005435340064', 12523, 17, '20A'),
('0005432078036', 7461, 13, '5D'),
('0005433397400', 19281, 14, '5E'),
('0005434443486', 20558, 10, '19D'),
('0005434081561', 30673, 75, '16C'),
('0005435461947', 13465, 36, '19G'),
('0005435461913', 13465, 54, '29E'),
('0005435784884', 4313, 23, '10C'),
('0005432566803', 4703, 13, '4A'),
('0005432571268', 4703, 122, '32A'),
('0005433341807', 11117, 33, '8C'),
('0005435715246', 7092, 12, '9D'),
('0005434906619', 2287, 9, '4C'),
('0005432968811', 21628, 1, '3A'),
('0005433266598', 24365, 6, '7B'),
('0005433867894', 4762, 12, '4B'),
('0005435911349', 12460, 1, '1C'),
('0005435310898', 26925, 7, '9A'),
('0005435839077', 6030, 5, '2C'),
('0005435212712', 30603, 112, '50D'),
('0005434979414', 2053, 12, '6A'),
('0005432922475', 16121, 7, '23A'),
('0005433475649', 4039, 4, '3B'),
('0005435696996', 3679, 6, '3B'),
('0005435652523', 1695, 13, '7E'),
('0005433985364', 4154, 34, '13A'),
('0005433985373', 4154, 52, '20D'),
('0005435720800', 21259, 3, '20A'),
('0005432328126', 3125, 56, '18E'),
('0005434625845', 4851, 1, '1D'),
('0005435784884', 27451, 9, '3C'),
('0005434406997', 26976, 38, '11D'),
('0005434406976', 26976, 61, '18C'),
('0005434189105', 16627, 5, '20B'),
('0005432720568', 7647, 21, '5F'),
('0005432927911', 18501, 3, '3F'),
('0005432968811', 18501, 4, '4D'),
('0005432783163', 5652, 11, '4F'),
('0005432783090', 15404, 23, '10D'),
('0005433613750', 9284, 54, '14E'),
('0005435981764', 2335, 3, '1G'),
('0005433753528', 2335, 55, '18F'),
('0005433753553', 2335, 87, '27E'),
('0005432423861', 588, 35, '17D'),
('0005434022894', 443, 17, '9H'),
('0005435142411', 278, 97, '27C'),
('0005432526314', 7727, 154, '35G'),
('0005434343770', 5345, 51, '20E'),
('0005435612273', 5345, 155, '37A'),
('0005435612274', 5345, 180, '42A'),
('0005433804956', 3299, 22, '10A'),
('0005435884462', 3300, 7, '16E'),
('0005432382714', 4661, 16, '5F'),
('0005435176753', 20981, 30, '12E'),
('0005432747065', 399, 49, '19A'),
('0005434821983', 5260, 6, '2K'),
('0005435372468', 9935, 82, '35J'),
('0005434755930', 9526, 15, '10A'),
('0005434639001', 1970, 27, '21B'),
('0005434600485', 6091, 2, '1F'),
('0005435219173', 24566, 12, '5E'),
('0005435068381', 15458, 29, '12A'),
('0005435038966', 5425, 66, '16E'),
('0005435902482', 20198, 6, '5C'),
('0005435652449', 21729, 23, '10A'),
('0005433763026', 9332, 39, '18H'),
('0005433804956', 9332, 75, '30G'),
('0005435269671', 26256, 43, '38D'),
('0005433985341', 25948, 98, '36G'),
('0005433165747', 16577, 3, '4A'),
('0005435149845', 10359, 4, '3A'),
('0005432706450', 2957, 19, '12A'),
('0005433123674', 29960, 6, '2D'),
('0005432019929', 7942, 66, '17B'),
('0005435902482', 14540, 45, '38J'),
('0005433960194', 6909, 39, '13F'),
('0005433960150', 6909, 51, '16E'),
('0005433613797', 5197, 7, '2D'),
('0005435269671', 8492, 11, '18E'),
('0005433568269', 11838, 9, '6C'),
('0005434654325', 5422, 3, '3C'),
('0005433715075', 29256, 19, '20D'),
('0005435091944', 1091, 12, '19F'),
('0005433341807', 17034, 67, '24B'),
('0005432140343', 5496, 43, '18E'),
('0005435784914', 4303, 26, '10E'),
('0005432566855', 4737, 35, '13A'),
('0005432566898', 4737, 39, '14B'),
('0005434081607', 4737, 40, '14A'),
('0005432459219', 4737, 56, '16H'),
('0005434081606', 4737, 58, '17B'),
('0005434158953', 20453, 28, '18D'),
('0005434906635', 2310, 31, '12A'),
('0005433251109', 25624, 13, '10D'),
('0005433251087', 25624, 29, '18F'),
('0005434503633', 22897, 37, '22B'),
('0005432382714', 30458, 4, '2C'),
('0005433867894', 32655, 20, '6C'),
('0005434406997', 7057, 37, '11C'),
('0005434406976', 7057, 70, '17F'),
('0005435293115', 26936, 21, '12E'),
('0005433251109', 14973, 5, '2D'),
('0005433251087', 14973, 17, '11E'),
('0005434906619', 25836, 49, '16E'),
('0005435487585', 15804, 15, '18D'),
('0005433475640', 23877, 4, '7C'),
('0005432607521', 3947, 23, '22D'),
('0005435811021', 4412, 9, '17C'),
('0005435160172', 7501, 10, '7A'),
('0005434503708', 6515, 33, '14F'),
('0005433438806', 3080, 12, '5C'),
('0005434309584', 6220, 10, '6F'),
('0005435487585', 19565, 31, '22E'),
('0005435784914', 27429, 31, '20C'),
('0005432109674', 5683, 14, '9F'),
('0005434586339', 1361, 10, '4F'),
('0005434343770', 11464, 42, '23B'),
('0005435242557', 12155, 13, '7F'),
('0005432783163', 15406, 5, '2F'),
('0005434877190', 14639, 101, '21E'),
('0005433679803', 29151, 49, '19E'),
('0005433613797', 9328, 45, '13B'),
('0005433074374', 11592, 62, '23B'),
('0005433753612', 2331, 26, '12B'),
('0005433753569', 2331, 148, '38F'),
('0005432984724', 26183, 5, '3C'),
('0005434374157', 1510, 36, '16B'),
('0005432423912', 595, 10, '6F'),
('0005433057423', 12691, 39, '24D'),
('0005433035722', 24085, 47, '20H'),
('0005434031972', 9845, 104, '37C'),
('0005432526538', 7726, 6, '2C'),
('0005432526554', 7726, 51, '16K'),
('0005434066796', 7726, 131, '31D'),
('0005432526504', 7726, 190, '40E'),
('0005435612466', 5337, 2, '1G'),
('0005435097104', 5337, 140, '34E'),
('0005435424036', 10926, 94, '37A'),
('0005432181473', 3320, 99, '26B'),
('0005435990543', 8793, 1, '3A'),
('0005434822137', 5297, 187, '44J'),
('0005435082700', 6968, 11, '18C'),
('0005434755999', 9556, 2, '1C'),
('0005434213749', 9556, 41, '16A'),
('0005434639034', 1957, 13, '5B'),
('0005435326584', 18599, 6, '9D'),
('0005435254445', 19347, 4, '6B'),
('0005435720800', 24615, 1, '1A'),
('0005432305720', 24615, 27, '14C'),
('0005433397508', 13546, 11, '5A'),
('0005434213985', 10739, 14, '7D'),
('0005434214006', 10739, 43, '18F'),
('0005434755930', 28703, 35, '16A'),
('0005435039042', 5436, 54, '14A'),
('0005435006671', 12989, 45, '20F'),
('0005435981764', 26500, 4, '2C'),
('0005432583759', 3144, 9, '4C'),
('0005433255028', 895, 2, '4D'),
('0005435652523', 21774, 25, '12E'),
('0005433985373', 25925, 38, '17B'),
('0005433960194', 25925, 71, '27G'),
('0005433985364', 25925, 79, '31A'),
('0005433960150', 25925, 106, '37A'),
('0005433165681', 930, 8, '3C'),
('0005435142411', 10333, 25, '21D'),
('0005432706489', 2989, 12, '6C'),
('0005434979414', 23686, 25, '19C'),
('0005432261378', 182, 32, '14B'),
('0005432817129', 182, 84, '30C'),
('0005433101553', 8018, 135, '31B'),
('0005432901411', 8019, 20, '26E'),
('0005434877190', 3511, 48, '17H'),
('0005432799130', 3511, 76, '22B'),
('0005435125920', 3511, 188, '40J'),
('0005434325469', 15630, 11, '18C'),
('0005434264857', 5175, 18, '9E'),
('0005435006671', 5175, 61, '24C'),
('0005434639001', 23362, 32, '22D'),
('0005432328126', 31253, 31, '7F'),
('0005432382714', 31253, 35, '8E'),
('0005432423861', 13320, 5, '2D'),
('0005432817129', 9601, 19, '8A'),
('0005432901411', 28984, 4, '5D'),
('0005433397508', 19283, 6, '2C'),
('0005434351473', 29656, 7, '6B'),
('0005434081606', 30669, 66, '13D'),
('0005434081607', 30669, 92, '18B'),
('0005433685506', 9037, 14, '19B'),
('0005435765495', 5517, 55, '20F'),
('0005434264857', 13482, 22, '15A'),
('0005433845791', 13863, 38, '15E'),
('0005433726078', 4720, 162, '38F'),
('0005433341993', 11108, 4, '2D'),
('0005435125920', 14705, 35, '11A'),
('0005435443204', 27088, 6, '12C'),
('0005435443207', 27088, 11, '17A'),
('0005433251143', 25581, 29, '18E'),
('0005435696996', 16468, 14, '6C'),
('0005434137227', 7346, 75, '16F'),
('0005434988612', 6629, 1, '1A'),
('0005433868001', 4759, 22, '6D'),
('0005432603921', 6433, 48, '23B'),
('0005433251143', 14989, 6, '5D'),
('0005434906635', 25841, 60, '18E'),
('0005435839138', 6004, 11, '7D'),
('0005433284972', 32093, 6, '9B'),
('0005432526554', 30602, 12, '4A'),
('0005434137227', 28721, 82, '18F'),
('0005435652614', 1698, 4, '2A'),
('0005433460406', 20243, 10, '17A'),
('0005435928095', 24437, 3, '6D'),
('0005434407093', 27015, 38, '10F'),
('0005432692748', 7586, 45, '11E'),
('0005435242557', 15389, 1, '1A'),
('0005434443548', 6320, 16, '5A'),
('0005433496668', 6320, 65, '17C'),
('0005432783090', 12193, 18, '8D'),
('0005433613426', 25263, 14, '13F'),
('0005433568456', 326, 44, '20B'),
('0005433753674', 2362, 5, '1H'),
('0005433753664', 2362, 74, '19F'),
('0005432984599', 2362, 85, '22D'),
('0005432300203', 2362, 94, '24A'),
('0005435981851', 2362, 113, '29D'),
('0005434731126', 26207, 20, '11G'),
('0005434373938', 20135, 44, '17D'),
('0005434023004', 471, 50, '18G'),
('0005434031972', 471, 92, '33E'),
('0005434735640', 12645, 34, '17D'),
('0005434723816', 9846, 107, '33A'),
('0005434066833', 7732, 131, '29E'),
('0005432133051', 5316, 119, '27G'),
('0005435884516', 3342, 2, '2F'),
('0005435884753', 8210, 23, '8D'),
('0005432459343', 8210, 68, '18B'),
('0005432459379', 8210, 71, '18F'),
('0005435884740', 8210, 93, '24C'),
('0005432727806', 4510, 35, '13F'),
('0005435990553', 8784, 5, '11A'),
('0005435176796', 21039, 62, '19F'),
('0005432603921', 21459, 13, '4B'),
('0005434821724', 9906, 86, '33H'),
('0005435372589', 9906, 110, '39J'),
('0005434214006', 28594, 27, '14C'),
('0005434213985', 28594, 37, '17F'),
('0005435125920', 11508, 22, '10A'),
('0005433397194', 19408, 11, '7F'),
('0005435925152', 13163, 13, '17C'),
('0005433407507', 29490, 15, '18D'),
('0005434213749', 28685, 18, '9C'),
('0005434755999', 28685, 41, '16F'),
('0005432125379', 5483, 1, '1A'),
('0005435006775', 5483, 3, '1F'),
('0005435038697', 13003, 43, '15D'),
('0005433685506', 19522, 13, '4B'),
('0005434479878', 16553, 2, '1B'),
('0005432692748', 30013, 51, '14E'),
('0005432706383', 30013, 64, '17C'),
('0005434988612', 23655, 20, '6C'),
('0005435068564', 3579, 19, '7D'),
('0005435925152', 15289, 10, '14D'),
('0005435217690', 31775, 13, '6D'),
('0005432645830', 6828, 27, '12A'),
('0005435797275', 29293, 15, '19F'),
('0005433960306', 6849, 54, '16E'),
('0005435082700', 26071, 3, '2B'),
('0005433613967', 5016, 132, '25F'),
('0005434244512', 8422, 23, '23A'),
('0005433613426', 8421, 2, '10B'),
('0005435006775', 8420, 13, '5D'),
('0005433688788', 8420, 103, '28C'),
('0005434639034', 23369, 31, '22C'),
('0005433642191', 2478, 2, '1F'),
('0005432423912', 13353, 16, '7F'),
('0005433397194', 1420, 19, '12C'),
('0005433341993', 17019, 49, '19E'),
('0005432389947', 18272, 15, '12F'),
('0005434066796', 30691, 111, '22B'),
('0005435765608', 5545, 58, '21F'),
('0005432295852', 1852, 5, '6F'),
('0005432295853', 1852, 22, '19F'),
('0005433284972', 22628, 78, '20E'),
('0005435332225', 32947, 8, '4D'),
('0005432566989', 4717, 45, '14D'),
('0005432295853', 22765, 2, '6C'),
('0005432295852', 22765, 3, '22B'),
('0005435097104', 11096, 36, '8F'),
('0005432919672', 20440, 23, '12C'),
('0005432919655', 20440, 31, '16D'),
('0005434906813', 2318, 64, '17A'),
('0005435808133', 1929, 2, '1B'),
('0005434503708', 22921, 41, '23A'),
('0005434286898', 26862, 8, '7D'),
('0005435911375', 12494, 5, '3B'),
('0005433868001', 32680, 24, '7C'),
('0005432799130', 14834, 27, '22D'),
('0005434407093', 7070, 44, '11F'),
('0005432607521', 22481, 22, '18D'),
('0005432659688', 6019, 23, '13B'),
('0005434979527', 2065, 17, '5D'),
('0005434136781', 11928, 50, '19F'),
('0005435842316', 3975, 20, '21A'),
('0005433348894', 697, 5, '6A'),
('0005432692748', 1212, 44, '18F'),
('0005433415521', 18005, 17, '12B'),
('0005432783090', 15377, 32, '10F'),
('0005435242631', 12184, 12, '6D'),
('0005434877370', 14645, 2, '1D'),
('0005434877365', 14645, 72, '16C'),
('0005433577679', 9311, 14, '4F'),
('0005433613967', 9311, 76, '19D'),
('0005433568508', 320, 67, '22D'),
('0005433753699', 2365, 16, '4B'),
('0005432984520', 2365, 47, '14H'),
('0005433434238', 2365, 86, '22D'),
('0005434374226', 1530, 31, '9A'),
('0005434374249', 1530, 36, '11D'),
('0005434023091', 438, 7, '3F'),
('0005434023123', 438, 61, '23B'),
('0005434023119', 438, 69, '27E'),
('0005433922397', 2116, 11, '5A'),
('0005433922451', 2116, 59, '20F'),
('0005433921774', 24091, 107, '35H'),
('0005434550745', 279, 28, '12H'),
('0005434724375', 279, 39, '14G'),
('0005434735640', 279, 57, '18J'),
('0005434731126', 279, 146, '31K'),
('0005434724351', 279, 226, '44G'),
('0005434723471', 9870, 150, '36C'),
('0005433233659', 9870, 194, '43B'),
('0005433180865', 9870, 219, '48A'),
('0005434066911', 7775, 130, '29E'),
('0005434066937', 7775, 258, '47H'),
('0005434244512', 5359, 142, '30K'),
('0005434343894', 5359, 206, '41G'),
('0005434244706', 10930, 166, '46E'),
('0005435424175', 10930, 184, '48K'),
('0005432459391', 8221, 140, '31F'),
('0005435529065', 1739, 45, '14F'),
('0005434458621', 7352, 13, '4A'),
('0005432335923', 6386, 73, '18C'),
('0005434458621', 29114, 10, '4A'),
('0005432747215', 416, 44, '14F'),
('0005432747052', 12062, 61, '18D'),
('0005433524859', 32480, 15, '22D'),
('0005434822474', 5265, 11, '4K'),
('0005435149901', 5265, 132, '33G'),
('0005434213743', 9538, 15, '6F'),
('0005434756058', 9538, 39, '15D'),
('0005434756050', 9538, 56, '20D'),
('0005433202111', 1955, 4, '2B'),
('0005433180865', 27738, 26, '20F'),
('0005435437617', 6765, 23, '8C'),
('0005435068564', 15474, 22, '9C'),
('0005435808133', 23179, 21, '22C'),
('0005432300203', 26538, 21, '8C'),
('0005435981851', 26538, 66, '20A'),
('0005432583811', 3186, 25, '19C'),
('0005432857949', 31497, 25, '20D'),
('0005435652614', 21736, 72, '20F'),
('0005433960306', 25926, 98, '32D'),
('0005434479891', 16574, 21, '20C'),
('0005432706540', 3021, 12, '6C'),
('0005432659688', 18144, 1, '1A'),
('0005432919565', 130, 3, '3D'),
('0005432919655', 8055, 15, '6A'),
('0005432919672', 8055, 59, '17D'),
('0005432020011', 8055, 98, '25E'),
('0005434877370', 3499, 175, '37C'),
('0005434937952', 3499, 222, '44D'),
('0005434877365', 3499, 240, '46H'),
('0005434244706', 5003, 7, '10D'),
('0005433614053', 5004, 112, '22C'),
('0005432335923', 8385, 34, '11A'),
('0005435286566', 8385, 96, '27A'),
('0005433568456', 11843, 53, '19C'),
('0005433688788', 7458, 21, '7C'),
('0005433715140', 29215, 41, '18D'),
('0005434443548', 20570, 8, '6A'),
('0005434351575', 4483, 15, '19A'),
('0005434066833', 30675, 95, '19E'),
('0005435461788', 5542, 121, '36A'),
('0005435462072', 13450, 19, '12A'),
('0005433846160', 5548, 21, '7D'),
('0005432459343', 4710, 15, '4C'),
('0005432459379', 4710, 60, '18E'),
('0005432567049', 4710, 68, '20A'),
('0005433342204', 11095, 47, '10C'),
('0005433342240', 11095, 95, '19E'),
('0005433342198', 11095, 105, '21E'),
('0005435217690', 27105, 44, '19E'),
('0005434084888', 2747, 8, '5A'),
('0005434137440', 7326, 93, '20E'),
('0005433407507', 23069, 17, '22A'),
('0005433266575', 2209, 11, '19C'),
('0005433266598', 2209, 16, '21C'),
('0005434906813', 25873, 23, '6D'),
('0005435718832', 15518, 16, '7C'),
('0005434066449', 30598, 96, '24E'),
('0005434136693', 11945, 3, '2A'),
('0005434137440', 28746, 54, '13D'),
('0005434466417', 6566, 13, '19B'),
('0005434604869', 3963, 2, '1D'),
('0005435390185', 29538, 12, '19D'),
('0005434503860', 6550, 19, '6F'),
('0005435652721', 1687, 27, '7F'),
('0005435652700', 1687, 37, '10D'),
('0005432659688', 26316, 10, '8F'),
('0005432328324', 3115, 4, '2C'),
('0005434309519', 19553, 39, '17F'),
('0005432628727', 7194, 12, '20D'),
('0005434434962', 17299, 14, '7D'),
('0005434625890', 4858, 6, '5F'),
('0005434406695', 20261, 8, '4A'),
('0005434407231', 26981, 67, '18C'),
('0005432109682', 5689, 13, '9E'),
('0005432720514', 30372, 2, '2D'),
('0005432720508', 30372, 21, '14A'),
('0005433524859', 18544, 10, '5A'),
('0005434343894', 11448, 20, '5D'),
('0005435476707', 15390, 27, '10F'),
('0005435242631', 15390, 31, '12C'),
('0005435242640', 12159, 30, '11F'),
('0005435659969', 24624, 7, '6D'),
('0005433614053', 9281, 112, '24E'),
('0005435856133', 4233, 21, '37B'),
('0005433074476', 11597, 54, '20B'),
('0005433753762', 2350, 32, '11H'),
('0005433753752', 2350, 85, '22G'),
('0005434023126', 461, 68, '23B'),
('0005434735648', 12665, 51, '22B'),
('0005433035416', 2161, 43, '14G'),
('0005433922516', 2161, 134, '35A'),
('0005433035875', 24132, 22, '11D'),
('0005434550803', 295, 125, '27C'),
('0005433233182', 295, 242, '43D'),
('0005434550791', 295, 270, '47A'),
('0005433233684', 9875, 161, '36J'),
('0005434031986', 9875, 212, '45F'),
('0005434067015', 7744, 64, '17H'),
('0005432526963', 7744, 69, '18C'),
('0005435212617', 7744, 154, '30E'),
('0005435212712', 7744, 196, '36A'),
('0005435612742', 5331, 196, '35A'),
('0005435612728', 5331, 219, '38C'),
('0005434573237', 5331, 270, '45F'),
('0005433633549', 3377, 123, '26E'),
('0005432459451', 8248, 46, '14A'),
('0005435884831', 8248, 92, '25B'),
('0005435540826', 1726, 47, '15C'),
('0005432359990', 6403, 3, '1D'),
('0005432359992', 6403, 11, '3F'),
('0005433473181', 6687, 4, '3B'),
('0005432927940', 32465, 10, '5D'),
('0005434822522', 5249, 9, '3C'),
('0005435372241', 5249, 137, '32K'),
('0005435372268', 5249, 236, '49C'),
('0005435372751', 9893, 12, '4G'),
('0005432203006', 9893, 38, '15F'),
('0005435372750', 9893, 107, '29D'),
('0005434756111', 9531, 38, '13E'),
('0005434550745', 10655, 72, '20D'),
('0005435681787', 6763, 62, '15F'),
('0005435437778', 24589, 3, '1D'),
('0005434213743', 28671, 8, '4C'),
('0005434756058', 28671, 33, '12A'),
('0005434756050', 28671, 40, '15A'),
('0005435006827', 5465, 116, '22F'),
('0005433434238', 26518, 47, '14E'),
('0005432583636', 31500, 31, '20D'),
('0005433784660', 9378, 118, '37F'),
('0005435149901', 10373, 18, '6D'),
('0005433194819', 2961, 33, '13E'),
('0005434979527', 23699, 34, '22A'),
('0005435718898', 3557, 20, '7C'),
('0005432261523', 209, 88, '31B'),
('0005432901466', 7958, 25, '24E'),
('0005435902469', 3485, 135, '29H'),
('0005434937983', 3485, 144, '31D'),
('0005434426363', 3485, 231, '46H'),
('0005432799006', 14585, 19, '12H'),
('0005435957579', 620, 3, '2D'),
('0005433614100', 5130, 74, '15F'),
('0005433614089', 5130, 130, '25C'),
('0005433614095', 5130, 133, '25F'),
('0005433784660', 5130, 151, '28F'),
('0005434264923', 5132, 26, '10C'),
('0005435006827', 8370, 112, '26E'),
('0005433689893', 8370, 120, '28E'),
('0005433202111', 23383, 5, '2B'),
('0005433642214', 2487, 4, '4D'),
('0005434157368', 9609, 35, '11F'),
('0005432901466', 29010, 37, '13F'),
('0005433568508', 11879, 61, '18B'),
('0005434654431', 5371, 47, '18F'),
('0005433715569', 7468, 57, '16D'),
('0005432293188', 1066, 5, '2B'),
('0005433342240', 17053, 24, '12A'),
('0005433342198', 17053, 29, '13G'),
('0005433342204', 17053, 45, '18A'),
('0005432390026', 1344, 22, '9B'),
('0005432390021', 1344, 25, '10F'),
('0005434066449', 12820, 26, '9E'),
('0005434066911', 30645, 65, '14C'),
('0005434066937', 30645, 69, '15B'),
('0005435765693', 5497, 91, '27B'),
('0005435765202', 13472, 27, '12B'),
('0005434264923', 13472, 119, '34E'),
('0005434620430', 7829, 3, '1C'),
('0005435332162', 7829, 12, '4A'),
('0005432459391', 4746, 100, '25E'),
('0005432567112', 4746, 166, '38H'),
('0005432459379', 30544, 107, '27F'),
('0005433342337', 11091, 22, '6A'),
('0005432293188', 17090, 29, '11D'),
('0005432919565', 9104, 27, '15E'),
('0005435219173', 7093, 10, '4F'),
('0005435529065', 22264, 47, '19D'),
('0005434906881', 2308, 57, '18F'),
('0005435696922', 24717, 15, '19D'),
('0005434136781', 28529, 41, '16C'),
('0005433650519', 7165, 10, '3D'),
('0005435263484', 7165, 50, '14A'),
('0005433650411', 27625, 24, '8A'),
('0005432799006', 12116, 16, '7A'),
('0005434407231', 7066, 98, '21A'),
('0005435487654', 15815, 18, '20D'),
('0005435725565', 30629, 105, '28C'),
('0005432526538', 30629, 215, '46B'),
('0005434136750', 11946, 54, '14D'),
('0005432922475', 816, 10, '22A'),
('0005435696922', 16255, 1, '1A'),
('0005433519426', 3969, 8, '7A'),
('0005435383064', 7905, 15, '21B'),
('0005435132722', 33065, 16, '7D'),
('0005433985641', 4191, 31, '14E'),
('0005433985373', 25658, 2, '1D'),
('0005435719552', 21269, 6, '20A'),
('0005432328051', 31156, 8, '5A'),
('0005435487654', 19561, 20, '10C'),
('0005434309584', 19561, 27, '16B'),
('0005435297013', 19561, 32, '18C'),
('0005432628751', 7176, 4, '2A'),
('0005433194819', 4848, 3, '4C'),
('0005435310984', 20277, 71, '19F'),
('0005434407298', 26975, 9, '4A'),
('0005432692866', 7610, 71, '17E'),
('0005432720568', 30366, 18, '8C'),
('0005432968811', 1381, 59, '17A'),
('0005432927940', 18551, 16, '6D'),
('0005435242640', 15391, 33, '10D'),
('0005433496753', 6273, 78, '18D'),
('0005434877570', 14597, 55, '12E'),
('0005433680237', 2814, 2, '1C'),
('0005433679918', 29169, 27, '9A'),
('0005433633549', 9324, 6, '2C'),
('0005433614095', 9324, 17, '5D'),
('0005433614100', 9324, 95, '21B'),
('0005433614089', 9324, 146, '30F'),
('0005432947765', 307, 77, '19D'),
('0005433568660', 307, 106, '25C'),
('0005433151154', 20116, 21, '7B'),
('0005434031986', 435, 24, '11G'),
('0005434023196', 435, 28, '12H'),
('0005433057615', 12649, 28, '13E'),
('0005434022600', 12649, 107, '37E'),
('0005433035907', 24131, 37, '13A'),
('0005433035920', 24131, 158, '36H'),
('0005434550827', 272, 94, '21A'),
('0005432277714', 272, 118, '23K'),
('0005434735648', 272, 205, '35J'),
('0005434067054', 7766, 56, '16C'),
('0005434067068', 7766, 168, '31C'),
('0005435612827', 5319, 226, '41A'),
('0005434343958', 5319, 230, '41E'),
('0005435423798', 5319, 260, '45C'),
('0005434573255', 5319, 284, '48K'),
('0005435424313', 10885, 104, '24D'),
('0005432459379', 3398, 82, '19D'),
('0005435884572', 3399, 8, '8A'),
('0005435884889', 8334, 86, '21E'),
('0005432042614', 8334, 107, '27D'),
('0005433194819', 30098, 30, '16F'),
('0005433516822', 1719, 58, '19E'),
('0005435540855', 1719, 59, '20A'),
('0005435252572', 28946, 52, '15C'),
('0005434149527', 6375, 104, '23D'),
('0005434604869', 22342, 1, '1A'),
('0005432747296', 427, 59, '17A'),
('0005432747065', 12087, 28, '7F'),
('0005435149935', 5271, 14, '4K'),
('0005434822691', 5271, 70, '21D'),
('0005434822705', 5271, 75, '21K'),
('0005434756163', 9554, 51, '14D'),
('0005434550791', 10574, 42, '11F'),
('0005434550803', 10574, 54, '14D'),
('0005435125766', 31871, 38, '19F'),
('0005433397400', 19392, 51, '16F'),
('0005434756111', 28680, 31, '10D'),
('0005432125398', 5479, 107, '20F'),
('0005435038703', 12988, 73, '18B'),
('0005435902469', 14864, 28, '12D'),
('0005434426363', 14864, 50, '20E'),
('0005432583865', 3182, 28, '19D'),
('0005433255037', 871, 7, '5A'),
('0005435652721', 21743, 43, '11D'),
('0005435652700', 21743, 44, '11F'),
('0005433763107', 9352, 68, '30F'),
('0005433784420', 26233, 15, '9B'),
('0005434170948', 26233, 60, '27D'),
('0005434983211', 27335, 1, '1B'),
('0005433985373', 24290, 45, '24B'),
('0005433165747', 924, 7, '2D'),
('0005434573237', 11223, 9, '5A'),
('0005432217754', 2924, 54, '19A'),
('0005432692866', 30064, 21, '5F'),
('0005432261594', 229, 22, '9F'),
('0005432261576', 229, 46, '17A'),
('0005433101763', 8041, 87, '25A'),
('0005434877570', 3508, 87, '22K'),
('0005432183451', 3508, 107, '25H'),
('0005435625901', 14548, 63, '22B'),
('0005434937842', 14548, 146, '38J'),
('0005435217697', 31770, 9, '7D'),
('0005435797240', 29338, 15, '13E'),
('0005433960487', 6947, 13, '5D'),
('0005433960495', 6947, 18, '6F'),
('0005433784420', 8355, 31, '16C'),
('0005435286584', 8357, 71, '15C'),
('0005434149527', 8357, 129, '26D'),
('0005434638898', 12588, 15, '7A'),
('0005432328051', 21090, 23, '8C'),
('0005432328324', 31255, 88, '19E'),
('0005434654464', 5375, 13, '6F'),
('0005434654488', 5375, 20, '9E'),
('0005435340151', 12540, 46, '19C'),
('0005433689893', 7420, 14, '6C'),
('0005432006739', 29248, 13, '7B'),
('0005433397400', 1462, 9, '4A'),
('0005434351606', 4477, 23, '20B'),
('0005433342337', 17059, 107, '36H'),
('0005432851882', 18266, 18, '13A'),
('0005434067015', 30657, 9, '3D'),
('0005432140390', 5515, 56, '17G'),
('0005435765796', 5515, 80, '23A'),
('0005435461822', 5515, 82, '23G'),
('0005435765283', 13485, 26, '9H'),
('0005432567173', 4714, 31, '12B'),
('0005432567168', 4714, 47, '15F'),
('0005432459451', 4714, 91, '25E'),
('0005432566855', 30561, 14, '4F'),
('0005435625901', 11050, 13, '5A'),
('0005435540826', 22266, 39, '15F'),
('0005433251143', 2312, 36, '10A'),
('0005433251087', 2312, 50, '13A'),
('0005434136693', 28585, 53, '16E'),
('0005434503633', 16701, 2, '1B'),
('0005434503507', 16701, 18, '20C'),
('0005434503860', 22891, 24, '18A'),
('0005433867768', 32572, 32, '22D'),
('0005433867768', 14511, 11, '5B'),
('0005434407298', 7080, 97, '20B'),
('0005434299212', 26910, 26, '8D'),
('0005434406695', 26910, 59, '17B'),
('0005435218099', 6438, 46, '23B'),
('0005434906881', 25853, 43, '13E'),
('0005435842316', 22467, 28, '23A'),
('0005435841091', 31728, 17, '20D'),
('0005433008301', 14187, 23, '12C'),
('0005435839270', 5978, 44, '20D'),
('0005435839047', 18090, 13, '7F'),
('0005435652523', 24825, 58, '17C'),
('0005435801679', 2039, 3, '1C'),
('0005435841091', 22053, 1, '1C'),
('0005434503926', 6518, 17, '8D'),
('0005434503633', 22647, 13, '8D'),
('0005434503507', 22647, 16, '11A'),
('0005435652523', 21662, 68, '19E'),
('0005432692866', 1171, 31, '13A'),
('0005434964093', 1319, 6, '2G'),
('0005434407390', 26991, 26, '8A'),
('0005432692876', 7643, 45, '11E'),
('0005432720756', 7643, 79, '19D'),
('0005434586275', 18519, 37, '11A'),
('0005434343958', 11423, 30, '19A'),
('0005434343683', 29786, 39, '21A'),
('0005433415569', 18007, 7, '7A'),
('0005432783487', 5640, 12, '4A'),
('0005435850760', 4394, 19, '20A'),
('0005434925641', 6300, 13, '4A'),
('0005434443486', 20406, 15, '5A'),
('0005434876796', 10066, 65, '16A'),
('0005434876690', 10066, 78, '18C'),
('0005434877653', 14616, 89, '19C'),
('0005435659980', 24650, 24, '23B'),
('0005432966780', 29147, 5, '2C'),
('0005433613641', 25217, 84, '21E'),
('0005433613595', 25217, 109, '26B'),
('0005433074374', 308, 50, '12E'),
('0005433134063', 308, 105, '22E'),
('0005434732959', 13992, 3, '5A'),
('0005432984884', 26179, 20, '5C'),
('0005433753553', 26179, 26, '11A'),
('0005432423718', 12900, 9, '8A'),
('0005432423677', 12900, 28, '19C'),
('0005433922714', 2156, 49, '14H'),
('0005433922749', 2156, 107, '24H'),
('0005433036001', 24088, 126, '30H'),
('0005434550902', 302, 184, '33C'),
('0005434550896', 302, 296, '49K'),
('0005433233838', 9836, 30, '11H'),
('0005432527113', 7720, 228, '40C'),
('0005434067116', 7720, 274, '46F'),
('0005432527231', 7720, 287, '48D'),
('0005434344001', 5310, 29, '11G'),
('0005435612992', 5310, 69, '17G'),
('0005435613016', 5310, 209, '36F'),
('0005435424406', 10933, 66, '18F'),
('0005435424376', 10933, 214, '37J'),
('0005432181576', 3394, 8, '3A'),
('0005433633628', 3394, 76, '16F'),
('0005432181591', 3394, 134, '27D'),
('0005432459565', 8188, 104, '24A'),
('0005432838835', 7385, 62, '17D'),
('0005435990579', 8813, 6, '13B'),
('0005432909248', 23846, 4, '2B'),
('0005435723014', 6371, 13, '4B'),
('0005435176753', 6371, 81, '16F'),
('0005432360072', 6371, 88, '18D'),
('0005435218099', 21444, 9, '3C'),
('0005432203019', 9931, 5, '1G'),
('0005435372832', 9931, 39, '15D'),
('0005434638898', 23266, 2, '1B'),
('0005434550827', 10616, 64, '15D'),
('0005435437592', 6727, 42, '10F'),
('0005435437821', 24569, 55, '16D'),
('0005435719552', 24569, 73, '20F'),
('0005434756163', 28664, 6, '2D'),
('0005435039042', 12962, 54, '13B'),
('0005435038919', 12962, 99, '23D'),
('0005434943289', 906, 11, '20C'),
('0005433654728', 4321, 25, '15C'),
('0005433763111', 9380, 38, '15B'),
('0005435929627', 33060, 7, '21B'),
('0005433960495', 25962, 13, '9A'),
('0005433985641', 25962, 51, '23G'),
('0005433960487', 25962, 95, '37F'),
('0005435149935', 10343, 8, '3A'),
('0005434573255', 11233, 54, '16A'),
('0005432706489', 29942, 1, '1A'),
('0005432692876', 29942, 44, '10C'),
('0005432020097', 7930, 30, '9C'),
('0005432020092', 7930, 33, '9F'),
('0005433101817', 7930, 124, '30E'),
('0005434877653', 3477, 7, '2G'),
('0005435126136', 3477, 153, '31E'),
('0005434876796', 14546, 148, '35B'),
('0005435125766', 14546, 197, '43G'),
('0005434876690', 14546, 216, '47E'),
('0005435219173', 27270, 2, '1B'),
('0005435797383', 2850, 14, '12C'),
('0005433613595', 8366, 39, '19E'),
('0005433613641', 8366, 64, '29B'),
('0005432953791', 2480, 29, '14C'),
('0005433642143', 27591, 16, '8C'),
('0005432953888', 27591, 25, '11C'),
('0005432423718', 30799, 20, '8E'),
('0005432423677', 30799, 38, '16E'),
('0005432947765', 11885, 24, '6F'),
('0005433568660', 11885, 64, '14E'),
('0005433808317', 14455, 29, '19B'),
('0005435340168', 12507, 3, '2C'),
('0005434654325', 12507, 7, '3F'),
('0005434443486', 17381, 2, '2B'),
('0005433341520', 1064, 81, '28G'),
('0005434067068', 30695, 37, '8E'),
('0005434067054', 30695, 46, '10D'),
('0005432433593', 30695, 99, '20D'),
('0005432433591', 30695, 116, '23C'),
('0005435461913', 5501, 12, '3G'),
('0005435725565', 5501, 104, '27E'),
('0005435765332', 13471, 30, '12H'),
('0005435723014', 13471, 124, '37F'),
('0005432649355', 4122, 45, '19E'),
('0005433007953', 1818, 57, '13D'),
('0005433008301', 22596, 24, '7D'),
('0005435282347', 13857, 4, '1F'),
('0005432566989', 30570, 88, '32G'),
('0005432571268', 30570, 111, '37A'),
('0005433342566', 11111, 87, '17A'),
('0005433341520', 17097, 45, '11A'),
('0005432919755', 20443, 45, '18F'),
('0005435125766', 10980, 4, '2D'),
('0005435126136', 14702, 18, '5F'),
('0005435217697', 27081, 8, '4E'),
('0005435540855', 22239, 36, '15E'),
('0005434906619', 25608, 55, '15D'),
('0005432862250', 28055, 8, '5A'),
('0005433134063', 11995, 2, '1C'),
('0005432968811', 18762, 6, '5B'),
('0005434137632', 7297, 80, '18E'),
('0005434136750', 28580, 35, '10A'),
('0005435464494', 23597, 5, '5C'),
('0005435856133', 26640, 2, '6C'),
('0005433868209', 4758, 11, '4A'),
('0005435293046', 7050, 26, '6F'),
('0005434407390', 7050, 102, '20D'),
('0005435310984', 26905, 38, '9E'),
('0005434906619', 14984, 8, '4C'),
('0005433251143', 25863, 21, '6C'),
('0005433251087', 25863, 50, '13A'),
('0005435487699', 15819, 2, '1B'),
('0005435839291', 6021, 17, '10B'),
('0005435472703', 18073, 23, '14D'),
('0005435213164', 30586, 61, '17E'),
('0005432526098', 30586, 115, '25G'),
('0005435213214', 30586, 268, '45D'),
('0005435213198', 30586, 281, '47A'),
('0005435801681', 2035, 14, '6B'),
('0005434137632', 28711, 16, '5D'),
('0005435259733', 25033, 2, '6B'),
('0005435916152', 16269, 10, '3C'),
('0005435628682', 15974, 10, '6B'),
('0005435160172', 29532, 3, '2B'),
('0005432398141', 18438, 11, '6A'),
('0005433985238', 25678, 36, '13E'),
('0005432287165', 3126, 65, '20E'),
('0005435487585', 6210, 57, '22B'),
('0005435487699', 19525, 46, '18E'),
('0005435502208', 1582, 1, '1A'),
('0005434565852', 1582, 2, '1C'),
('0005435508297', 1582, 15, '5D'),
('0005433186080', 20886, 50, '16A'),
('0005434267887', 8739, 6, '7D'),
('0005432692876', 1188, 18, '7E'),
('0005434625845', 32904, 2, '2C'),
('0005435784863', 13775, 3, '1C'),
('0005434407423', 27004, 15, '5A'),
('0005434484316', 8977, 2, '2D'),
('0005434189105', 8977, 3, '3C'),
('0005432720766', 7666, 30, '8A'),
('0005432720779', 7666, 65, '16F'),
('0005434344001', 11469, 12, '4B'),
('0005432284544', 1255, 24, '13C'),
('0005432783514', 5667, 19, '5E'),
('0005434463918', 4368, 27, '22A'),
('0005432848079', 28834, 3, '2A'),
('0005435242726', 12188, 83, '18A'),
('0005432783487', 15415, 29, '8F'),
('0005434251913', 24669, 7, '6B'),
('0005433680321', 2777, 78, '19D'),
('0005433633628', 9316, 41, '12A'),
('0005433577627', 25229, 65, '20F'),
('0005433613655', 25229, 101, '29D'),
('0005432571268', 4215, 8, '17F'),
('0005435947182', 26557, 12, '17B'),
('0005433568753', 312, 17, '5F'),
('0005433568764', 312, 134, '28C'),
('0005433074565', 11582, 8, '4D'),
('0005432226024', 2326, 116, '24B'),
('0005433764647', 26181, 156, '32E'),
('0005433151229', 20141, 70, '21F'),
('0005432424213', 505, 18, '14A'),
('0005432424200', 505, 22, '15D'),
('0005432424215', 505, 32, '21C'),
('0005434022894', 12693, 33, '14D'),
('0005433921935', 24109, 49, '14G'),
('0005433921956', 24109, 146, '35F'),
('0005434724829', 265, 110, '22F'),
('0005433233331', 265, 320, '50K'),
('0005434344029', 5333, 67, '16K'),
('0005435424036', 5333, 185, '31E'),
('0005435613065', 5333, 235, '37F'),
('0005435613039', 5333, 266, '42A'),
('0005434343683', 10924, 8, '2C'),
('0005435424438', 10924, 252, '41A'),
('0005432164997', 10924, 307, '49A'),
('0005432181608', 3382, 117, '23B'),
('0005435884740', 3381, 16, '11C'),
('0005435885000', 8202, 7, '3A'),
('0005432459606', 8202, 122, '27E'),
('0005432382984', 4668, 46, '12F'),
('0005432925010', 21998, 18, '6E'),
('0005432360134', 6398, 46, '10B'),
('0005434149672', 21040, 6, '2F'),
('0005432335857', 21040, 21, '6B'),
('0005432121261', 5252, 1, '1D'),
('0005434822892', 5252, 94, '24E'),
('0005434822869', 5252, 137, '31K'),
('0005434822957', 5252, 143, '32J'),
('0005435149959', 5252, 181, '38H'),
('0005435082700', 26015, 12, '21A'),
('0005434639210', 2007, 2, '1B'),
('0005433533287', 6058, 7, '3C'),
('0005435326563', 6058, 31, '11C'),
('0005434550902', 10569, 8, '3A'),
('0005434550896', 10569, 43, '11A'),
('0005434550803', 27768, 24, '7D'),
('0005435254435', 6142, 3, '2A'),
('0005432136143', 6720, 56, '13A'),
('0005435126136', 11523, 8, '4A'),
('0005435125775', 31906, 32, '15E'),
('0005435732277', 19384, 9, '4D'),
('0005433397508', 19384, 31, '11A'),
('0005434214291', 10700, 85, '18F'),
('0005435006894', 5482, 56, '11F'),
('0005435039442', 5482, 118, '22E'),
('0005435038815', 12963, 81, '16B'),
('0005433255032', 856, 12, '21B'),
('0005433985238', 24242, 6, '2G'),
('0005435068822', 3575, 56, '17A'),
('0005435068843', 3575, 62, '18C'),
('0005432919517', 25, 62, '18B'),
('0005432919552', 25, 101, '27F'),
('0005432919511', 25, 115, '31E'),
('0005432261685', 38, 81, '31C'),
('0005432919755', 8031, 52, '16B'),
('0005432817129', 8033, 20, '17C'),
('0005434175696', 9667, 7, '6A'),
('0005433870698', 32370, 10, '5B'),
('0005434426469', 3522, 121, '27J'),
('0005434938051', 3522, 122, '28C'),
('0005434938048', 3522, 155, '32G'),
('0005435902482', 3522, 161, '33E'),
('0005435902456', 3522, 244, '45F'),
('0005435626085', 3522, 253, '46H'),
('0005435082700', 24529, 9, '6B'),
('0005433614357', 5064, 79, '16B'),
('0005432335857', 5062, 46, '13F'),
('0005434149672', 5062, 83, '25D'),
('0005433613655', 8381, 25, '15D'),
('0005432034793', 8382, 12, '4A'),
('0005435006894', 8382, 57, '13F'),
('0005434638933', 12609, 19, '6B'),
('0005432817129', 28964, 25, '10E'),
('0005433568147', 25269, 71, '17A'),
('0005433568269', 25269, 75, '17F'),
('0005433715712', 7460, 50, '14F'),
('0005434182121', 11674, 10, '8A'),
('0005433397508', 1419, 39, '12D'),
('0005435732277', 1419, 50, '15D'),
('0005433342566', 17069, 6, '2F'),
('0005434081561', 12783, 55, '13A'),
('0005434067116', 30683, 26, '6D'),
('0005435461947', 5499, 53, '15E'),
('0005433527248', 5499, 162, '37A'),
('0005435765608', 13502, 81, '22G'),
('0005433845746', 13831, 82, '17C'),
('0005432112505', 7809, 11, '4C'),
('0005435785177', 4267, 8, '4E'),
('0005432459565', 4709, 50, '15D'),
('0005434081767', 4709, 131, '31H'),
('0005432567277', 4709, 136, '32H'),
('0005432566803', 30549, 65, '21B'),
('0005434081561', 30549, 93, '29B'),
('0005433342680', 11077, 24, '5F'),
('0005433342614', 11077, 104, '19F'),
('0005434158946', 9061, 25, '10E'),
('0005435626085', 14744, 3, '1F'),
('0005435715370', 7126, 4, '2F'),
('0005433251109', 2262, 65, '15A'),
('0005432862266', 28031, 19, '20C'),
('0005434503926', 22932, 26, '19B'),
('0005432382984', 30463, 2, '1F'),
('0005433868233', 4814, 10, '3D'),
('0005433868209', 32694, 10, '4A'),
('0005435293115', 7042, 25, '6D'),
('0005434407423', 7042, 90, '18E'),
('0005433008414', 14156, 37, '16E'),
('0005433008397', 14156, 40, '17C'),
('0005433007953', 22820, 1, '1A'),
('0005434925641', 20530, 5, '4D'),
('0005435839331', 6015, 52, '19D'),
('0005435472715', 18068, 36, '17E'),
('0005435213251', 30581, 169, '31A'),
('0005435652449', 24875, 6, '3A'),
('0005433367755', 24875, 16, '5E'),
('0005435652344', 24875, 63, '17C'),
('0005435652338', 24875, 65, '18A'),
('0005435259739', 24994, 13, '19A'),
('0005435383131', 33103, 1, '1A'),
('0005435811021', 29435, 4, '4A'),
('0005434191264', 32796, 5, '3A'),
('0005434504007', 6538, 43, '19A'),
('0005435652344', 21680, 2, '1F'),
('0005435652449', 21680, 32, '9D'),
('0005433367755', 21680, 43, '12C'),
('0005435652338', 21680, 63, '17D'),
('0005433985364', 25664, 24, '11F'),
('0005432638955', 25052, 4, '3F'),
('0005432328526', 3078, 55, '16D'),
('0005432873187', 1209, 30, '12E'),
('0005435784914', 13773, 3, '1C'),
('0005435937369', 13773, 4, '1D'),
('0005435784884', 13773, 6, '2B'),
('0005435785177', 27455, 3, '1C'),
('0005434406976', 20300, 19, '5F'),
('0005434406997', 20300, 43, '12D'),
('0005433123674', 5698, 17, '10E'),
('0005433123674', 30339, 13, '6D'),
('0005432927911', 1408, 32, '10A'),
('0005434586339', 18520, 37, '12C'),
('0005433192990', 18520, 64, '19E'),
('0005434344029', 11467, 36, '20B'),
('0005435824531', 1267, 23, '14A'),
('0005435824244', 18014, 29, '16B'),
('0005435824236', 18014, 35, '19F'),
('0005432783576', 5651, 79, '18C'),
('0005435242726', 15374, 87, '18F'),
('0005434462781', 4360, 6, '3D'),
('0005434925697', 6297, 85, '19D'),
('0005432783007', 12214, 39, '9D'),
('0005432783163', 12214, 78, '17E'),
('0005432783514', 15416, 42, '11E'),
('0005434877036', 10119, 39, '9B'),
('0005434877190', 10119, 68, '14D'),
('0005435913858', 14634, 81, '17A'),
('0005434877902', 14634, 82, '17D'),
('0005432966530', 2793, 60, '14C'),
('0005433679909', 29136, 26, '7C'),
('0005433614357', 9280, 135, '30B'),
('0005435854053', 25242, 26, '9D'),
('0005433613485', 25242, 81, '23C'),
('0005433568269', 11601, 28, '8F'),
('0005433568147', 11601, 144, '31F'),
('0005433753970', 2329, 87, '18H'),
('0005433753528', 26198, 1, '1A'),
('0005433764647', 1501, 25, '7D'),
('0005434374226', 20156, 5, '2F'),
('0005433057423', 447, 44, '18B'),
('0005434023405', 447, 46, '18E'),
('0005434022675', 12680, 58, '17A'),
('0005434028255', 12680, 102, '24G'),
('0005433035446', 2166, 49, '14D'),
('0005434028255', 2166, 97, '23A'),
('0005433922892', 2166, 149, '33D'),
('0005433922009', 24122, 6, '2A'),
('0005433036107', 24122, 28, '9B'),
('0005433922451', 24122, 41, '12E'),
('0005435142525', 259, 20, '4K'),
('0005434724985', 259, 71, '17A'),
('0005434724924', 259, 103, '21D'),
('0005434550803', 9820, 275, '44E'),
('0005435613225', 5312, 180, '31J'),
('0005435612466', 10875, 44, '13G'),
('0005435612070', 10875, 186, '33C'),
('0005432459703', 8239, 75, '18A'),
('0005435854053', 8258, 25, '12F'),
('0005433804887', 8258, 40, '21C'),
('0005432383029', 4599, 56, '17D'),
('0005435529185', 1733, 34, '10E'),
('0005435990543', 15746, 4, '11A'),
('0005432335992', 6357, 39, '8E'),
('0005434149680', 21027, 57, '13A'),
('0005432335878', 21027, 78, '17E'),
('0005434458519', 17711, 14, '6D'),
('0005434463918', 29082, 19, '20A'),
('0005433533287', 18939, 3, '2A'),
('0005435149971', 5301, 27, '12D'),
('0005434823048', 5301, 200, '38K'),
('0005434823041', 5301, 257, '47G'),
('0005434822137', 9925, 138, '30K'),
('0005434821983', 9925, 168, '35K'),
('0005434214006', 9552, 6, '2C'),
('0005434756254', 9552, 64, '14D'),
('0005434214291', 28646, 61, '13F'),
('0005434638933', 23252, 28, '18C'),
('0005435326682', 18600, 12, '6F'),
('0005434600379', 18600, 34, '14E'),
('0005435068381', 13183, 24, '8A'),
('0005435925224', 13183, 39, '11D'),
('0005435068822', 15482, 2, '1C'),
('0005435068843', 15482, 7, '3A'),
('0005434755999', 10728, 61, '14D'),
('0005435902456', 14851, 3, '1F'),
('0005434426469', 14851, 23, '9D'),
('0005435902482', 14851, 26, '10C'),
('0005433726078', 30865, 12, '17D'),
('0005432858018', 31506, 9, '3C'),
('0005435858537', 27605, 16, '11D'),
('0005433804887', 26274, 95, '31H'),
('0005433985364', 24263, 67, '29B'),
('0005435149959', 10319, 24, '6D'),
('0005435508297', 20943, 71, '17E'),
('0005435502208', 20943, 82, '20A'),
('0005433123674', 2952, 32, '10E'),
('0005432706450', 30018, 48, '11A'),
('0005434979414', 27523, 30, '18D'),
('0005435068876', 3548, 56, '17F'),
('0005435925224', 15275, 13, '5A'),
('0005435068381', 15275, 70, '19E'),
('0005432919655', 125, 113, '31F'),
('0005433101929', 8115, 105, '26B'),
('0005435913858', 3506, 9, '3A'),
('0005434877902', 3506, 264, '48F'),
('0005434877036', 14591, 44, '15A'),
('0005435125775', 14591, 154, '32G'),
('0005434877190', 14591, 254, '47F'),
('0005435889870', 15638, 3, '2A'),
('0005434149680', 4987, 88, '25B'),
('0005432335878', 4987, 104, '28F'),
('0005433613485', 8401, 46, '22C'),
('0005432335992', 8402, 77, '17C'),
('0005434264857', 8402, 147, '30C'),
('0005434639210', 23358, 12, '3D'),
('0005432382714', 21052, 48, '12D'),
('0005432287165', 31240, 52, '11F'),
('0005432382984', 31240, 70, '15D'),
('0005432424200', 13285, 13, '8C'),
('0005432424215', 13285, 37, '18F'),
('0005432424213', 13285, 40, '20A'),
('0005433568753', 11864, 21, '6A'),
('0005433568764', 11864, 29, '8A'),
('0005435340064', 5405, 15, '8E'),
('0005434954590', 7244, 6, '4B'),
('0005433463892', 1051, 15, '4F'),
('0005433342337', 1051, 72, '20H'),
('0005433342680', 17050, 62, '20H'),
('0005433342614', 17050, 123, '36H'),
('0005432390068', 1335, 23, '7F'),
('0005434081471', 12768, 5, '2C'),
('0005434081767', 30668, 120, '22D'),
('0005433685519', 9042, 3, '2B'),
('0005435765973', 5527, 89, '28B'),
('0005434831129', 13488, 132, '30F'),
('0005433284821', 1851, 6, '2C'),
('0005433008397', 22580, 5, '2D'),
('0005433008414', 22580, 45, '13D'),
('0005435918635', 27327, 23, '9D'),
('0005435784863', 27327, 28, '11D'),
('0005432459606', 4751, 114, '27H'),
('0005432459219', 30520, 100, '30H'),
('0005432459343', 30520, 101, '31A'),
('0005434081471', 30520, 117, '35H'),
('0005432567049', 30520, 121, '37A'),
('0005433342337', 17101, 26, '6C'),
('0005432919511', 9097, 5, '2F'),
('0005432919552', 9097, 16, '7E'),
('0005432919517', 9097, 42, '17D'),
('0005432919800', 20450, 5, '3C'),
('0005435125775', 10977, 30, '10D'),
('0005432398141', 27062, 16, '9A'),
('0005435715246', 27062, 32, '15A'),
('0005434191264', 28026, 10, '15E'),
('0005435935032', 24692, 9, '5D'),
('0005434503860', 16708, 7, '2D'),
('0005435803253', 6646, 5, '5D'),
('0005432383029', 30497, 36, '11E'),
('0005435299761', 29709, 9, '5A'),
('0005433867894', 32577, 27, '19A'),
('0005433867894', 14478, 2, '1B'),
('0005433868233', 32684, 26, '18A'),
('0005433251109', 25867, 86, '20F'),
('0005435487585', 19690, 11, '4C'),
('0005435839031', 18034, 13, '8C'),
('0005435839138', 18034, 26, '14B'),
('0005433284821', 23010, 30, '21C'),
('0005435213347', 30592, 32, '12C'),
('0005432526249', 30592, 111, '22E'),
('0005432526018', 30592, 203, '35F'),
('0005435213301', 30592, 230, '39A'),
('0005433367779', 24844, 82, '20E'),
('0005434979414', 23570, 40, '23B'),
('0005432922511', 16177, 10, '19B'),
('0005435935032', 16263, 22, '19B'),
('0005434504056', 6557, 1, '1C'),
('0005434503860', 22678, 45, '15F'),
('0005433367779', 21676, 72, '18A'),
('0005433985805', 4148, 34, '14F'),
('0005433985341', 25648, 29, '11A'),
('0005434509043', 21319, 20, '21D'),
('0005433438806', 31099, 8, '4E'),
('0005432328126', 31099, 54, '20C'),
('0005434407093', 20287, 30, '9A'),
('0005435310898', 26986, 34, '9C'),
('0005432692971', 7695, 18, '5F'),
('0005433525011', 1374, 36, '10F'),
('0005434513571', 1374, 50, '15F'),
('0005433415521', 1284, 14, '7F'),
('0005435242422', 5643, 57, '12F'),
('0005432783007', 15385, 28, '7C'),
('0005432783163', 15385, 77, '17C'),
('0005432848268', 4390, 16, '7C'),
('0005434925741', 6342, 77, '19A'),
('0005432783576', 15418, 76, '20A'),
('0005435660105', 9253, 7, '3A'),
('0005433680408', 2807, 1, '1A'),
('0005433633269', 25234, 125, '27B'),
('0005434731126', 2349, 67, '16G'),
('0005435981851', 26200, 18, '3H'),
('0005435981764', 26200, 93, '21A'),
('0005433753699', 26200, 102, '22F'),
('0005434374249', 20160, 6, '2D'),
('0005434374157', 20160, 47, '11E'),
('0005432424307', 526, 37, '17C'),
('0005434023004', 12692, 8, '3G'),
('0005433527248', 13814, 28, '20D'),
('0005433923032', 2130, 107, '28D'),
('0005432231536', 2130, 136, '33G'),
('0005433922516', 24086, 97, '23H'),
('0005434551069', 282, 44, '13E'),
('0005433233838', 282, 348, '50E'),
('0005434731126', 9862, 143, '29D'),
('0005433234029', 9862, 161, '31E'),
('0005432527612', 7769, 81, '19E'),
('0005434067338', 7769, 96, '21C'),
('0005432527601', 7769, 149, '28K'),
('0005432527619', 7769, 239, '41D'),
('0005432150171', 7769, 259, '43H'),
('0005435097173', 5356, 277, '41K'),
('0005434244895', 10929, 70, '18A'),
('0005433507119', 3358, 9, '3A'),
('0005432459219', 3358, 24, '7A'),
('0005433507124', 3358, 71, '15B'),
('0005432459343', 3358, 148, '28C'),
('0005435884831', 3357, 19, '12C'),
('0005433633269', 8255, 2, '1C'),
('0005433804956', 8255, 59, '25C'),
('0005435529198', 1741, 13, '5D'),
('0005434458750', 7372, 44, '10C'),
('0005434458519', 28919, 70, '17F'),
('0005435990553', 15737, 8, '8C'),
('0005435176796', 6417, 36, '8B'),
('0005432359992', 21028, 30, '7B'),
('0005435176996', 21028, 34, '7E'),
('0005434458621', 17718, 4, '2A'),
('0005434458750', 29135, 6, '3D'),
('0005434462781', 29135, 16, '6C'),
('0005433473239', 6696, 18, '5C'),
('0005432927911', 18942, 18, '19D'),
('0005434823174', 5270, 84, '20A'),
('0005434831129', 5270, 148, '31E'),
('0005432121290', 5270, 249, '46C'),
('0005435373070', 9889, 58, '18D'),
('0005434821812', 9889, 208, '39F'),
('0005435299761', 9889, 218, '40J'),
('0005434213985', 9559, 6, '2C'),
('0005434755999', 28595, 4, '1F'),
('0005435326584', 6065, 34, '13D'),
('0005434554058', 10662, 18, '5A'),
('0005434550791', 27751, 4, '2A'),
('0005434550745', 27751, 66, '19D'),
('0005435437821', 6758, 9, '3A'),
('0005435661883', 24568, 50, '12A'),
('0005435558078', 31862, 39, '13F'),
('0005435068876', 15495, 53, '17E'),
('0005433407554', 29483, 2, '1B'),
('0005435808133', 29483, 40, '21C'),
('0005434214402', 10725, 4, '1F'),
('0005434755930', 10725, 24, '6E'),
('0005434756050', 10725, 59, '14D'),
('0005434214006', 28668, 46, '11A'),
('0005434756254', 28668, 63, '14D'),
('0005435039551', 5428, 21, '5D'),
('0005435038903', 13005, 30, '6F'),
('0005434426178', 20225, 37, '12C'),
('0005432059497', 20225, 43, '14A'),
('0005435981851', 26717, 44, '12C'),
('0005435981764', 26717, 60, '16C'),
('0005433685519', 19511, 35, '20D'),
('0005432583759', 31493, 4, '2B'),
('0005433804956', 26249, 89, '23H'),
('0005433985341', 24288, 88, '32B'),
('0005435149971', 10345, 27, '7C'),
('0005435142525', 10345, 39, '20C'),
('0005435528940', 11191, 15, '6D'),
('0005433683322', 24313, 19, '23A'),
('0005432692971', 29914, 81, '17E'),
('0005433101338', 141, 20, '7C'),
('0005433101432', 141, 40, '13A'),
('0005432901411', 141, 55, '16D'),
('0005432261756', 142, 3, '2D'),
('0005432261772', 142, 60, '21B'),
('0005432919800', 7935, 19, '7D'),
('0005434426508', 3496, 74, '20F'),
('0005432607521', 14581, 10, '3K'),
('0005432059497', 14581, 52, '16H'),
('0005434426178', 14581, 76, '21E'),
('0005432645952', 6830, 20, '6C'),
('0005434244895', 4961, 28, '22E'),
('0005434173460', 8417, 132, '28E'),
('0005434639001', 12620, 22, '7A'),
('0005434639034', 12620, 30, '20A'),
('0005432328126', 21057, 56, '13D'),
('0005432383029', 31241, 11, '3D'),
('0005432328526', 31241, 18, '5A'),
('0005432607521', 31618, 5, '3B'),
('0005433808353', 30827, 21, '10E'),
('0005433808350', 30827, 46, '20A'),
('0005434095055', 11661, 42, '20C'),
('0005433341807', 1045, 110, '31H'),
('0005432390026', 18270, 46, '12E'),
('0005434264857', 5492, 117, '29F'),
('0005435765339', 13491, 46, '14D'),
('0005435765796', 13491, 79, '20E'),
('0005435332225', 7837, 31, '20C'),
('0005435784884', 27308, 12, '4E'),
('0005435937369', 27308, 24, '9F'),
('0005435784914', 27308, 56, '20D'),
('0005432459703', 4727, 103, '28D'),
('0005432566898', 30543, 125, '34D'),
('0005433342901', 11103, 90, '18D'),
('0005433342862', 11103, 101, '20C'),
('0005433341807', 17122, 74, '15C'),
('0005434158953', 9063, 6, '3D'),
('0005433507119', 9063, 16, '8A'),
('0005433507124', 9063, 21, '9E'),
('0005432919655', 9063, 52, '20C'),
('0005435443282', 27051, 31, '16A'),
('0005435529185', 22223, 20, '9D'),
('0005435696996', 24703, 23, '20A'),
('0005434137872', 7331, 55, '13D'),
('0005434504007', 22934, 35, '20D'),
('0005435078298', 2201, 18, '19D'),
('0005432382714', 31285, 16, '8A'),
('0005435911349', 3444, 9, '4C'),
('0005435310898', 7078, 20, '5A'),
('0005434299480', 7078, 91, '17E'),
('0005434406997', 26939, 38, '8F'),
('0005434406976', 26939, 53, '11F'),
('0005434925697', 20505, 2, '2A'),
('0005433463892', 17266, 8, '15D'),
('0005434066457', 30628, 87, '21D'),
('0005432526062', 30628, 210, '37F'),
('0005434066833', 30628, 230, '39J'),
('0005434067015', 30628, 249, '42G'),
('0005434137227', 11943, 12, '4F'),
('0005434137872', 28744, 29, '8C'),
('0005434950521', 3705, 35, '22C'),
('0005435696996', 16277, 1, '1A'),
('0005433519447', 3986, 2, '2A'),
('0005433519426', 22075, 44, '22C'),
('0005432659688', 17872, 9, '5D'),
('0005435487699', 6175, 53, '21C'),
('0005434565895', 1553, 68, '17F'),
('0005435517886', 1553, 70, '18C'),
('0005435528940', 20849, 57, '19C'),
('0005435225571', 28101, 13, '18C'),
('0005432692971', 1197, 7, '3F'),
('0005433449929', 7578, 13, '4C'),
('0005433722216', 30322, 11, '5F'),
('0005434513575', 1372, 74, '20F'),
('0005433193026', 18503, 33, '10D'),
('0005434343770', 29791, 17, '5A'),
('0005434343894', 29791, 21, '6C'),
('0005435824572', 1262, 17, '8E'),
('0005433415623', 17982, 1, '1A'),
('0005435242422', 15420, 6, '3A'),
('0005434910105', 10117, 78, '17F'),
('0005434878086', 14618, 31, '8B'),
('0005435660116', 9258, 7, '5A'),
('0005433680472', 2770, 42, '10F'),
('0005433613582', 25212, 34, '9D'),
('0005433633628', 25212, 121, '25E'),
('0005433613797', 25212, 126, '26C'),
('0005435947046', 4213, 33, '36D'),
('0005433568972', 324, 31, '9C'),
('0005433568986', 324, 38, '10D'),
('0005433074476', 324, 75, '19D'),
('0005434732959', 10043, 6, '5B'),
('0005435982226', 2355, 2, '1C'),
('0005433753762', 26172, 32, '11B'),
('0005433434626', 26172, 81, '18B'),
('0005432985028', 26172, 151, '30F'),
('0005433753664', 26172, 190, '37A'),
('0005432423912', 12895, 1, '1D'),
('0005432423861', 12895, 52, '29D'),
('0005433035489', 2169, 105, '22B'),
('0005433035722', 2169, 159, '32E'),
('0005433036187', 24096, 71, '20A'),
('0005434028294', 24096, 131, '32F'),
('0005434725220', 305, 38, '12E'),
('0005433233659', 305, 256, '38H'),
('0005433234102', 9872, 11, '3A'),
('0005433181061', 9872, 78, '19B'),
('0005434550745', 9872, 268, '42H'),
('0005434550791', 9872, 339, '51G'),
('0005432527721', 7736, 10, '3A'),
('0005435613470', 5314, 134, '27E'),
('0005435424653', 10916, 36, '11H'),
('0005435612274', 10916, 73, '16K'),
('0005435424682', 10916, 163, '28G'),
('0005433805310', 3349, 17, '5A'),
('0005435884889', 3348, 16, '10C'),
('0005432459764', 8201, 28, '8E'),
('0005435885181', 8201, 97, '23B'),
('0005432459796', 8201, 115, '26D'),
('0005433633628', 8225, 34, '20F'),
('0005433722216', 4580, 24, '7E'),
('0005432382714', 30212, 33, '12E'),
('0005434458621', 28940, 18, '5D'),
('0005433525011', 18954, 17, '20D'),
('0005435661883', 5283, 39, '13H'),
('0005435372589', 5283, 133, '28H'),
('0005435386473', 5283, 228, '42B'),
('0005435373107', 9932, 101, '23C'),
('0005435149845', 9932, 128, '27E'),
('0005434822474', 9932, 142, '29J'),
('0005435149901', 9932, 183, '36E'),
('0005435373116', 9932, 189, '37A'),
('0005434756347', 9545, 2, '1C'),
('0005434756345', 9545, 7, '2D'),
('0005434756344', 9545, 84, '19E'),
('0005434756050', 28632, 44, '10F'),
('0005434214402', 28632, 84, '19D'),
('0005434755930', 28632, 88, '20C'),
('0005434639034', 23303, 1, '1A'),
('0005434639001', 23303, 33, '19C'),
('0005434551069', 10665, 25, '6D'),
('0005433181061', 27708, 10, '7F'),
('0005435437778', 6728, 78, '18C'),
('0005435681787', 24573, 13, '4C'),
('0005433397956', 13535, 58, '20A'),
('0005434213985', 28708, 18, '5A'),
('0005434426508', 14868, 38, '12A'),
('0005433434626', 26722, 48, '13C'),
('0005432857949', 3146, 45, '22C'),
('0005432583811', 31476, 10, '3B'),
('0005433805310', 9333, 47, '17B'),
('0005433784853', 9333, 121, '37A'),
('0005433763026', 26234, 68, '29B'),
('0005433960194', 24282, 21, '11E'),
('0005433985805', 25922, 23, '11B'),
('0005435149901', 21964, 4, '1D'),
('0005435149845', 21964, 44, '22A'),
('0005435319564', 20953, 32, '8A'),
('0005432706313', 30017, 74, '16D'),
('0005434988612', 27545, 2, '1B'),
('0005435925152', 3581, 10, '4A'),
('0005432020194', 8128, 36, '11A'),
('0005434878086', 3480, 48, '16D'),
('0005432183463', 3480, 135, '30A'),
('0005434937952', 14561, 37, '14K'),
('0005435286566', 5052, 3, '5D'),
('0005433784853', 5053, 42, '10B'),
('0005432105480', 5053, 115, '22E'),
('0005433614563', 5053, 135, '26A'),
('0005435269671', 5060, 92, '24D'),
('0005433613582', 8431, 45, '15F'),
('0005433613797', 8431, 62, '21B'),
('0005432424307', 13298, 8, '3C'),
('0005432423912', 30700, 14, '5E'),
('0005432423861', 30700, 15, '5F'),
('0005432901411', 9613, 23, '8F'),
('0005433397956', 19245, 38, '12F'),
('0005433341993', 1089, 61, '19B'),
('0005433342901', 17044, 29, '13D'),
('0005433342862', 17044, 56, '18A'),
('0005434066457', 12813, 36, '8D'),
('0005434067015', 12813, 101, '20E'),
('0005434066833', 12813, 111, '23A'),
('0005432150171', 30681, 57, '12B'),
('0005434067338', 30681, 97, '18F'),
('0005435766125', 5514, 124, '29F'),
('0005432194501', 13464, 17, '4B'),
('0005434513571', 18676, 4, '2B'),
('0005434173460', 5595, 33, '8D'),
('0005435282474', 13855, 51, '12C'),
('0005435332313', 32982, 27, '23A'),
('0005433452735', 4742, 80, '23D'),
('0005433342931', 11121, 93, '18A'),
('0005435097173', 11121, 122, '23A'),
('0005433341993', 17137, 37, '8A'),
('0005435097104', 17137, 90, '17D'),
('0005435443207', 7110, 26, '11C'),
('0005435529198', 22236, 35, '14E'),
('0005434906813', 25576, 86, '19F'),
('0005433452735', 31086, 1, '5A'),
('0005434137982', 7291, 31, '8C'),
('0005434137993', 7291, 57, '13E'),
('0005433407554', 23114, 26, '7C'),
('0005435808133', 23114, 28, '18A'),
('0005434504056', 22933, 19, '6B'),
('0005433449929', 30509, 10, '5A'),
('0005435911375', 3458, 27, '21D'),
('0005434407093', 26934, 86, '16D'),
('0005434906813', 14983, 7, '2C'),
('0005433008537', 14188, 42, '19C'),
('0005435718898', 15526, 26, '15F'),
('0005434925741', 20501, 11, '5E'),
('0005433285262', 32097, 3, '3C'),
('0005433285249', 32097, 20, '15A'),
('0005434067054', 30631, 54, '15K'),
('0005434066796', 30631, 97, '21K'),
('0005434137993', 28725, 17, '5D'),
('0005434137982', 28725, 63, '16D'),
('0005435935032', 3682, 32, '21A'),
('0005435390185', 7490, 4, '2C'),
('0005433985262', 25676, 5, '2C'),
('0005434407423', 20288, 22, '7E'),
('0005434407298', 20288, 36, '12C'),
('0005433496668', 20323, 11, '4A'),
('0005434876666', 10087, 2, '1A'),
('0005433614563', 9318, 47, '13A'),
('0005432984724', 2338, 135, '28D'),
('0005433753569', 26204, 33, '11A'),
('0005433753612', 26204, 42, '12E'),
('0005433753970', 26204, 171, '34A'),
('0005434028294', 442, 142, '39D'),
('0005434031986', 12657, 9, '2H'),
('0005434031972', 12657, 133, '33A'),
('0005433922714', 24103, 144, '32A'),
('0005434724351', 9821, 7, '2C'),
('0005435424175', 5317, 272, '43F'),
('0005434343770', 10931, 9, '2D'),
('0005435097104', 10931, 14, '3G'),
('0005434343894', 10931, 74, '18H'),
('0005435319564', 10931, 266, '44C'),
('0005435884528', 3333, 9, '7D'),
('0005435885000', 3333, 27, '15A'),
('0005432727806', 30158, 25, '8A'),
('0005433516753', 22001, 6, '2D'),
('0005432838835', 28926, 71, '15E'),
('0005432335923', 21022, 56, '12B'),
('0005432603921', 31674, 29, '18D'),
('0005432747215', 12035, 58, '18A'),
('0005435372468', 5250, 108, '25B'),
('0005434822522', 9917, 87, '21J'),
('0005434822705', 9917, 115, '27H'),
('0005434822691', 9917, 170, '35F'),
('0005435068564', 13132, 17, '6F'),
('0005435925152', 15516, 16, '6D'),
('0005434756345', 28661, 1, '1A'),
('0005434756344', 28661, 27, '7C'),
('0005434756347', 28661, 87, '20D'),
('0005435038966', 12977, 121, '22D'),
('0005435982226', 26556, 42, '11E'),
('0005432857877', 3176, 10, '3B'),
('0005435269671', 9341, 107, '36H'),
('0005432659688', 26226, 129, '38B'),
('0005433960306', 24251, 26, '12B'),
('0005433985262', 24251, 102, '35G'),
('0005435386473', 10324, 30, '19C'),
('0005435529065', 11206, 11, '4A'),
('0005435517886', 20906, 24, '7C'),
('0005435068564', 15274, 64, '17D'),
('0005434876666', 14559, 137, '28H'),
('0005435957499', 15201, 23, '20A'),
('0005433960194', 25734, 3, '1D'),
('0005432335923', 5149, 44, '12E'),
('0005433688788', 5149, 90, '23C'),
('0005432659688', 8445, 49, '22D'),
('0005433642191', 27588, 60, '15A'),
('0005433642214', 27588, 75, '18E'),
('0005433568972', 11874, 11, '4A'),
('0005433568986', 11874, 46, '11F'),
('0005433568456', 25274, 29, '8A'),
('0005433722216', 7449, 18, '5E'),
('0005433688788', 29208, 22, '8A'),
('0005433715569', 29208, 50, '17D'),
('0005433342931', 17055, 6, '2C'),
('0005435091944', 17055, 20, '9G'),
('0005434066796', 12814, 67, '13E'),
('0005434067054', 12814, 78, '15C'),
('0005434513575', 18636, 1, '1A'),
('0005433285262', 22552, 22, '6F'),
('0005433285249', 22552, 58, '15D'),
('0005433008537', 22552, 61, '16A'),
('0005432459764', 4723, 22, '4F'),
('0005432459796', 4723, 42, '13D'),
('0005432862250', 2495, 2, '2A'),
('0005434137227', 28550, 33, '8C'),
('0005434503708', 16692, 15, '5A'),
('0005435464494', 6664, 16, '20A'),
('0005434988612', 23604, 17, '23B'),
('0005433650519', 27624, 29, '8F'),
('0005432603921', 21365, 35, '19D'),
('0005435487699', 19683, 1, '1A'),
('0005433460406', 19912, 3, '3H'),
('0005432526963', 30596, 8, '2H'),
('0005434066937', 30596, 64, '17A'),
('0005432526504', 30596, 287, '47A'),
('0005432526314', 30596, 298, '48E'),
('0005435801679', 23556, 8, '3C'),
('0005434137440', 11949, 75, '19A'),
('0005432922511', 809, 11, '19C'),
('0005434503708', 22673, 50, '18F'),
('0005434565852', 20872, 18, '6C'),
('0005435529065', 20872, 56, '17D'),
('0005432692748', 17497, 35, '15C'),
('0005432692876', 17497, 37, '15F'),
('0005435928095', 4096, 1, '1D'),
('0005432692876', 30308, 8, '4D'),
('0005432692748', 30308, 37, '16A'),
('0005432927940', 1375, 29, '8F'),
('0005434877653', 10116, 29, '7D'),
('0005434877365', 10116, 35, '9B'),
('0005432966594', 2815, 56, '14F'),
('0005433577679', 25256, 22, '6C'),
('0005433613967', 25256, 58, '13A'),
('0005433614053', 25256, 59, '13C'),
('0005433568456', 11612, 125, '28A'),
('0005433753674', 26209, 113, '24F'),
('0005433151229', 1525, 49, '14E'),
('0005433035875', 2126, 11, '3H'),
('0005433180865', 250, 175, '29B'),
('0005434031986', 250, 213, '33G'),
('0005434031972', 250, 350, '50C'),
('0005435424406', 5308, 146, '28B'),
('0005435612742', 10874, 28, '12A'),
('0005435884753', 3324, 29, '20B'),
('0005433804867', 8235, 45, '19D'),
('0005433516822', 22022, 42, '20D'),
('0005432359990', 21012, 86, '18D'),
('0005432747296', 12034, 60, '14F'),
('0005435372750', 5268, 186, '36B'),
('0005435217697', 6712, 87, '19D'),
('0005434756058', 10681, 76, '17F'),
('0005434426469', 20219, 19, '7D'),
('0005432583865', 31488, 26, '18D'),
('0005434170948', 9354, 35, '14B'),
('0005433763111', 26246, 65, '24D'),
('0005433804867', 26246, 70, '27E'),
('0005435142411', 21914, 6, '2B'),
('0005434573237', 20941, 37, '10A'),
('0005432692876', 3036, 2, '1F'),
('0005432692748', 3036, 4, '2F'),
('0005434979527', 27569, 14, '4C'),
('0005433101553', 193, 15, '7F'),
('0005432901466', 193, 76, '24C'),
('0005435841091', 3466, 252, '49K'),
('0005434877365', 14570, 50, '15E'),
('0005434938051', 14570, 105, '24D'),
('0005432799130', 14570, 123, '27E'),
('0005434937983', 14570, 133, '29D'),
('0005434877653', 14570, 179, '35F'),
('0005434426469', 14570, 195, '38B'),
('0005432645830', 25103, 34, '9E'),
('0005433960306', 25765, 20, '7A'),
('0005434244706', 8460, 39, '16D'),
('0005433614053', 8461, 43, '17D'),
('0005433613967', 8461, 48, '18E'),
('0005434264923', 8462, 39, '10C'),
('0005435841091', 15063, 3, '2B'),
('0005435340168', 5411, 1, '1A'),
('0005434654464', 12529, 6, '4C'),
('0005434654431', 12529, 43, '18E'),
('0005434351575', 29675, 18, '22D'),
('0005433342204', 1072, 15, '14B'),
('0005433342240', 1072, 66, '24H'),
('0005433460406', 17030, 141, '34E'),
('0005432390021', 18259, 8, '3C'),
('0005434066937', 12824, 102, '23A'),
('0005435765693', 13483, 73, '19E'),
('0005434604869', 18660, 2, '2B'),
('0005432567173', 30527, 88, '24D'),
('0005432459451', 30527, 117, '30H'),
('0005433342240', 17110, 78, '15B'),
('0005433342204', 17110, 89, '16F'),
('0005433506918', 20468, 41, '15E'),
('0005434906881', 25597, 27, '7C'),
('0005435935032', 16503, 4, '2B'),
('0005433868209', 32618, 19, '5C'),
('0005433868001', 32618, 29, '18B'),
('0005433868001', 14518, 9, '3B'),
('0005433868209', 14518, 41, '21C'),
('0005432799130', 12106, 17, '18A'),
('0005434407423', 26883, 2, '1C'),
('0005434407298', 26883, 105, '23D'),
('0005434906881', 15019, 28, '7E'),
('0005435839077', 18035, 2, '1A'),
('0005435839291', 18035, 30, '14F'),
('0005433475649', 23870, 15, '22C'),
('0005435652614', 24828, 49, '12F'),
('0005435652721', 24828, 60, '15D'),
('0005434979527', 23581, 9, '3B'),
('0005435259733', 6795, 16, '22D'),
('0005435652721', 21684, 75, '18F'),
('0005435652614', 21684, 79, '19E'),
('0005434466417', 23230, 7, '4D'),
('0005432328324', 31152, 45, '18C'),
('0005432628751', 28133, 6, '3D'),
('0005432720779', 30295, 15, '5E'),
('0005433192990', 1407, 4, '1F'),
('0005434343958', 29768, 47, '22C'),
('0005433415569', 1260, 11, '6F'),
('0005435476707', 5648, 32, '8C'),
('0005435242557', 5648, 94, '20F'),
('0005434877370', 10064, 44, '11A'),
('0005432966780', 2816, 78, '20F'),
('0005432984884', 2332, 177, '34D'),
('0005434028294', 12646, 34, '15H'),
('0005434023405', 12646, 48, '18D'),
('0005434023091', 12646, 95, '31A'),
('0005434028294', 2127, 20, '4F'),
('0005433035920', 2127, 50, '14F'),
('0005433922749', 24130, 35, '11H'),
('0005435142411', 9853, 78, '19A'),
('0005434735640', 9853, 214, '36C'),
('0005435725565', 7772, 90, '20D'),
('0005434244706', 5341, 82, '19C'),
('0005434573237', 10903, 63, '17C'),
('0005435613039', 10903, 161, '29H'),
('0005432459451', 3319, 91, '18C'),
('0005433506918', 8203, 22, '8A'),
('0005435257169', 6674, 19, '18C'),
('0005434604869', 19064, 20, '20A'),
('0005432927940', 18964, 27, '22C'),
('0005434822869', 9922, 189, '43A'),
('0005434756058', 28642, 18, '5C'),
('0005434600485', 18577, 42, '16A'),
('0005433180865', 10659, 42, '10A'),
('0005435254445', 6118, 8, '5B'),
('0005435125920', 31859, 54, '18F'),
('0005434756111', 10723, 13, '4A'),
('0005434756163', 10723, 68, '15F'),
('0005435006775', 13002, 42, '9A'),
('0005434943289', 16209, 4, '3B'),
('0005432706540', 29998, 3, '1D'),
('0005433101817', 207, 5, '2F'),
('0005434877370', 14556, 45, '15D'),
('0005435006775', 5203, 10, '4A'),
('0005433685506', 5203, 87, '23B'),
('0005432328324', 21079, 29, '8C'),
('0005432901466', 9583, 9, '3C'),
('0005434654488', 12535, 12, '7E'),
('0005433685506', 29204, 70, '19A'),
('0005434264923', 5520, 30, '11F'),
('0005435462072', 5520, 73, '20A'),
('0005435765495', 13458, 52, '15F'),
('0005435725565', 13458, 133, '31F'),
('0005433008301', 1879, 1, '1A'),
('0005433284972', 1879, 73, '18E'),
('0005434620430', 32981, 20, '19C'),
('0005432567168', 30572, 53, '18D'),
('0005432459391', 30572, 118, '35B'),
('0005435443282', 7113, 22, '12D'),
('0005435443204', 7113, 33, '17C'),
('0005434084888', 28487, 5, '3A'),
('0005432862266', 2508, 3, '2B'),
('0005434137440', 28540, 76, '19C'),
('0005433407507', 1949, 22, '22D'),
('0005435078298', 24337, 19, '19B'),
('0005433284972', 23056, 9, '8B'),
('0005432628727', 28104, 5, '2D'),
('0005435242631', 5628, 27, '6F'),
('0005432848268', 28875, 25, '18D'),
('0005434925641', 20405, 67, '17D'),
('0005432783576', 12201, 36, '9F'),
('0005435242557', 15426, 30, '8C'),
('0005434251913', 9266, 6, '4B'),
('0005433680321', 29187, 58, '13F'),
('0005433614095', 25259, 78, '18C'),
('0005434735640', 473, 121, '33D'),
('0005434023119', 12668, 57, '17H'),
('0005434735648', 9877, 140, '26K'),
('0005434724985', 9877, 242, '40H'),
('0005434724375', 9877, 255, '42C'),
('0005435424376', 5336, 94, '20D'),
('0005435319564', 5336, 126, '23K'),
('0005435424313', 5336, 136, '25J'),
('0005435612273', 10886, 23, '4H'),
('0005434343958', 10886, 128, '27A'),
('0005432459391', 3297, 77, '16A'),
('0005435372751', 5293, 124, '27B'),
('0005435149971', 9888, 83, '21H'),
('0005434823041', 9888, 95, '23D'),
('0005434214291', 9564, 46, '14E'),
('0005434756111', 28613, 23, '6E'),
('0005434756163', 28613, 83, '19A'),
('0005434550896', 27777, 8, '2F'),
('0005435006827', 12955, 29, '7C'),
('0005434426363', 20193, 46, '18E'),
('0005433784660', 26270, 110, '36A'),
('0005433960150', 24235, 36, '18A'),
('0005435149971', 21942, 8, '3A'),
('0005432919672', 223, 36, '12F'),
('0005434426363', 14583, 171, '35G'),
('0005435125920', 14583, 254, '49G'),
('0005435006827', 5117, 103, '28F'),
('0005433784660', 8495, 67, '27A'),
('0005433614095', 8496, 71, '29A'),
('0005433568508', 25273, 33, '8F'),
('0005435340151', 5420, 30, '10F'),
('0005433342198', 1049, 24, '12F'),
('0005434081607', 12810, 50, '10C'),
('0005434081606', 12810, 111, '21D'),
('0005432649355', 25102, 26, '8A'),
('0005433846160', 13862, 10, '3D'),
('0005434081606', 30516, 50, '14E'),
('0005434081607', 30516, 101, '23F'),
('0005432459565', 30516, 105, '24B'),
('0005432567112', 30516, 141, '32D'),
('0005433342198', 17095, 60, '12F'),
('0005435125920', 10957, 5, '2A'),
('0005435540826', 11378, 21, '20D'),
('0005434906635', 25588, 70, '16C'),
('0005434906635', 15008, 29, '7D'),
('0005433008301', 22825, 4, '1F'),
('0005434925641', 14908, 15, '7E'),
('0005435472703', 5991, 9, '4D'),
('0005435839331', 18054, 50, '19E'),
('0005434067338', 30590, 21, '11A'),
('0005432527113', 30590, 152, '29H'),
('0005433367779', 1640, 63, '16F'),
('0005434625890', 32900, 1, '3A'),
('0005434407390', 20253, 79, '18E'),
('0005434407231', 20253, 90, '20F'),
('0005435217697', 24982, 12, '20B'),
('0005432720766', 30280, 44, '18E'),
('0005434462781', 17520, 5, '4B'),
('0005432783576', 15388, 41, '10D'),
('0005434443548', 20387, 67, '18A'),
('0005435242631', 15427, 4, '2A'),
('0005433680408', 29195, 10, '3C'),
('0005433680237', 29195, 21, '6A'),
('0005433614089', 25246, 38, '10F'),
('0005433613750', 25246, 128, '28C'),
('0005435854053', 4236, 21, '18G'),
('0005433074565', 342, 37, '10B'),
('0005433568508', 11618, 27, '8E'),
('0005433753752', 26157, 87, '19E'),
('0005434735648', 462, 149, '39D'),
('0005434023126', 12643, 12, '4A'),
('0005433035907', 2134, 48, '13G'),
('0005433036001', 2134, 77, '18F'),
('0005433234102', 268, 215, '34C'),
('0005433233684', 268, 305, '44D'),
('0005434550896', 9847, 175, '31B'),
('0005435213164', 7755, 255, '41F'),
('0005435213214', 7755, 325, '49H'),
('0005435424438', 5328, 339, '50F'),
('0005435613225', 10906, 20, '4K'),
('0005435613016', 10906, 176, '31H'),
('0005435612827', 10906, 257, '41H'),
('0005432459565', 3293, 38, '10B'),
('0005435540826', 22006, 22, '12C'),
('0005433473181', 23889, 4, '2A'),
('0005435373116', 5244, 240, '45E'),
('0005435326682', 6077, 2, '1D'),
('0005435126136', 31876, 32, '14C'),
('0005435068843', 13181, 52, '18E'),
('0005433407507', 23186, 27, '7D'),
('0005434214291', 28674, 3, '1D'),
('0005435039551', 12953, 12, '3F'),
('0005435006894', 12953, 83, '16C'),
('0005434426508', 20191, 6, '3C'),
('0005433689893', 29260, 10, '4D'),
('0005433654728', 27619, 18, '13D'),
('0005433763107', 26243, 21, '9A'),
('0005435529198', 11188, 30, '7E'),
('0005435319564', 11188, 58, '13D'),
('0005435068843', 15307, 20, '7F'),
('0005433101763', 2, 78, '26D'),
('0005434426508', 14550, 76, '21F'),
('0005435957579', 15206, 7, '5D'),
('0005435797383', 29306, 13, '12A'),
('0005433960150', 25728, 51, '20D'),
('0005435006894', 5046, 17, '6F'),
('0005433613750', 8521, 54, '23C'),
('0005433614089', 8521, 57, '24B'),
('0005434443548', 17342, 23, '21C'),
('0005432851882', 1342, 71, '17F'),
('0005434081767', 12770, 33, '9A'),
('0005434067338', 12770, 51, '12E'),
('0005435282474', 5565, 52, '12A'),
('0005434081767', 30547, 3, '1F'),
('0005432459606', 30547, 137, '34H'),
('0005432919672', 9089, 47, '19C'),
('0005433507124', 20481, 32, '15C'),
('0005434503926', 16683, 12, '3D'),
('0005434504007', 16683, 34, '19C'),
('0005435472715', 5996, 16, '8C'),
('0005434067068', 30615, 52, '15K'),
('0005432527601', 30615, 64, '18E'),
('0005434066911', 30615, 70, '19F'),
('0005432527612', 30615, 93, '22H'),
('0005435652700', 24839, 39, '10F'),
('0005434137632', 11948, 46, '11D'),
('0005434513575', 19094, 3, '2B'),
('0005434504007', 22637, 22, '8D'),
('0005434503926', 22637, 36, '12F'),
('0005435652700', 21717, 45, '11E'),
('0005435487654', 6185, 28, '14A'),
('0005433186080', 1557, 43, '11F'),
('0005435529198', 20895, 73, '18D'),
('0005432692866', 17485, 39, '15C'),
('0005435310984', 26983, 5, '2C'),
('0005432692866', 30272, 17, '6E'),
('0005432720756', 30271, 6, '3C'),
('0005433415623', 1278, 27, '12B'),
('0005435824572', 17978, 41, '21B'),
('0005435242640', 5637, 72, '16E'),
('0005432783487', 12160, 78, '17F'),
('0005434877570', 10080, 91, '20D'),
('0005433614357', 25245, 9, '2F'),
('0005433434626', 2373, 145, '30B'),
('0005433151154', 1529, 26, '6C'),
('0005432424213', 12936, 24, '22C'),
('0005434023123', 12699, 44, '14E'),
('0005433036107', 2131, 38, '14A'),
('0005433922397', 24113, 89, '21B'),
('0005433234029', 298, 145, '27B'),
('0005435612992', 10882, 29, '11E'),
('0005435613065', 10882, 100, '22C'),
('0005435612728', 10882, 325, '51D'),
('0005432459606', 3278, 107, '21D'),
('0005435885181', 3277, 44, '24F'),
('0005433507124', 8220, 9, '2F'),
('0005432909248', 2100, 11, '4C'),
('0005433525011', 32497, 4, '4D'),
('0005433527248', 32497, 17, '20A'),
('0005435299761', 5288, 139, '29A'),
('0005434822957', 9926, 69, '17D'),
('0005435149935', 9926, 181, '34E'),
('0005435217690', 6722, 84, '19F'),
('0005435732277', 13539, 51, '16E'),
('0005433367779', 21750, 62, '17C'),
('0005435149935', 21962, 31, '18C'),
('0005435502208', 11199, 73, '17A'),
('0005432692866', 3005, 35, '19D'),
('0005434513575', 8140, 24, '16F'),
('0005434877570', 14547, 45, '15F'),
('0005435126136', 14547, 105, '26G'),
('0005435889870', 3607, 13, '21A'),
('0005435286584', 4983, 12, '8F'),
('0005433614357', 8531, 74, '31C'),
('0005434639210', 12595, 2, '1C'),
('0005432382984', 21097, 49, '13A'),
('0005432953888', 2484, 43, '12E'),
('0005432424213', 30724, 12, '5C'),
('0005433568986', 25284, 56, '12E'),
('0005433568660', 25284, 99, '21A'),
('0005434182121', 8654, 15, '9F'),
('0005435732277', 19257, 54, '17D'),
('0005433342614', 1067, 29, '12H'),
('0005434066911', 12779, 27, '6D'),
('0005434067068', 12779, 30, '6F'),
('0005433689893', 19363, 21, '21D'),
('0005433008414', 1787, 5, '2C'),
('0005433285262', 1787, 7, '2F'),
('0005433008397', 1787, 16, '5C'),
('0005435282347', 5570, 73, '18A'),
('0005435097173', 17102, 4, '1F'),
('0005433342614', 17102, 30, '6F'),
('0005433507119', 20486, 31, '15D'),
('0005435126136', 11018, 42, '12A'),
('0005435715370', 27060, 16, '11C'),
('0005434504056', 16687, 32, '19B'),
('0005434462781', 12484, 15, '5A'),
('0005435310984', 7062, 79, '15F'),
('0005434407390', 26908, 18, '5B'),
('0005434407231', 26908, 27, '7E'),
('0005434299480', 26908, 29, '7F'),
('0005435839270', 18089, 35, '10F'),
('0005433285262', 23053, 2, '4F'),
('0005432527231', 30618, 154, '29E'),
('0005434067116', 30618, 196, '34D'),
('0005435259739', 6793, 8, '18D'),
('0005434504056', 22684, 26, '12D'),
('0005435297013', 6199, 29, '10C'),
('0005435502208', 20879, 60, '15F'),
('0005434964093', 18246, 7, '4A'),
('0005435217690', 24973, 12, '19C'),
('0005433525011', 18550, 69, '20C'),
('0005435824531', 18011, 24, '14C'),
('0005432783487', 15348, 20, '5D'),
('0005433496753', 20310, 62, '17C'),
('0005435242640', 15430, 49, '13C'),
('0005434878086', 10103, 68, '15F'),
('0005435660105', 24658, 2, '1D'),
('0005433633549', 25267, 43, '12C'),
('0005433568660', 11607, 92, '20F'),
('0005433568986', 11607, 113, '25B'),
('0005432424215', 12934, 8, '4C'),
('0005433057615', 474, 130, '31F'),
('0005434023196', 12673, 75, '24A'),
('0005433922892', 24137, 59, '19A'),
('0005434724924', 9849, 218, '34K'),
('0005435213347', 7770, 41, '13C'),
('0005435213251', 7770, 44, '13H'),
('0005435213198', 7770, 287, '44D'),
('0005435097173', 10884, 257, '41C'),
('0005433507119', 8171, 115, '26F'),
('0005433633549', 8164, 19, '11A'),
('0005435990579', 15754, 2, '4D'),
('0005435176996', 6410, 42, '10B'),
('0005432360072', 21007, 33, '8B'),
('0005435372832', 5275, 166, '34E'),
('0005435149959', 9907, 136, '28A'),
('0005434831129', 9907, 148, '29J'),
('0005434823174', 9907, 212, '39G'),
('0005434639210', 23293, 26, '7D'),
('0005433527248', 18564, 38, '15E'),
('0005434550827', 27729, 5, '3A'),
('0005435558078', 11542, 18, '7A'),
('0005433726078', 21656, 3, '2D'),
('0005433434626', 26537, 19, '5D'),
('0005435929627', 4929, 5, '18A'),
('0005435149959', 21936, 7, '2D'),
('0005435529185', 11205, 28, '8E'),
('0005434573255', 20910, 61, '17F'),
('0005432919800', 36, 77, '23E'),
('0005432919755', 36, 85, '26A'),
('0005435626085', 14571, 140, '32D'),
('0005434878086', 14571, 196, '42F'),
('0005433685519', 4953, 73, '19E'),
('0005434244895', 8550, 9, '5F'),
('0005432383029', 21102, 64, '14C'),
('0005432424215', 30705, 45, '14C'),
('0005433685519', 29238, 6, '3C'),
('0005433715712', 29238, 78, '22D'),
('0005433342566', 1086, 93, '30E'),
('0005434067116', 12795, 19, '5A'),
('0005435765973', 13497, 180, '39D'),
('0005433342566', 17099, 103, '20A'),
('0005435626085', 10946, 19, '7F'),
('0005435540855', 11394, 12, '7E'),
('0005434137632', 28537, 76, '16F'),
('0005432382984', 31318, 20, '9A'),
('0005435299761', 10800, 10, '21C'),
('0005435854053', 26662, 2, '3A'),
('0005433008414', 22851, 21, '8E'),
('0005433008397', 22851, 48, '18C'),
('0005435487654', 19704, 32, '21D'),
('0005435801681', 23533, 13, '5C'),
('0005434137982', 11971, 82, '19F'),
('0005435916152', 3677, 10, '4B'),
('0005435383131', 7885, 1, '1B'),
('0005434191264', 9755, 3, '5A'),
('0005433985641', 25681, 36, '15D'),
('0005432328526', 31125, 23, '7F'),
('0005435529185', 20876, 48, '13E'),
('0005432692971', 17466, 28, '12C'),
('0005432692971', 30287, 30, '12E'),
('0005433449929', 30287, 46, '17E'),
('0005434344029', 29761, 21, '6A'),
('0005434344001', 29761, 35, '19C'),
('0005435242726', 5631, 75, '18A'),
('0005434925741', 20357, 21, '5E'),
('0005435660116', 24670, 1, '1C'),
('0005433614100', 25248, 3, '1A'),
('0005432424200', 12866, 6, '10B'),
('0005432424307', 12866, 43, '28D'),
('0005433181061', 276, 78, '17H'),
('0005434550827', 9878, 39, '12G'),
('0005434724829', 9878, 108, '22H'),
('0005435213301', 7749, 189, '33E'),
('0005434244895', 5355, 147, '27A'),
('0005434573255', 10914, 337, '50F'),
('0005433805310', 8275, 6, '4C'),
('0005432382984', 30101, 30, '11C'),
('0005435540855', 21974, 23, '12D'),
('0005435252572', 7363, 16, '4E'),
('0005434149672', 6408, 85, '18E'),
('0005435068876', 13153, 36, '11C'),
('0005434756345', 10712, 80, '18E'),
('0005432858018', 3145, 6, '2C'),
('0005433805310', 26220, 26, '12G'),
('0005433784853', 26220, 63, '22B'),
('0005433985641', 24233, 21, '12F'),
('0005433960495', 24233, 79, '27B'),
('0005432692971', 3068, 35, '19F'),
('0005435068876', 15279, 74, '19E'),
('0005433784853', 8565, 50, '23A'),
('0005433614100', 8566, 10, '8B'),
('0005434149672', 8567, 68, '15E'),
('0005432328526', 21110, 75, '16E'),
('0005432424200', 30697, 12, '7A'),
('0005432424307', 30697, 23, '10F'),
('0005433568764', 25307, 60, '13B'),
('0005433568753', 25307, 95, '19C'),
('0005434954590', 28317, 10, '6A'),
('0005434351606', 29646, 9, '4D'),
('0005433342862', 1062, 76, '22A'),
('0005434831129', 5509, 128, '32G'),
('0005435332313', 7817, 27, '18A'),
('0005433726078', 30537, 15, '4B'),
('0005433342862', 17109, 61, '12D'),
('0005432919755', 9090, 29, '13A'),
('0005432919800', 9090, 42, '19A'),
('0005433449929', 31320, 43, '14E'),
('0005432383029', 31320, 53, '18E'),
('0005435718832', 27120, 27, '14D'),
('0005434925741', 14959, 15, '12A'),
('0005432527619', 30620, 176, '30F'),
('0005434950521', 16289, 30, '18B'),
('0005433367755', 1675, 57, '13A'),
('0005432783514', 12181, 55, '14C'),
('0005435242726', 15433, 74, '19E'),
('0005434877902', 10096, 74, '15A'),
('0005433568764', 11572, 82, '18C'),
('0005433568753', 11572, 133, '28D'),
('0005433533287', 32447, 4, '5F'),
('0005433036187', 2154, 176, '37G'),
('0005433923032', 24110, 87, '20E'),
('0005434725220', 9860, 53, '15D'),
('0005435424653', 5332, 115, '23H'),
('0005434344001', 10915, 9, '2D'),
('0005434344029', 10915, 126, '25C'),
('0005432383029', 30115, 4, '2D'),
('0005432925010', 1728, 61, '20A'),
('0005432360134', 21025, 101, '21F'),
('0005432335992', 21025, 109, '23D'),
('0005434463918', 17728, 10, '4B'),
('0005435373107', 5290, 230, '45F'),
('0005434822892', 9882, 123, '28C'),
('0005434823048', 9882, 251, '47A'),
('0005434214402', 9561, 59, '14E'),
('0005434756345', 28596, 69, '16E'),
('0005433181061', 10667, 18, '5D'),
('0005434551069', 27753, 15, '5F'),
('0005434550902', 27753, 17, '6D'),
('0005435068822', 13166, 5, '3D'),
('0005434756347', 10722, 31, '8D'),
('0005435039442', 13001, 128, '23F'),
('0005433683322', 29288, 22, '23B'),
('0005435925224', 3571, 66, '17F'),
('0005435718832', 15313, 40, '9D'),
('0005435068822', 15313, 95, '20E'),
('0005433101929', 74, 122, '30F'),
('0005434877902', 14552, 215, '42J'),
('0005433960495', 25770, 64, '18F'),
('0005432335992', 5090, 6, '2F'),
('0005433342680', 1063, 106, '28E'),
('0005432390068', 18276, 7, '3D'),
('0005435766125', 13466, 120, '32A'),
('0005433008537', 1848, 29, '7E'),
('0005433285249', 1848, 45, '11F'),
('0005435937369', 4316, 2, '1C'),
('0005435918635', 4316, 43, '14A'),
('0005432459764', 30568, 91, '24G'),
('0005433452735', 30568, 132, '35D'),
('0005435508297', 11119, 7, '2C'),
('0005433342680', 17113, 53, '11A'),
('0005433452735', 31437, 2, '5A'),
('0005434137982', 28549, 5, '2A'),
('0005433407554', 1937, 4, '2C'),
('0005435803253', 23591, 12, '7D'),
('0005433285249', 23032, 6, '6E'),
('0005434513571', 19100, 32, '22C'),
('0005433985805', 25653, 40, '16A'),
('0005433463892', 19923, 12, '11H'),
('0005435785177', 13807, 17, '5A'),
('0005435937369', 27404, 15, '4C'),
('0005434484316', 16658, 5, '6A'),
('0005433722216', 7535, 9, '6D'),
('0005432783514', 15376, 25, '6E'),
('0005434463918', 28887, 23, '7B'),
('0005434925697', 20390, 58, '13F'),
('0005435947182', 4247, 10, '12G'),
('0005434550902', 9818, 41, '13C'),
('0005434551069', 9818, 163, '29F'),
('0005435613470', 10896, 135, '26D'),
('0005432459764', 3237, 89, '18E'),
('0005434149680', 6379, 100, '20C'),
('0005434458750', 17692, 25, '21B'),
('0005434756347', 28645, 19, '5F'),
('0005434554058', 27685, 43, '15A'),
('0005433397956', 19372, 17, '6C'),
('0005435925224', 15464, 52, '15D'),
('0005434756254', 10690, 40, '9D'),
('0005434214402', 28686, 30, '8D'),
('0005435858537', 4323, 32, '18E'),
('0005433367755', 21724, 46, '10F'),
('0005433960487', 24245, 29, '15F'),
('0005433985805', 24245, 88, '37B'),
('0005434513571', 7943, 61, '25E'),
('0005434149680', 8607, 64, '15B'),
('0005433808353', 14465, 6, '4A'),
('0005433808350', 14465, 30, '12B'),
('0005433722216', 29233, 66, '21C'),
('0005433397956', 1441, 48, '13F'),
('0005435508297', 17060, 78, '24G'),
('0005433533287', 13487, 94, '25D'),
('0005432567277', 30565, 53, '18E'),
('0005432459796', 30565, 67, '21E'),
('0005435517886', 11411, 33, '15A'),
('0005433008537', 22832, 40, '16E'),
('0005434925697', 14929, 8, '11D'),
('0005434137993', 11918, 31, '8C'),
('0005435225571', 7180, 24, '23A'),
('0005433193026', 1400, 58, '17D'),
('0005433614563', 25226, 4, '2C'),
('0005432985028', 2343, 5, '1H'),
('0005433463892', 20148, 52, '13C'),
('0005432459796', 3225, 20, '5D'),
('0005433722216', 30237, 6, '3C'),
('0005435517886', 22028, 6, '2C'),
('0005434458750', 28893, 30, '7F'),
('0005435373070', 5262, 221, '38C'),
('0005434756254', 28647, 25, '6E'),
('0005433960487', 25712, 3, '1F'),
('0005433614563', 8626, 63, '30A'),
('0005433342901', 1078, 5, '2H'),
('0005435785177', 27273, 53, '17F'),
('0005432459703', 30526, 158, '37F'),
('0005433342901', 17108, 90, '17A'),
('0005433868233', 32573, 4, '1D'),
('0005433868233', 14522, 2, '1B'),
('0005434137872', 11926, 28, '8C'),
('0005433519447', 22057, 8, '22B'),
('0005434910105', 14603, 24, '7C'),
('0005435982226', 26216, 2, '1C'),
('0005435424682', 5303, 223, '36E'),
('0005432459703', 3232, 96, '20A'),
('0005433473239', 23905, 27, '20D'),
('0005433407554', 23180, 29, '18A'),
('0005434756344', 10730, 82, '19C'),
('0005435982226', 26731, 74, '19C'),
('0005435142525', 21916, 26, '19C'),
('0005434938048', 14535, 150, '32E'),
('0005432645952', 25116, 47, '18C'),
('0005433342931', 1071, 116, '34G'),
('0005433342931', 17120, 92, '18A'),
('0005434137993', 28569, 37, '9E'),
('0005435142525', 9844, 30, '12E'),
('0005434756344', 28635, 41, '10D'),
('0005433568972', 25319, 94, '19F'),
('0005434191264', 32870, 1, '1F'),
('0005434137872', 28573, 64, '15F'),
('0005432527721', 30624, 132, '27G'),
('0005433680472', 29176, 23, '6F'),
('0005433568972', 11562, 65, '15D'),
('0005434565895', 20865, 63, '17C'),
('0005435718898', 27123, 30, '16C'),
('0005435212329', 30625, 14, '15H'),
('0005434406641', 26958, 1, '1A'),
('0005434876568', 14602, 46, '11C'),
('0005432966498', 29150, 16, '11A'),
('0005434732920', 13968, 3, '4B'),
('0005432206096', 24118, 13, '12G'),
('0005433035356', 24118, 20, '16D'),
('0005434028249', 24118, 38, '23G'),
('0005435252378', 28935, 1, '1A'),
('0005435491407', 28935, 8, '6A'),
('0005434664920', 28935, 15, '11D'),
('0005435437553', 24574, 17, '9C'),
('0005433397181', 13537, 1, '1F'),
('0005433101148', 8078, 16, '7A'),
('0005433101167', 8078, 76, '22B'),
('0005432019785', 8078, 95, '25F'),
('0005432901297', 8076, 10, '10D'),
('0005432188551', 3490, 105, '25C'),
('0005434876568', 3490, 123, '27K'),
('0005433959900', 6863, 17, '8C'),
('0005433613460', 5204, 36, '9A'),
('0005434173450', 5220, 49, '23E'),
('0005432034467', 8630, 41, '16B'),
('0005432901297', 29001, 26, '20A'),
('0005435339994', 12554, 17, '20A'),
('0005435266074', 29197, 7, '20F'),
('0005433397181', 19231, 39, '14C'),
('0005433989683', 30696, 4, '20F'),
('0005435461760', 13470, 43, '23E'),
('0005435461767', 13470, 73, '36B'),
('0005434173450', 13884, 22, '16E'),
('0005434620223', 7843, 9, '5C'),
('0005433341468', 11112, 7, '2F'),
('0005433341474', 11112, 93, '21D'),
('0005434136696', 7350, 83, '19E'),
('0005434286903', 2412, 17, '18D'),
('0005435314769', 19070, 2, '3D'),
('0005433867738', 4809, 38, '21D'),
('0005434299164', 7072, 64, '16D'),
('0005434406641', 7072, 89, '22A'),
('0005433656616', 30589, 37, '23B'),
('0005435212458', 30589, 41, '25B'),
('0005433367287', 24833, 30, '16E'),
('0005434136696', 28737, 8, '2F'),
('0005435652311', 1664, 42, '19D'),
('0005433367287', 21714, 19, '9C'),
('0005432869419', 17829, 3, '4C'),
('0005435998979', 6201, 15, '12C'),
('0005434406712', 26977, 52, '15A'),
('0005433449612', 7660, 27, '7C'),
('0005432782920', 5636, 42, '14E'),
('0005435850761', 28861, 9, '22D'),
('0005434925278', 6314, 74, '17E'),
('0005434876709', 14650, 85, '19A'),
('0005434876656', 14650, 94, '20F'),
('0005433613460', 9319, 11, '3F'),
('0005435856137', 26569, 10, '17G'),
('0005433568109', 363, 24, '13C'),
('0005432267784', 1502, 18, '7B'),
('0005433150863', 20115, 23, '13C'),
('0005434022577', 487, 33, '20H'),
('0005434028249', 487, 73, '33F'),
('0005434022596', 487, 80, '36A'),
('0005433684386', 12658, 53, '35B'),
('0005433921755', 2153, 106, '35F'),
('0005434031950', 9841, 92, '39A'),
('0005432525869', 7717, 43, '15G'),
('0005432525883', 7717, 57, '18F'),
('0005432525873', 7717, 123, '30E'),
('0005435611802', 5304, 2, '1G'),
('0005434343635', 5304, 24, '13F'),
('0005435491407', 5304, 58, '20F'),
('0005432840979', 10928, 83, '33K'),
('0005433633268', 3229, 32, '11F'),
('0005432382532', 4576, 9, '3D'),
('0005435540654', 1715, 29, '10E'),
('0005432359571', 6364, 69, '23A'),
('0005432746905', 376, 41, '16E'),
('0005434664920', 5278, 62, '22K'),
('0005434821568', 5278, 67, '23J'),
('0005434755778', 9557, 22, '12C'),
('0005434638877', 1982, 22, '19D'),
('0005434600376', 6036, 26, '13D'),
('0005435006638', 5456, 76, '18B'),
('0005435006637', 5456, 78, '18F'),
('0005432188551', 14856, 28, '15E'),
('0005434271277', 26697, 24, '13C'),
('0005433959900', 25957, 67, '33B'),
('0005432706359', 2911, 18, '9F'),
('0005433101273', 7947, 113, '26F'),
('0005434876709', 3475, 22, '11D'),
('0005434876656', 3475, 26, '12D'),
('0005435125727', 3475, 130, '30D'),
('0005433959921', 6890, 58, '20A'),
('0005433613512', 5141, 111, '22C'),
('0005432034485', 8600, 5, '3A'),
('0005433688776', 8600, 16, '7F'),
('0005435006637', 8600, 77, '26E'),
('0005435006638', 8600, 85, '29A'),
('0005433715154', 7431, 42, '13F'),
('0005433341474', 17071, 74, '29A'),
('0005433341468', 17071, 95, '34F'),
('0005433812860', 12791, 5, '7D'),
('0005432194442', 13477, 37, '20E'),
('0005432003649', 13885, 1, '1F'),
('0005434081489', 4693, 17, '3H'),
('0005433726064', 4693, 117, '29F'),
('0005435125727', 14692, 12, '5A'),
('0005434136829', 7295, 31, '7F'),
('0005434136799', 7295, 45, '10F'),
('0005434136801', 7295, 89, '20E'),
('0005432382532', 30510, 42, '12E'),
('0005433449612', 30510, 52, '15D'),
('0005433126773', 29702, 13, '7A'),
('0005435856137', 25466, 4, '20C'),
('0005433867738', 32643, 1, '1A'),
('0005434406712', 7054, 12, '4B'),
('0005435472539', 18086, 3, '8D'),
('0005433284817', 32049, 5, '4A'),
('0005435212476', 30585, 3, '2G'),
('0005435212484', 30585, 88, '45J'),
('0005433367300', 24816, 6, '4E'),
('0005434136799', 28755, 5, '2C'),
('0005434136801', 28755, 39, '9E'),
('0005434136829', 28755, 68, '16A'),
('0005432638947', 2243, 14, '9D'),
('0005435652376', 1644, 12, '6E'),
('0005433367300', 21718, 20, '11F'),
('0005433985221', 4172, 45, '18D'),
('0005435517639', 1548, 62, '19C'),
('0005435225460', 28099, 3, '3C'),
('0005434434954', 1140, 1, '2C'),
('0005435706111', 2450, 47, '19E'),
('0005435310887', 20258, 20, '17A'),
('0005432109660', 5674, 20, '15C'),
('0005433192841', 18521, 17, '17D'),
('0005434343635', 11424, 34, '21C'),
('0005435824208', 1253, 26, '20B'),
('0005434925333', 6349, 32, '8E'),
('0005432782920', 15400, 40, '15C'),
('0005434876826', 14596, 42, '10D'),
('0005433684386', 2767, 42, '15E'),
('0005433633268', 9276, 1, '1A'),
('0005433613512', 9276, 37, '11F'),
('0005432869419', 26195, 5, '3G'),
('0005434031950', 440, 54, '22E'),
('0005433921825', 2113, 55, '20D'),
('0005433921834', 2113, 103, '34H'),
('0005432749751', 24135, 30, '19B'),
('0005434028256', 24135, 39, '22G'),
('0005434723567', 245, 67, '21D'),
('0005433126773', 9858, 96, '42E'),
('0005435611978', 5305, 8, '2K'),
('0005434244533', 10910, 60, '28G'),
('0005435423748', 10910, 91, '37G'),
('0005435423741', 10910, 113, '42J'),
('0005432459111', 8287, 73, '21C'),
('0005432840979', 7377, 8, '4C'),
('0005432838556', 7377, 34, '13A'),
('0005435176649', 21041, 5, '4B'),
('0005434149552', 21041, 45, '21D'),
('0005435257155', 23897, 10, '20A'),
('0005435904367', 19059, 6, '21B'),
('0005435681476', 6723, 10, '5C'),
('0005435125727', 11538, 4, '2A'),
('0005434213805', 10710, 25, '13C'),
('0005434755778', 28655, 24, '9E'),
('0005435652311', 21757, 20, '11A'),
('0005434271277', 26218, 20, '27F'),
('0005433959921', 25910, 92, '34F'),
('0005434479937', 941, 2, '1C'),
('0005434479927', 941, 28, '22A'),
('0005433165701', 16576, 1, '1D'),
('0005435068291', 3523, 30, '10D'),
('0005432817016', 54, 26, '12F'),
('0005432261225', 54, 28, '13F'),
('0005432261212', 54, 58, '23E'),
('0005432019847', 7988, 29, '10A'),
('0005432677513', 7988, 87, '24E'),
('0005432901344', 7989, 12, '22B'),
('0005435125764', 3512, 62, '19H'),
('0005435125734', 3512, 119, '30B'),
('0005434876826', 3512, 189, '42D'),
('0005435797264', 2862, 13, '19F'),
('0005434244533', 5036, 5, '9C'),
('0005433613599', 5035, 166, '31C'),
('0005434149552', 5033, 29, '14E'),
('0005434638877', 23344, 18, '18B'),
('0005432382532', 31230, 44, '10E'),
('0005432953806', 27596, 8, '4C'),
('0005432817016', 9596, 16, '7A'),
('0005432901344', 28993, 15, '10E'),
('0005433568109', 11866, 47, '18B'),
('0005433715186', 7422, 20, '8B'),
('0005433656616', 7422, 55, '18C'),
('0005433688776', 7422, 64, '20D'),
('0005434081489', 30689, 96, '19A'),
('0005435461866', 13451, 65, '33A'),
('0005433284817', 22565, 46, '13E'),
('0005434081521', 4705, 61, '17F'),
('0005432566710', 4705, 85, '22A'),
('0005433451587', 4705, 101, '25E'),
('0005435125734', 14726, 14, '5F'),
('0005435125764', 14726, 46, '16E'),
('0005435540654', 22230, 42, '18D'),
('0005433451587', 31090, 3, '6A'),
('0005432968807', 21600, 2, '5B'),
('0005434136918', 7309, 32, '8A'),
('0005433129210', 29722, 18, '23A'),
('0005433650408', 7160, 9, '3F'),
('0005433650385', 7160, 45, '19D'),
('0005433867828', 4782, 18, '6A'),
('0005433867816', 4782, 37, '22B'),
('0005434925278', 20549, 17, '9D'),
('0005435487506', 15798, 9, '4C'),
('0005435998979', 19680, 5, '3C'),
('0005435839036', 5993, 33, '18F'),
('0005435839016', 5993, 34, '19C'),
('0005433284839', 32052, 4, '5D'),
('0005434136918', 28769, 81, '19A'),
('0005432609675', 3980, 2, '2C'),
('0005435132732', 7871, 2, '3B'),
('0005434503587', 6520, 30, '16A'),
('0005435652409', 1683, 26, '12C'),
('0005435652396', 1683, 39, '16C'),
('0005433985263', 4159, 1, '1D'),
('0005433985294', 4159, 21, '9C'),
('0005435487506', 19581, 23, '20C'),
('0005432677513', 1162, 51, '21F'),
('0005433123642', 15679, 6, '5E'),
('0005433123647', 15679, 20, '19A'),
('0005433123647', 7599, 8, '6D'),
('0005433123642', 7599, 13, '12A'),
('0005432968807', 18548, 3, '3D'),
('0005434443485', 6244, 30, '10C'),
('0005434443487', 6244, 52, '16A'),
('0005434925350', 6244, 57, '17A'),
('0005434910075', 10122, 1, '2D'),
('0005434876850', 14624, 60, '14C'),
('0005433679891', 2821, 48, '18A'),
('0005433613599', 9290, 35, '9F'),
('0005433577613', 9290, 73, '19D'),
('0005434163487', 25223, 9, '9E'),
('0005433568228', 352, 21, '11C'),
('0005432655363', 2342, 31, '13B'),
('0005434374025', 1486, 22, '8E'),
('0005434028256', 465, 44, '22D'),
('0005433921974', 2142, 116, '37D'),
('0005433035542', 24117, 61, '36H'),
('0005435142379', 251, 73, '23C'),
('0005433233281', 9861, 21, '15G'),
('0005433129210', 9861, 29, '20A'),
('0005434066574', 7763, 44, '16H'),
('0005432526158', 7763, 169, '38A'),
('0005432526159', 7763, 222, '48A'),
('0005432132996', 5352, 7, '2D'),
('0005434244565', 10920, 54, '24F'),
('0005435423833', 10920, 114, '42E'),
('0005432459148', 8226, 46, '13B'),
('0005434326260', 8226, 47, '13A'),
('0005432749751', 387, 32, '13D'),
('0005432746998', 387, 34, '14A'),
('0005432747007', 387, 52, '19E'),
('0005432890741', 12074, 12, '5C'),
('0005434821767', 5286, 7, '3D'),
('0005434821793', 5286, 48, '20B'),
('0005435372337', 9929, 24, '19H'),
('0005434213805', 28612, 2, '1F'),
('0005435326540', 18579, 10, '11A'),
('0005435125734', 11543, 9, '5D'),
('0005435125764', 11543, 22, '9F'),
('0005435068291', 15515, 51, '19D'),
('0005435038831', 5435, 74, '17D'),
('0005435038807', 5435, 88, '20E'),
('0005435652376', 21758, 3, '3A'),
('0005435135599', 4906, 4, '21A'),
('0005433985221', 25934, 44, '17B'),
('0005435517639', 20921, 33, '11F'),
('0005433101381', 8122, 59, '16F'),
('0005434876850', 3473, 60, '18J'),
('0005433420284', 15181, 7, '18A'),
('0005434244565', 4956, 24, '23A'),
('0005433613615', 4957, 121, '23E'),
('0005433613633', 4957, 146, '28A'),
('0005434264771', 4959, 8, '5D'),
('0005433812860', 30824, 5, '9A'),
('0005434326260', 4473, 9, '18C'),
('0005433269640', 17040, 101, '37A'),
('0005432851835', 18274, 20, '20F'),
('0005434081521', 30684, 100, '20F'),
('0005434264771', 13486, 34, '19F'),
('0005435461890', 13486, 58, '30H'),
('0005433284839', 22589, 44, '12E'),
('0005432190571', 4300, 38, '15A'),
('0005434081571', 4718, 72, '19D'),
('0005432459111', 4718, 86, '21H'),
('0005433341730', 11115, 55, '12D'),
('0005433341708', 11115, 94, '20E'),
('0005433251032', 25610, 34, '19C'),
('0005434136998', 7316, 39, '10D'),
('0005435078121', 2199, 4, '4B'),
('0005433867816', 32656, 19, '6C'),
('0005433867828', 32656, 31, '20D'),
('0005434299220', 7031, 89, '21B'),
('0005435310887', 26889, 29, '19D'),
('0005433251032', 15022, 30, '19D'),
('0005434925333', 20516, 36, '20C'),
('0005435487539', 15799, 17, '18D'),
('0005435630927', 30594, 45, '31A'),
('0005434136998', 28736, 37, '10C'),
('0005433538758', 6773, 10, '20A'),
('0005432638960', 2240, 5, '4C'),
('0005435652445', 1669, 51, '20D'),
('0005433985355', 4161, 45, '17C'),
('0005432869440', 17863, 5, '9D'),
('0005432328094', 3091, 4, '2D'),
('0005435296968', 19546, 4, '6B'),
('0005435487539', 19546, 27, '22E'),
('0005434565737', 1552, 60, '17E'),
('0005432195664', 13772, 3, '20D'),
('0005432190571', 27398, 15, '5A'),
('0005432071536', 7640, 85, '20D'),
('0005434586281', 1395, 18, '8F'),
('0005432783089', 5647, 9, '3D'),
('0005434876996', 14612, 66, '15C'),
('0005432966587', 29140, 15, '10C'),
('0005433613633', 9272, 18, '6A'),
('0005433613615', 9272, 30, '9B'),
('0005432571275', 26597, 7, '12B'),
('0005433753475', 2361, 53, '18A'),
('0005432423829', 544, 20, '14A'),
('0005434022791', 475, 38, '18D'),
('0005434735621', 12666, 14, '13D'),
('0005433922041', 2157, 80, '27G'),
('0005433922049', 2157, 88, '29B'),
('0005433035603', 24142, 26, '16F'),
('0005434550491', 255, 8, '3K'),
('0005432277627', 255, 61, '21D'),
('0005434723838', 255, 157, '39D'),
('0005434723920', 255, 179, '42H'),
('0005435142398', 255, 203, '46G'),
('0005433233383', 9834, 65, '31A'),
('0005432526271', 7719, 49, '18C'),
('0005435884615', 8184, 15, '6F'),
('0005432459213', 8184, 49, '16B'),
('0005435884607', 8184, 83, '25B'),
('0005435528969', 1750, 56, '20C'),
('0005434149579', 21002, 31, '16A'),
('0005432747046', 392, 3, '1D'),
('0005434821927', 5274, 93, '30E'),
('0005434821920', 5274, 150, '42K'),
('0005434821906', 5274, 191, '50F'),
('0005435372388', 9936, 30, '21J'),
('0005435386481', 9936, 54, '30J'),
('0005435372385', 9936, 102, '49D'),
('0005432136101', 6747, 49, '17F'),
('0005435437661', 24595, 6, '5D'),
('0005433397381', 13503, 48, '20E'),
('0005433397181', 19418, 10, '13F'),
('0005433654681', 4328, 11, '11A'),
('0005435652396', 21778, 3, '1F'),
('0005435652409', 21778, 49, '19E'),
('0005433985263', 25927, 32, '16D'),
('0005433985294', 25927, 98, '37G'),
('0005434479985', 970, 18, '18C'),
('0005433165722', 16560, 13, '21B'),
('0005435142379', 10340, 21, '20C'),
('0005435386481', 21956, 1, '1D'),
('0005433123647', 30069, 2, '1C'),
('0005433123642', 30069, 24, '7F'),
('0005435068382', 3559, 7, '4E'),
('0005432613806', 3495, 98, '24E'),
('0005434876996', 3495, 106, '25J'),
('0005434325493', 3604, 9, '19B'),
('0005434149579', 5076, 8, '5F'),
('0005434264785', 5076, 34, '16B'),
('0005432822101', 9629, 14, '8C'),
('0005432613806', 15119, 7, '6B'),
('0005433568228', 11850, 20, '8B'),
('0005433397181', 1429, 5, '7C'),
('0005433397381', 19281, 13, '5D'),
('0005434443485', 20558, 6, '7D'),
('0005434443487', 20558, 11, '20C'),
('0005435545637', 1081, 12, '15H'),
('0005433341730', 17067, 51, '20H'),
('0005433341708', 17067, 99, '36A'),
('0005434066574', 30673, 14, '4F'),
('0005434081571', 30673, 70, '15C'),
('0005434264785', 13465, 1, '1G'),
('0005433845908', 5573, 58, '18F'),
('0005432459148', 4703, 35, '12E'),
('0005435545637', 17125, 11, '20F'),
('0005432400074', 7092, 11, '9C'),
('0005434184639', 29816, 6, '5D'),
('0005434503587', 22930, 8, '3A'),
('0005433867911', 4762, 17, '6A'),
('0005435860442', 32610, 1, '1D'),
('0005435860442', 14532, 1, '5C'),
('0005433008035', 14181, 40, '17F'),
('0005434925350', 20498, 22, '20F'),
('0005433284887', 32100, 13, '10B'),
('0005435212740', 30603, 18, '13E'),
('0005434606784', 3961, 2, '1D'),
('0005434606783', 3961, 10, '7A'),
('0005435383087', 33073, 4, '7D'),
('0005432400074', 27177, 5, '4A'),
('0005432655363', 26285, 16, '16F'),
('0005433123681', 15672, 2, '2A'),
('0005433123681', 7646, 5, '3D'),
('0005433449714', 7647, 46, '11F'),
('0005433192841', 1353, 5, '3C'),
('0005435824303', 1274, 32, '19F'),
('0005434443517', 6281, 19, '5E'),
('0005432783089', 15404, 24, '10F'),
('0005434876568', 10074, 16, '13A'),
('0005434877085', 14631, 7, '2C'),
('0005434877056', 14631, 28, '7C'),
('0005433568316', 340, 46, '20D'),
('0005433817423', 10011, 2, '2B'),
('0005435981743', 2335, 74, '22H'),
('0005433434346', 26203, 60, '32B'),
('0005432869440', 26203, 76, '37B'),
('0005433929560', 12674, 55, '34F'),
('0005433929560', 2152, 13, '4A'),
('0005433035655', 24087, 7, '4B'),
('0005433035673', 24087, 64, '32F'),
('0005434550548', 278, 73, '23A'),
('0005434723959', 278, 86, '24G'),
('0005434723986', 278, 217, '48K'),
('0005434735621', 278, 220, '49F'),
('0005433233421', 9873, 39, '21K'),
('0005432526408', 7727, 166, '37D'),
('0005432526393', 7727, 181, '39G'),
('0005435612304', 5345, 142, '35F'),
('0005435612352', 5345, 193, '44D'),
('0005432042545', 8166, 49, '12F'),
('0005435884644', 8166, 89, '21E'),
('0005432459259', 8166, 127, '31A'),
('0005433454849', 4661, 36, '11F'),
('0005435540751', 1760, 54, '19F'),
('0005435252378', 7400, 49, '16E'),
('0005433468222', 2091, 12, '6B'),
('0005432359778', 6384, 54, '17C'),
('0005435176731', 20981, 7, '3C'),
('0005435149860', 5260, 79, '27E'),
('0005435372460', 9935, 31, '19H'),
('0005432202978', 9935, 113, '47D'),
('0005434600484', 6091, 39, '19A'),
('0005434550491', 10609, 4, '3A'),
('0005435630927', 6732, 6, '2D'),
('0005435437675', 24566, 43, '18C'),
('0005435068382', 15458, 46, '18A'),
('0005434213963', 10696, 27, '12F'),
('0005435038965', 5425, 22, '7A'),
('0005433434346', 26736, 32, '18A'),
('0005435652445', 21729, 12, '5D'),
('0005433985355', 25948, 24, '14F'),
('0005435142398', 10359, 27, '22B'),
('0005435068433', 3524, 16, '5E'),
('0005432817109', 210, 63, '26E'),
('0005433101504', 7942, 123, '30A'),
('0005432901391', 7938, 22, '31F'),
('0005434877056', 3518, 29, '11G'),
('0005432611659', 3518, 76, '20C'),
('0005434877085', 3518, 174, '37F'),
('0005434876568', 14540, 35, '23J'),
('0005434264824', 5202, 56, '26B'),
('0005432328094', 31274, 61, '13F'),
('0005432423829', 13283, 50, '20D'),
('0005432817109', 9576, 4, '2F'),
('0005432901391', 28973, 4, '4C'),
('0005434157383', 28973, 25, '14C'),
('0005432611659', 15040, 8, '6B'),
('0005433715348', 7451, 30, '11F'),
('0005435266085', 29256, 1, '1A'),
('0005434184639', 11640, 3, '3F'),
('0005435765431', 5496, 41, '18A'),
('0005435765438', 5496, 79, '31D'),
('0005435461971', 13463, 11, '3H'),
('0005434264824', 13463, 40, '20B'),
('0005435461985', 13463, 48, '22F'),
('0005433008035', 22625, 17, '6A'),
('0005433284887', 22625, 39, '11D'),
('0005433846011', 5583, 4, '2C'),
('0005432195664', 27281, 3, '7E'),
('0005432571275', 4737, 9, '2G'),
('0005432459213', 4737, 34, '12G'),
('0005433341967', 11083, 5, '2F'),
('0005433341975', 11083, 15, '4D'),
('0005435528969', 22250, 2, '1D'),
('0005435935010', 24743, 1, '2A'),
('0005433449714', 30458, 31, '10A'),
('0005433454849', 30458, 42, '13E'),
('0005433867944', 4784, 4, '2A'),
('0005435860445', 32614, 2, '4A'),
('0005435860445', 14527, 2, '1B'),
('0005433867911', 32655, 21, '7B'),
('0005435839129', 6005, 8, '6D'),
('0005435949749', 6596, 3, '5C'),
('0005434952488', 2643, 3, '3B'),
('0005433538777', 6770, 7, '18A'),
('0005435697031', 3673, 34, '22B'),
('0005435935010', 16291, 2, '2D'),
('0005435652530', 1642, 30, '13E'),
('0005433985441', 4134, 30, '11C'),
('0005432869456', 17868, 9, '16D'),
('0005434625863', 4829, 6, '14C'),
('0005434407074', 26985, 33, '10D'),
('0005434407045', 26985, 34, '10F'),
('0005433449731', 7697, 39, '10D'),
('0005432783222', 5621, 19, '8F'),
('0005434925446', 6330, 15, '4D'),
('0005434910083', 10082, 17, '12E'),
('0005435947092', 26616, 5, '4F'),
('0005433753615', 2331, 124, '32G'),
('0005433151017', 20161, 64, '23F'),
('0005432423951', 595, 5, '2F'),
('0005434022953', 451, 63, '24G'),
('0005433922234', 2118, 19, '5A'),
('0005433035723', 24085, 58, '24G'),
('0005434723567', 9845, 122, '43F'),
('0005435612426', 5337, 50, '18C'),
('0005435612447', 5337, 70, '21F'),
('0005432133038', 5337, 78, '23B'),
('0005434343827', 5337, 136, '34A'),
('0005432363382', 10926, 9, '4C'),
('0005434244661', 10926, 26, '16A'),
('0005433804973', 3320, 32, '10C'),
('0005433633442', 3320, 80, '21F'),
('0005433506970', 3320, 118, '30D'),
('0005435884716', 8170, 38, '13C'),
('0005432459286', 8170, 113, '30C'),
('0005435529019', 1769, 11, '6A'),
('0005432838700', 7382, 6, '2C'),
('0005432363382', 6372, 4, '3C'),
('0005432359830', 6372, 56, '15F'),
('0005434606784', 22346, 5, '4A'),
('0005434606783', 22346, 8, '6A'),
('0005432747129', 404, 14, '6E'),
('0005434822115', 5297, 22, '12K'),
('0005434822116', 5297, 197, '47E'),
('0005435372551', 9880, 101, '40J'),
('0005435372558', 9880, 103, '41D'),
('0005434755998', 9556, 6, '2D'),
('0005434213963', 28591, 12, '5C'),
('0005434550548', 10592, 29, '9E'),
('0005435437553', 6711, 37, '12D'),
('0005435068433', 15506, 25, '10D'),
('0005432125366', 5436, 78, '19C'),
('0005433726064', 30867, 1, '1D'),
('0005435981743', 26500, 63, '20F'),
('0005433804973', 9364, 55, '24F'),
('0005433763033', 9364, 86, '35G'),
('0005435149860', 10333, 13, '7D'),
('0005433289771', 21913, 14, '22B'),
('0005433123681', 29944, 23, '7D'),
('0005432880645', 29944, 39, '12D'),
('0005435068512', 3546, 38, '12D'),
('0005432019947', 8018, 70, '18C'),
('0005433960240', 6868, 12, '5A'),
('0005434244661', 5180, 3, '3C'),
('0005433568316', 11836, 43, '15B'),
('0005432948050', 25285, 11, '8E'),
('0005434654368', 5388, 5, '4D'),
('0005434443517', 20563, 9, '6C'),
('0005433341967', 17047, 46, '18D'),
('0005433341975', 17047, 106, '36A'),
('0005435765483', 5517, 2, '1C'),
('0005433527223', 5517, 42, '17G'),
('0005434081633', 4720, 3, '1F'),
('0005432459259', 4720, 17, '4C'),
('0005434081643', 4720, 74, '19G'),
('0005433506970', 9066, 6, '6C'),
('0005435715267', 7104, 20, '13D'),
('0005435540751', 22242, 14, '5F'),
('0005434906745', 2306, 72, '20C'),
('0005433266623', 24347, 6, '4C'),
('0005433266617', 24347, 7, '5B'),
('0005433449731', 30466, 28, '10A'),
('0005434287047', 2382, 4, '1D'),
('0005433109913', 26824, 5, '4B'),
('0005433867944', 32700, 15, '5C'),
('0005434407074', 7029, 28, '7C'),
('0005434407045', 7029, 100, '22D'),
('0005434299164', 26927, 11, '17D'),
('0005433284958', 32093, 27, '22A'),
('0005433367510', 24835, 3, '1F'),
('0005435132774', 7867, 8, '18D'),
('0005433367510', 21704, 29, '15F'),
('0005435788747', 4179, 50, '18A'),
('0005432328253', 3079, 46, '16E'),
('0005435517747', 1575, 13, '5E'),
('0005434565787', 1575, 52, '15E'),
('0005435502096', 1575, 69, '20A'),
('0005434625864', 4840, 8, '19C'),
('0005432692770', 7586, 7, '2F'),
('0005434343827', 11455, 22, '6D'),
('0005433415500', 17977, 26, '20F'),
('0005435850761', 4361, 1, '1C'),
('0005432783222', 15407, 10, '4C'),
('0005434876826', 10099, 10, '7C'),
('0005434876656', 10099, 41, '19A'),
('0005434877254', 14640, 16, '5F'),
('0005435660019', 9218, 8, '6C'),
('0005433679891', 29193, 16, '8A'),
('0005432966687', 29193, 37, '17F'),
('0005433577665', 9308, 89, '21C'),
('0005433633442', 9308, 101, '23C'),
('0005433568446', 326, 42, '18F'),
('0005432948050', 11581, 38, '16A'),
('0005434732920', 9949, 5, '6A'),
('0005433434385', 26207, 33, '16D'),
('0005433434381', 26207, 80, '28D'),
('0005432869456', 26207, 113, '38H'),
('0005432423978', 560, 6, '4A'),
('0005432423974', 560, 50, '30E'),
('0005433527223', 13819, 18, '13D'),
('0005433922281', 2112, 133, '37E'),
('0005433922049', 24143, 90, '36F'),
('0005434724233', 258, 91, '21K'),
('0005433289771', 9846, 125, '37K'),
('0005433233559', 9846, 132, '40B'),
('0005433233582', 9846, 169, '49K'),
('0005432533261', 7732, 84, '22C'),
('0005432526612', 7732, 145, '31G'),
('0005435424078', 10911, 40, '19F'),
('0005435424094', 10911, 128, '41H'),
('0005435424104', 10911, 143, '44G'),
('0005435491407', 10911, 151, '46E'),
('0005434664937', 28948, 18, '8A'),
('0005432121195', 5247, 146, '39A'),
('0005435372599', 9906, 25, '18B'),
('0005434756013', 9522, 43, '20D'),
('0005435948316', 1996, 24, '18D'),
('0005435681707', 6707, 2, '2A'),
('0005432533261', 24583, 2, '4C'),
('0005433397530', 13523, 22, '8D'),
('0005435925149', 13163, 4, '4F'),
('0005435068512', 15486, 25, '10A'),
('0005434755998', 28685, 5, '3A'),
('0005435039086', 5483, 2, '1D'),
('0005435039099', 5483, 47, '11D'),
('0005435039085', 5483, 109, '23C'),
('0005435902524', 20223, 14, '10A'),
('0005433434381', 26732, 12, '6A'),
('0005433434385', 26732, 21, '9F'),
('0005433654704', 4331, 19, '15F'),
('0005435652530', 21746, 27, '13C'),
('0005433960240', 25929, 25, '12D'),
('0005433985441', 25929, 47, '18D'),
('0005433165701', 938, 34, '22B'),
('0005432706359', 30013, 29, '8E'),
('0005432692770', 30013, 42, '12E'),
('0005435925149', 15289, 7, '9D'),
('0005432019998', 7968, 25, '10A'),
('0005435125942', 3491, 15, '4D'),
('0005434877254', 3491, 40, '15H'),
('0005435625988', 3491, 90, '25E'),
('0005435125941', 3491, 176, '40E'),
('0005434876826', 14553, 56, '33F'),
('0005435902524', 14553, 82, '42F'),
('0005434876656', 14553, 96, '48A'),
('0005435163172', 4433, 3, '2A'),
('0005433960332', 6849, 2, '1C'),
('0005434173450', 8420, 110, '29D'),
('0005432382532', 21081, 11, '9F'),
('0005432423951', 13353, 22, '9E'),
('0005435339994', 5393, 43, '20E'),
('0005433715436', 7436, 73, '20F'),
('0005433397530', 19278, 24, '8F'),
('0005433341474', 1047, 29, '20H'),
('0005434446496', 1047, 52, '38F'),
('0005434081643', 30691, 84, '17F'),
('0005434081633', 30691, 101, '20E'),
('0005434831103', 13461, 95, '35E'),
('0005435846215', 25089, 18, '12C'),
('0005433284958', 22628, 41, '11D'),
('0005432459286', 4717, 65, '18F'),
('0005433342094', 11096, 56, '12F'),
('0005433342118', 11096, 96, '20B'),
('0005433341474', 17106, 9, '8B'),
('0005435625988', 14691, 21, '6E'),
('0005435125942', 14691, 27, '8C'),
('0005435125941', 14691, 31, '9C'),
('0005435529019', 22225, 5, '3D'),
('0005435697031', 16495, 12, '6B'),
('0005434137330', 7342, 65, '14F'),
('0005435808124', 1929, 10, '18C'),
('0005434608285', 6504, 8, '6A'),
('0005435299733', 29725, 4, '4A'),
('0005434287064', 2416, 21, '7D'),
('0005434906745', 25876, 49, '13F'),
('0005432609675', 22481, 17, '7B'),
('0005433008148', 14208, 6, '4A'),
('0005433008175', 14208, 21, '11C'),
('0005433008153', 14208, 47, '20F'),
('0005434925446', 20514, 8, '6C'),
('0005432159812', 30606, 50, '21A'),
('0005435652311', 24872, 3, '1F'),
('0005433367550', 24872, 36, '13D'),
('0005434136829', 11928, 12, '7E'),
('0005434136801', 11928, 40, '17C'),
('0005434136998', 11928, 44, '18A'),
('0005434137330', 28751, 39, '9E'),
('0005434446496', 17191, 2, '4A'),
('0005433367300', 1646, 11, '4D'),
('0005433367287', 1646, 14, '5E'),
('0005433367550', 21709, 8, '4E'),
('0005435652311', 21709, 26, '11E'),
('0005432328273', 3088, 18, '7F'),
('0005435517761', 1554, 53, '14F'),
('0005432692770', 1212, 29, '14B'),
('0005434407215', 26987, 78, '20E'),
('0005435242613', 12184, 21, '9D'),
('0005433680144', 2808, 23, '8F'),
('0005433684386', 29138, 15, '5A'),
('0005434163532', 25213, 40, '21D'),
('0005433074449', 11586, 14, '6F'),
('0005433150863', 1530, 60, '17D'),
('0005433057506', 12690, 24, '13E'),
('0005432231463', 2116, 2, '1C'),
('0005433035356', 2116, 77, '24B'),
('0005433035812', 24091, 91, '31F'),
('0005435142457', 279, 94, '23J'),
('0005434031984', 9870, 16, '4G'),
('0005432526755', 7775, 39, '14G'),
('0005432526784', 7775, 40, '14E'),
('0005432526820', 7775, 123, '28E'),
('0005434343896', 5359, 10, '2G'),
('0005435423833', 5359, 26, '11F'),
('0005435097128', 5359, 239, '46F'),
('0005434244715', 10930, 15, '11F'),
('0005435424148', 10930, 42, '18J'),
('0005435424209', 10930, 122, '37H'),
('0005435884644', 3360, 18, '17F'),
('0005435884773', 8221, 6, '2C'),
('0005432382822', 4602, 46, '13D'),
('0005435491407', 7352, 55, '16D'),
('0005435252536', 28942, 9, '5D'),
('0005432838556', 28942, 51, '20A'),
('0005432062183', 6386, 17, '5A'),
('0005432335920', 6386, 53, '13E'),
('0005434822379', 5265, 7, '3D'),
('0005434822418', 5265, 88, '26B'),
('0005434831103', 5265, 105, '29D'),
('0005434822477', 5265, 140, '35H'),
('0005434664937', 5265, 195, '46E'),
('0005435661905', 9914, 42, '18E'),
('0005435299733', 9914, 151, '43H'),
('0005434600557', 6071, 44, '20C'),
('0005435681754', 6765, 26, '8F'),
('0005435437736', 24604, 21, '9F'),
('0005435125941', 11531, 32, '12E'),
('0005435125942', 11531, 42, '15A'),
('0005435125734', 31907, 4, '2D'),
('0005433397582', 13562, 44, '17A'),
('0005435808124', 23179, 9, '6B'),
('0005434214086', 10698, 38, '15C'),
('0005434756013', 28697, 45, '20F'),
('0005435039186', 5464, 19, '4F'),
('0005435006802', 5464, 42, '8F'),
('0005432583792', 3186, 6, '2C'),
('0005433960332', 25926, 122, '39F'),
('0005435502096', 20942, 11, '4F'),
('0005435517747', 20942, 49, '14E'),
('0005432706522', 3021, 25, '12A'),
('0005432706534', 3021, 30, '13C'),
('0005432901297', 130, 45, '26E'),
('0005434325538', 3605, 7, '4D'),
('0005435957560', 642, 2, '3D'),
('0005435797349', 2883, 14, '18C'),
('0005435797264', 29347, 10, '16D'),
('0005434244715', 5003, 9, '11C'),
('0005433614017', 5004, 168, '31D'),
('0005434264913', 5006, 74, '27A'),
('0005432335920', 8385, 107, '29A'),
('0005435006802', 8385, 108, '29E'),
('0005433202238', 12633, 22, '19A'),
('0005432328253', 31227, 58, '13F'),
('0005432423974', 13325, 1, '1A'),
('0005432423978', 13325, 31, '15A'),
('0005433568446', 11843, 55, '19E'),
('0005433715186', 29215, 48, '21E'),
('0005433397582', 19273, 43, '14E'),
('0005433342094', 17038, 69, '24E'),
('0005433342118', 17038, 90, '31G'),
('0005432159812', 12809, 37, '13B'),
('0005433989683', 12809, 55, '19A'),
('0005434081489', 12809, 64, '22A'),
('0005434264913', 13450, 70, '29E'),
('0005433008035', 1821, 9, '4F'),
('0005433284817', 1821, 21, '8F'),
('0005433008175', 22618, 8, '3A'),
('0005433008148', 22618, 28, '8D'),
('0005433008153', 22618, 29, '8E'),
('0005433846170', 5548, 13, '6B'),
('0005434173450', 5548, 40, '11D'),
('0005435785019', 4290, 42, '14A'),
('0005434081676', 4710, 102, '27F'),
('0005433454849', 30524, 3, '2H'),
('0005434081489', 30524, 43, '24E'),
('0005433342284', 11095, 1, '1A'),
('0005435380257', 17084, 39, '20A'),
('0005435517639', 11386, 16, '8F'),
('0005433454849', 31398, 1, '1A'),
('0005432968822', 21647, 4, '4A'),
('0005434137407', 7326, 76, '17C'),
('0005435078201', 2209, 18, '22A'),
('0005432382822', 30499, 39, '11D'),
('0005432382532', 31322, 14, '14C'),
('0005433868064', 4803, 21, '7B'),
('0005434663279', 3414, 17, '19D'),
('0005434663287', 3414, 20, '22B'),
('0005434407215', 7064, 66, '14D'),
('0005432603968', 6456, 16, '5A'),
('0005435839211', 6012, 3, '1D'),
('0005433284817', 23041, 22, '16E'),
('0005432525873', 30598, 98, '25D'),
('0005432525869', 30598, 131, '30J'),
('0005433367564', 24858, 46, '15E'),
('0005434136799', 11945, 11, '5C'),
('0005434137407', 28746, 80, '19A'),
('0005433348944', 15961, 5, '6B'),
('0005435160206', 7485, 3, '3B'),
('0005432639030', 2239, 37, '18F'),
('0005434503833', 6550, 47, '19D'),
('0005435652672', 1687, 80, '19C'),
('0005433367564', 21705, 58, '20C'),
('0005433985593', 4175, 46, '19E'),
('0005434309636', 6187, 2, '3F'),
('0005435296968', 6187, 28, '13D'),
('0005435225460', 7194, 1, '1A'),
('0005432628729', 7194, 7, '6D'),
('0005432628723', 7194, 18, '23A'),
('0005435706111', 27039, 18, '8F'),
('0005435785019', 27450, 40, '22B'),
('0005433123642', 5689, 23, '15F'),
('0005433123642', 30372, 14, '10E'),
('0005434586395', 1398, 9, '3C'),
('0005434586407', 1398, 61, '16D'),
('0005432968822', 18544, 34, '16F'),
('0005434343896', 11448, 21, '6B'),
('0005435824402', 1306, 47, '21F'),
('0005435824208', 18020, 23, '18B'),
('0005435242613', 15390, 30, '12A'),
('0005432848194', 4359, 16, '6A'),
('0005434443581', 6238, 50, '11E'),
('0005433496733', 6238, 60, '13F'),
('0005432783089', 12159, 9, '4E'),
('0005435242639', 12159, 36, '13C'),
('0005434876709', 10069, 29, '9E'),
('0005432966730', 29182, 30, '8D'),
('0005433614017', 9281, 65, '15C'),
('0005433613460', 25264, 12, '9B'),
('0005433613633', 25264, 21, '11B'),
('0005435947134', 26607, 20, '30F'),
('0005433568560', 315, 114, '30E'),
('0005432869419', 2350, 134, '32B'),
('0005434374269', 1495, 23, '7F'),
('0005434374266', 1495, 39, '11F'),
('0005433684386', 461, 3, '1B'),
('0005434023136', 461, 86, '31D'),
('0005434031984', 461, 114, '38D'),
('0005433057546', 12665, 113, '37B'),
('0005433035542', 2161, 59, '18B'),
('0005433233383', 295, 21, '5K'),
('0005434724486', 295, 156, '31H'),
('0005434066985', 7744, 83, '20B'),
('0005435212476', 7744, 98, '22B'),
('0005434067001', 7744, 179, '33F'),
('0005432526932', 7744, 195, '35G'),
('0005435380257', 10881, 16, '5D'),
('0005432166873', 10881, 115, '30E'),
('0005435611802', 10881, 120, '31F'),
('0005433805107', 3377, 100, '22A'),
('0005434271277', 8245, 18, '17D'),
('0005432382532', 30255, 13, '14C'),
('0005435517639', 21985, 33, '19C'),
('0005434458633', 7357, 30, '10A'),
('0005432359995', 6403, 52, '12C'),
('0005434458633', 29093, 3, '1C'),
('0005432603968', 21461, 2, '1B'),
('0005435904367', 3860, 19, '23B'),
('0005432747129', 12083, 12, '4E'),
('0005432747046', 12083, 22, '7C'),
('0005432746905', 12083, 46, '15A'),
('0005434822574', 5249, 92, '25G'),
('0005434821927', 9893, 115, '30D'),
('0005434821793', 9893, 118, '30J'),
('0005434821568', 9893, 153, '37D'),
('0005434214086', 28610, 7, '4D'),
('0005434639107', 2003, 40, '23A'),
('0005433202238', 23280, 32, '21D'),
('0005434550491', 27765, 42, '17C'),
('0005435661905', 6763, 72, '17F'),
('0005435125727', 31860, 15, '7C'),
('0005432297254', 19423, 18, '10C'),
('0005435039262', 5465, 8, '3C'),
('0005435006638', 12980, 67, '17F'),
('0005433367287', 21726, 26, '7A'),
('0005433367300', 21726, 41, '11C'),
('0005433763090', 9378, 2, '1G'),
('0005433805107', 9378, 83, '28D'),
('0005433784638', 9378, 122, '38H'),
('0005434479937', 16595, 9, '4D'),
('0005435142457', 10373, 3, '1C'),
('0005435517761', 20951, 71, '19F'),
('0005433123642', 2961, 26, '11E'),
('0005432901344', 214, 3, '1D'),
('0005433101148', 214, 45, '23A'),
('0005432288960', 209, 71, '26A'),
('0005432020044', 7960, 12, '4D'),
('0005433101706', 7960, 35, '11D'),
('0005432020052', 7960, 108, '29B'),
('0005434426366', 3485, 70, '19E'),
('0005435126037', 3485, 84, '21A'),
('0005435126063', 3485, 101, '23E'),
('0005435125734', 14585, 15, '11C'),
('0005434876709', 14585, 189, '50H'),
('0005433960426', 6910, 49, '20A'),
('0005432166873', 5129, 35, '26D'),
('0005433784638', 5130, 28, '7F'),
('0005433614069', 5130, 101, '20D'),
('0005433688776', 5132, 44, '17A'),
('0005435006638', 5132, 96, '30E'),
('0005433613460', 8371, 12, '14C'),
('0005433613633', 8371, 20, '20D'),
('0005432382822', 31232, 4, '1F'),
('0005432328273', 31232, 62, '14D'),
('0005432288960', 9609, 31, '10F'),
('0005432901297', 9609, 53, '16D'),
('0005433715555', 7468, 6, '3D'),
('0005433715154', 29203, 22, '12C'),
('0005433688776', 29203, 23, '13B'),
('0005432297254', 1435, 39, '18A'),
('0005435091993', 1066, 14, '5F'),
('0005433342284', 17053, 91, '31A'),
('0005434081521', 12820, 34, '11F'),
('0005434081676', 30645, 13, '4E'),
('0005435461760', 5497, 33, '13G'),
('0005435461866', 5497, 138, '36G'),
('0005433846233', 5576, 85, '21F'),
('0005432567128', 4746, 36, '12G'),
('0005432567119', 4746, 157, '37B'),
('0005434081521', 30544, 20, '4H'),
('0005432459111', 30544, 143, '35E'),
('0005433342308', 11091, 63, '14A'),
('0005435097128', 11091, 70, '15C'),
('0005435125734', 11002, 34, '15A'),
('0005435126063', 14675, 45, '14E'),
('0005435126037', 14675, 59, '17F'),
('0005435715320', 7093, 12, '5F'),
('0005435540654', 11408, 6, '4F'),
('0005434326260', 29867, 11, '6C'),
('0005434136829', 28529, 1, '1C'),
('0005434136998', 28529, 20, '7F'),
('0005434136801', 28529, 26, '10E'),
('0005434286903', 26875, 13, '7A'),
('0005435314769', 6101, 30, '22D'),
('0005433650385', 27625, 25, '8F'),
('0005433650408', 27625, 28, '9E'),
('0005433868064', 32657, 14, '4D'),
('0005434299370', 7066, 3, '1F'),
('0005434299220', 26921, 61, '16E'),
('0005434512077', 6452, 46, '22C'),
('0005433008035', 22845, 24, '13D'),
('0005435472539', 6018, 42, '17D'),
('0005432525883', 30629, 159, '37A'),
('0005434136918', 11946, 39, '10F'),
('0005435259727', 25026, 1, '2B'),
('0005435697146', 3648, 29, '19C'),
('0005433348949', 15953, 3, '2A'),
('0005435132732', 33065, 17, '18B'),
('0005434503866', 6514, 29, '14C'),
('0005433985221', 25658, 13, '7D'),
('0005432655363', 17824, 12, '7A'),
('0005434565737', 20900, 29, '10D'),
('0005432677513', 17456, 30, '15F'),
('0005435928110', 24398, 5, '6C'),
('0005433261488', 18245, 46, '37H'),
('0005434406641', 20277, 69, '19D'),
('0005434407321', 26975, 63, '18E'),
('0005433123647', 5692, 32, '20F'),
('0005433449810', 7610, 81, '20C'),
('0005433722170', 30366, 33, '13F'),
('0005433123647', 30366, 47, '19D'),
('0005435824433', 1290, 8, '5C'),
('0005435824444', 1290, 26, '13C'),
('0005432783438', 5620, 60, '17A'),
('0005432783089', 15391, 1, '1A'),
('0005435242639', 15391, 19, '6D'),
('0005435242686', 12172, 39, '13C'),
('0005435660055', 9255, 2, '1D'),
('0005432966498', 2814, 45, '12A'),
('0005433614069', 9324, 31, '9A'),
('0005434163487', 9324, 141, '30A'),
('0005433613615', 25251, 31, '10D'),
('0005433613512', 25251, 79, '22D'),
('0005434271277', 4221, 11, '18H'),
('0005435856137', 4221, 27, '34A'),
('0005432571296', 26570, 11, '21B'),
('0005432238890', 307, 119, '28C'),
('0005433434471', 26163, 32, '12E'),
('0005432984863', 26163, 114, '28G'),
('0005432424116', 519, 39, '20B'),
('0005434028249', 12649, 35, '14G'),
('0005434022791', 12649, 44, '17F'),
('0005434028249', 2125, 170, '38F'),
('0005433921825', 24131, 15, '3H'),
('0005434724571', 272, 33, '12D'),
('0005434550826', 272, 47, '14K'),
('0005434550491', 9825, 140, '28J'),
('0005434723838', 9825, 148, '29H'),
('0005433656616', 7766, 100, '21J'),
('0005435630927', 7766, 217, '37E'),
('0005432527049', 7766, 242, '40J'),
('0005432459111', 3398, 59, '14E'),
('0005433633587', 3398, 122, '27C'),
('0005432459523', 8334, 90, '22E'),
('0005432382902', 4613, 13, '5A'),
('0005433722170', 4613, 40, '13A'),
('0005432727848', 4613, 42, '14A'),
('0005435540654', 21980, 33, '15A'),
('0005432925002', 21980, 45, '19D'),
('0005435252581', 28946, 73, '20E'),
('0005432359571', 21029, 2, '1D'),
('0005432746998', 12087, 73, '18F'),
('0005435372388', 5271, 51, '17K'),
('0005434822650', 5271, 79, '22K'),
('0005435790285', 7028, 2, '2B'),
('0005435681476', 24564, 21, '7D'),
('0005435630927', 24564, 25, '8D'),
('0005435437782', 24564, 66, '19A'),
('0005435126037', 11502, 16, '9C'),
('0005435126063', 11502, 40, '19C'),
('0005433397708', 13556, 18, '7C'),
('0005435068382', 13177, 17, '11C'),
('0005434214215', 10736, 7, '4A'),
('0005434755778', 10736, 31, '11C'),
('0005435006863', 5479, 23, '5F'),
('0005435006847', 5479, 26, '6C'),
('0005435006637', 12988, 4, '2C'),
('0005434426366', 14864, 47, '19E'),
('0005433434471', 26719, 34, '10A'),
('0005435652672', 21743, 83, '20C'),
('0005433784675', 9352, 80, '34G'),
('0005435929625', 33057, 5, '22C'),
('0005433985221', 24290, 16, '14B'),
('0005433959900', 24290, 67, '38E'),
('0005433960426', 25930, 66, '30B'),
('0005433985593', 25930, 86, '34E'),
('0005433165722', 924, 6, '2C'),
('0005433123647', 2924, 55, '19C'),
('0005435068382', 15304, 11, '8C'),
('0005433101273', 67, 2, '1F'),
('0005432677513', 67, 58, '22D'),
('0005433101749', 8041, 79, '23B'),
('0005435125727', 14548, 69, '23B'),
('0005435217696', 31770, 12, '22D'),
('0005434096725', 20176, 1, '1B'),
('0005432645897', 6831, 12, '7A'),
('0005433784675', 5190, 25, '7A'),
('0005433614180', 5190, 142, '27C'),
('0005432105226', 5190, 151, '28E'),
('0005435006637', 5139, 28, '9A'),
('0005433613512', 8356, 9, '8B'),
('0005433613615', 8356, 40, '27C'),
('0005435006847', 8357, 104, '21E'),
('0005435006863', 8357, 159, '31F'),
('0005434639107', 23395, 19, '7C'),
('0005432901344', 9581, 45, '14E'),
('0005433568560', 11889, 59, '16C'),
('0005433715577', 7420, 45, '15A'),
('0005435266074', 7420, 68, '21C'),
('0005433656616', 29248, 38, '16E'),
('0005434326260', 11639, 15, '9E'),
('0005433397708', 19264, 53, '17C'),
('0005434443581', 20598, 16, '22A'),
('0005433341468', 1057, 119, '37E'),
('0005433342308', 17059, 68, '23H'),
('0005432851876', 18266, 23, '15A'),
('0005434081571', 12771, 49, '17B'),
('0005434067001', 30657, 30, '7A'),
('0005434066985', 30657, 114, '22D'),
('0005435765758', 5515, 39, '13F'),
('0005432194481', 13485, 20, '5F'),
('0005435785085', 4261, 16, '7E'),
('0005435785108', 4261, 20, '9C'),
('0005433452723', 4714, 9, '3B'),
('0005432459286', 30561, 15, '5A'),
('0005434081571', 30561, 106, '29B'),
('0005433342487', 11104, 21, '5D'),
('0005433342440', 11104, 110, '21D'),
('0005433342455', 11104, 123, '23C'),
('0005433341468', 17081, 73, '18B'),
('0005435125727', 11050, 37, '13E'),
('0005432398170', 7115, 18, '12C'),
('0005435715345', 7115, 35, '20E'),
('0005433251032', 2312, 75, '20A'),
('0005432620935', 2529, 11, '5D'),
('0005432620941', 2529, 16, '18A'),
('0005433452723', 31068, 3, '5A'),
('0005434137577', 7348, 45, '11A'),
('0005434136799', 28585, 27, '9E'),
('0005434503833', 22891, 38, '22B'),
('0005435078225', 2179, 4, '3A'),
('0005433449810', 30507, 5, '2A'),
('0005432382902', 30507, 26, '8C'),
('0005434287135', 2408, 31, '23B'),
('0005433867738', 32572, 1, '1A'),
('0005433867816', 32572, 23, '19C'),
('0005433867816', 14511, 5, '2C'),
('0005433867738', 14511, 31, '22C'),
('0005434407321', 7080, 102, '21A'),
('0005435998979', 15817, 16, '7A'),
('0005435839016', 18090, 37, '17B'),
('0005433285075', 32089, 1, '2A'),
('0005432526159', 30619, 111, '26F'),
('0005435652445', 24825, 27, '9A'),
('0005434952509', 2577, 2, '3B'),
('0005434137577', 28757, 23, '6F'),
('0005433538758', 25017, 8, '20B'),
('0005432398170', 27168, 3, '5A'),
('0005435652445', 21662, 18, '5E'),
('0005432869419', 26326, 73, '19F'),
('0005432638947', 25059, 3, '1F'),
('0005435487506', 6230, 50, '20F'),
('0005435998979', 19535, 18, '10D'),
('0005434434954', 17290, 13, '18A'),
('0005435785108', 27410, 15, '5B'),
('0005435785085', 27410, 25, '18A'),
('0005433123681', 5693, 1, '1C'),
('0005434311207', 5693, 22, '11A'),
('0005433123823', 15702, 21, '10C'),
('0005433123823', 7642, 9, '6E'),
('0005432692903', 7643, 49, '12E'),
('0005432692881', 7643, 85, '20E'),
('0005433449612', 30358, 5, '3A'),
('0005433123681', 30357, 13, '5D'),
('0005432783447', 5640, 85, '20C'),
('0005435242686', 15346, 59, '17E'),
('0005434925630', 6300, 56, '12F'),
('0005434925278', 20406, 14, '4F'),
('0005434443487', 20406, 44, '14E'),
('0005432783438', 15413, 15, '6D'),
('0005434876996', 10066, 58, '14B'),
('0005434877706', 14616, 67, '15E'),
('0005435660071', 9242, 22, '23A'),
('0005433633587', 9326, 58, '13C'),
('0005433614180', 9326, 107, '22F'),
('0005433577716', 9326, 109, '23C'),
('0005433633268', 25217, 7, '2D'),
('0005435787342', 26593, 20, '24D'),
('0005433568712', 308, 22, '6F'),
('0005433129210', 308, 147, '31E'),
('0005433074531', 11585, 23, '7F'),
('0005433766616', 2358, 48, '13A'),
('0005432655363', 26179, 81, '21A'),
('0005435981743', 26179, 140, '32F'),
('0005433151017', 1493, 63, '14F'),
('0005433151210', 20125, 76, '20C'),
('0005434023307', 480, 32, '13A'),
('0005434023293', 480, 46, '15G'),
('0005433057506', 480, 47, '16A'),
('0005434023282', 480, 130, '36F'),
('0005434022953', 12688, 6, '2G'),
('0005434028256', 12688, 7, '2H'),
('0005434022577', 12688, 73, '24D'),
('0005433057638', 12688, 75, '25D'),
('0005434735656', 12688, 80, '27H'),
('0005433922757', 2156, 4, '1G'),
('0005434028256', 2156, 35, '12B'),
('0005433921755', 24088, 11, '3C'),
('0005433921974', 24088, 162, '39F'),
('0005434724787', 302, 79, '18D'),
('0005433233421', 302, 225, '39D'),
('0005433766616', 9836, 43, '13E'),
('0005435212484', 7720, 87, '20D'),
('0005435212329', 7720, 98, '21G'),
('0005432527128', 7720, 253, '43E'),
('0005435212458', 7720, 305, '51G'),
('0005435424361', 10933, 110, '23J'),
('0005432459286', 3394, 59, '13D'),
('0005435884914', 8188, 27, '8D'),
('0005432459569', 8188, 63, '15B'),
('0005433633268', 8187, 10, '7C'),
('0005432382947', 4582, 50, '14E'),
('0005435529141', 1716, 6, '3A'),
('0005435540880', 1716, 56, '18E'),
('0005432838839', 7385, 37, '11C'),
('0005432840979', 28923, 26, '6F'),
('0005434149652', 20995, 57, '12D'),
('0005435257155', 6681, 8, '4B'),
('0005435257205', 23885, 17, '7D'),
('0005432890901', 12091, 27, '10F'),
('0005435372599', 5242, 29, '12G'),
('0005435149948', 5242, 36, '13F'),
('0005434821767', 9931, 18, '11D'),
('0005434664920', 9931, 163, '34H'),
('0005434213805', 9551, 12, '4C'),
('0005434214215', 28644, 29, '9E'),
('0005434755778', 28644, 69, '20C'),
('0005434639155', 1979, 34, '19C'),
('0005434600644', 6092, 10, '4F'),
('0005434550826', 10616, 20, '5F'),
('0005435437675', 6727, 22, '6E'),
('0005435681874', 6727, 40, '10D'),
('0005435125764', 31897, 19, '9F'),
('0005435068291', 13165, 18, '7E'),
('0005435006888', 5469, 80, '16C'),
('0005435038831', 12962, 22, '6D'),
('0005435981743', 26712, 22, '6E'),
('0005435269697', 26259, 114, '38F'),
('0005435135599', 33060, 6, '20B'),
('0005433289809', 21924, 4, '2A'),
('0005435142379', 21924, 30, '21A'),
('0005433123681', 2897, 57, '19C'),
('0005432692903', 29942, 2, '1C'),
('0005432692881', 29942, 82, '17F'),
('0005435068773', 3554, 21, '6D'),
('0005435068291', 15290, 18, '7A'),
('0005433101167', 181, 18, '8B'),
('0005433101381', 181, 37, '13D'),
('0005433101811', 7930, 43, '12B'),
('0005434877706', 3477, 108, '24E'),
('0005434938026', 3477, 125, '27D'),
('0005434876996', 14546, 193, '42D'),
('0005435957609', 670, 12, '5D'),
('0005435163195', 4436, 7, '4C'),
('0005435163203', 4436, 10, '7A'),
('0005433960566', 6892, 19, '6F'),
('0005433959900', 25763, 17, '14F'),
('0005434264976', 5150, 8, '3F'),
('0005434149652', 5150, 79, '23F'),
('0005435269697', 8365, 30, '12B'),
('0005435006888', 8367, 79, '18D'),
('0005434311207', 8367, 94, '22A'),
('0005434638877', 12629, 7, '3A'),
('0005432382902', 31236, 24, '6C'),
('0005432953806', 2480, 24, '10F'),
('0005432424116', 13260, 46, '16C'),
('0005432822101', 29006, 9, '3A'),
('0005433812860', 14455, 3, '2C'),
('0005433722170', 7469, 56, '15D'),
('0005433715670', 7469, 63, '17D'),
('0005433715348', 29235, 17, '6E'),
('0005434443487', 17381, 15, '23B'),
('0005433342487', 17022, 46, '17G'),
('0005433342455', 17022, 81, '29H'),
('0005433342440', 17022, 95, '33E'),
('0005435461890', 5501, 75, '20D'),
('0005435461767', 5501, 148, '35E'),
('0005434264976', 13471, 35, '14D'),
('0005433284839', 1818, 9, '3A'),
('0005433285075', 22596, 1, '1C'),
('0005433846368', 5590, 49, '12F'),
('0005435282350', 13857, 84, '20E'),
('0005432567239', 4724, 25, '11E'),
('0005432571296', 4724, 75, '21F'),
('0005432459523', 4724, 85, '24B'),
('0005432459213', 30570, 1, '1B'),
('0005433342507', 11111, 15, '4D'),
('0005433342516', 11111, 27, '6D'),
('0005433342584', 11111, 54, '11E'),
('0005433506970', 20443, 23, '11C'),
('0005435217696', 27081, 23, '10C'),
('0005434906984', 2263, 17, '4F'),
('0005432620949', 2527, 15, '20B'),
('0005433129210', 11995, 10, '18B'),
('0005435697146', 16476, 21, '19A'),
('0005434137667', 7297, 71, '16E'),
('0005434136918', 28580, 40, '11C'),
('0005434503866', 22915, 6, '2D'),
('0005433266663', 24364, 18, '19D'),
('0005432382947', 30495, 12, '5D'),
('0005433449612', 31282, 39, '15F'),
('0005435314809', 19081, 3, '1C'),
('0005434406641', 26905, 66, '16A'),
('0005433251032', 25863, 18, '5E'),
('0005433008373', 14191, 31, '12F'),
('0005434925278', 14911, 19, '13E'),
('0005433284839', 23044, 39, '21F'),
('0005435213201', 30586, 51, '15K'),
('0005434066574', 30586, 220, '39J'),
('0005432159834', 30586, 242, '42E'),
('0005435652409', 24857, 28, '8D'),
('0005434979639', 2035, 21, '19A'),
('0005434136696', 11951, 51, '14A'),
('0005434137667', 28711, 10, '3F'),
('0005435697216', 3668, 1, '1A'),
('0005435132825', 7903, 4, '2C'),
('0005435383125', 33118, 1, '1B'),
('0005435103886', 6532, 35, '13C'),
('0005435652409', 21678, 63, '17C'),
('0005432628781', 7188, 7, '4C'),
('0005432692881', 1188, 21, '8A'),
('0005432692903', 1188, 37, '13B'),
('0005434435112', 1111, 21, '20C'),
('0005434625863', 32904, 4, '3D'),
('0005432058361', 20269, 45, '11C'),
('0005434406712', 20269, 50, '12C'),
('0005433449731', 30349, 30, '12F'),
('0005434586493', 1367, 74, '18C'),
('0005434343635', 29765, 3, '1C'),
('0005435824303', 17973, 13, '9B'),
('0005435850860', 28834, 7, '3A'),
('0005432782920', 12188, 61, '13E'),
('0005432783447', 15415, 55, '15F'),
('0005434876850', 10088, 46, '11E'),
('0005434877085', 10088, 51, '13A'),
('0005434877747', 14642, 35, '9A'),
('0005434877773', 14642, 38, '9B'),
('0005434877718', 14642, 55, '13B'),
('0005434251920', 24669, 10, '19B'),
('0005432222755', 2777, 76, '19A'),
('0005433577739', 9316, 73, '18B'),
('0005433577613', 25229, 52, '17D'),
('0005433568746', 312, 22, '7C'),
('0005432655472', 2326, 103, '22B'),
('0005433461578', 1491, 34, '9B'),
('0005434023386', 441, 13, '4C'),
('0005432207650', 24109, 84, '22H'),
('0005433036023', 24109, 147, '35E'),
('0005434735656', 265, 62, '16F'),
('0005434724874', 265, 87, '19H'),
('0005434724883', 265, 242, '40F'),
('0005433180966', 9869, 89, '19K'),
('0005433289809', 9869, 118, '23C'),
('0005434723920', 9869, 170, '29K'),
('0005435142379', 9869, 199, '33K'),
('0005434723959', 9869, 200, '33J'),
('0005433233867', 9869, 244, '39F'),
('0005432527352', 7737, 52, '14F'),
('0005435613080', 5333, 95, '20C'),
('0005435424078', 5333, 98, '20E'),
('0005435423748', 5333, 140, '25J'),
('0005432840979', 5333, 168, '29F'),
('0005435097162', 5333, 198, '33A'),
('0005435423741', 5333, 225, '36B'),
('0005435424209', 5333, 231, '37A'),
('0005435613025', 5333, 268, '41J'),
('0005435612352', 10924, 190, '33E'),
('0005432459213', 3382, 19, '5C'),
('0005433805205', 3382, 47, '11B'),
('0005435884615', 3381, 31, '21C'),
('0005433506970', 8202, 76, '17E'),
('0005432042650', 8202, 124, '27F'),
('0005434664920', 7362, 74, '18E'),
('0005435252536', 7362, 80, '20A'),
('0005435990588', 8809, 12, '20F'),
('0005435176731', 6398, 6, '2C'),
('0005434149552', 6398, 9, '3A'),
('0005432360123', 6398, 70, '15A'),
('0005432890741', 422, 9, '3A'),
('0005434822926', 5252, 69, '20F'),
('0005435372558', 5252, 79, '22D'),
('0005434822963', 5252, 85, '23A'),
('0005435372385', 5252, 136, '31E'),
('0005434822924', 5252, 141, '32D'),
('0005434822984', 5252, 180, '38J'),
('0005435372901', 9938, 122, '30E'),
('0005435082747', 6996, 4, '5C'),
('0005434213963', 9523, 2, '1C'),
('0005434638877', 23260, 41, '22A'),
('0005434600676', 6058, 53, '19A'),
('0005434600484', 18604, 43, '18E'),
('0005433180966', 27767, 23, '18D'),
('0005435681911', 6720, 2, '1C'),
('0005435681897', 6720, 47, '11C'),
('0005433397777', 13540, 3, '2A'),
('0005433397799', 13540, 18, '6A'),
('0005433397530', 19384, 1, '1A'),
('0005435732280', 19384, 54, '18E'),
('0005435068433', 13159, 22, '6D'),
('0005435925205', 13159, 37, '9E'),
('0005435068773', 15473, 21, '7F'),
('0005434214293', 10700, 46, '10F'),
('0005434214286', 10700, 75, '16E'),
('0005434213805', 28660, 4, '1F'),
('0005435039449', 5482, 75, '15C'),
('0005435038965', 12963, 23, '5E'),
('0005434229246', 12963, 87, '17C'),
('0005432583902', 3189, 25, '7D'),
('0005433805205', 9389, 11, '3F'),
('0005435269706', 26228, 86, '27G'),
('0005433959921', 24242, 18, '9B'),
('0005433960566', 25954, 59, '20H'),
('0005434479985', 16584, 7, '3C'),
('0005435149948', 10339, 34, '20C'),
('0005432706625', 3031, 53, '19F'),
('0005433123823', 29996, 70, '15E'),
('0005435925205', 15331, 2, '1C'),
('0005435068433', 15331, 14, '4E'),
('0005432901391', 25, 94, '26C'),
('0005432817016', 8033, 24, '21A'),
('0005434877718', 3522, 36, '13G'),
('0005434877773', 3522, 83, '21G'),
('0005434426456', 3522, 128, '29A'),
('0005434877747', 3522, 196, '38J'),
('0005434877085', 14584, 12, '3G'),
('0005434876850', 14584, 125, '28J'),
('0005435125764', 14584, 126, '28H'),
('0005434325493', 15642, 10, '5D'),
('0005433960621', 6933, 16, '6F'),
('0005433614299', 5064, 141, '27A'),
('0005434229246', 5062, 28, '10A'),
('0005435269706', 8380, 23, '10A'),
('0005434149552', 8382, 1, '1A'),
('0005434264785', 8382, 130, '28C'),
('0005434639155', 23350, 15, '4D'),
('0005432382947', 31229, 54, '12E'),
('0005434157383', 9574, 45, '13C'),
('0005432817016', 28964, 10, '4E'),
('0005433568712', 11851, 21, '6B'),
('0005434654368', 12536, 21, '10A'),
('0005433397530', 1419, 5, '3D'),
('0005435732280', 1419, 66, '19D'),
('0005433397777', 19228, 44, '13C'),
('0005433397799', 19228, 61, '17E'),
('0005434351634', 4489, 17, '22C'),
('0005433342584', 17069, 4, '1G'),
('0005433342507', 17069, 41, '15H'),
('0005433342516', 17069, 112, '34A'),
('0005434066574', 12783, 7, '3C'),
('0005432159834', 12783, 89, '19B'),
('0005433812860', 30683, 101, '21C'),
('0005435765431', 13502, 21, '9H'),
('0005435462223', 13502, 56, '17F'),
('0005433284887', 1809, 25, '7D'),
('0005433008373', 22584, 73, '19D'),
('0005435282384', 13831, 72, '15B'),
('0005433845908', 13831, 86, '18A'),
('0005434620223', 32998, 19, '18A'),
('0005435787342', 4267, 43, '15A'),
('0005432459569', 4709, 7, '2F'),
('0005432571275', 30549, 80, '24H'),
('0005433342679', 11077, 43, '9B'),
('0005432919779', 20446, 18, '9D'),
('0005435125764', 10964, 54, '16C'),
('0005435715267', 27069, 5, '5D'),
('0005435529141', 22248, 5, '4C'),
('0005435540880', 22248, 32, '16A'),
('0005433251326', 25626, 66, '19D'),
('0005432620962', 2524, 3, '2A'),
('0005435697031', 24693, 7, '3C'),
('0005434137722', 7333, 19, '5F'),
('0005434137730', 7333, 46, '12E'),
('0005434503587', 16673, 12, '5D'),
('0005433266623', 2211, 20, '22B'),
('0005433449731', 31298, 7, '4D'),
('0005435856137', 26632, 5, '3D'),
('0005433868262', 4814, 43, '22D'),
('0005433867828', 32615, 19, '6A'),
('0005433867828', 14504, 32, '21A'),
('0005433251326', 14996, 37, '11F'),
('0005434906984', 25839, 64, '15A'),
('0005433008394', 14156, 47, '20F'),
('0005434925630', 20530, 34, '16A'),
('0005435487506', 19679, 18, '7D'),
('0005433284887', 23049, 32, '18B'),
('0005435652376', 24875, 64, '17D'),
('0005434952488', 28254, 8, '5B'),
('0005434137722', 28724, 26, '8A'),
('0005434137730', 28724, 49, '13D'),
('0005435697237', 3647, 30, '20B'),
('0005435697031', 16297, 1, '1A'),
('0005432609715', 3989, 1, '2A'),
('0005435383087', 7859, 5, '2B'),
('0005435811055', 4415, 3, '6F'),
('0005433811625', 24293, 11, '18E'),
('0005434503587', 22685, 5, '2D'),
('0005433367550', 1681, 72, '18E'),
('0005435652376', 21680, 25, '8A'),
('0005434509115', 1637, 13, '18D'),
('0005434565787', 20845, 71, '19F'),
('0005433261522', 18236, 29, '18A'),
('0005435787342', 27455, 39, '22A'),
('0005432692967', 7546, 36, '9C'),
('0005433449714', 30340, 9, '3A'),
('0005435824526', 1267, 32, '17D'),
('0005432783584', 5651, 22, '6A'),
('0005432782920', 15374, 67, '14F'),
('0005434925681', 6297, 59, '13F'),
('0005434443485', 20384, 20, '5E'),
('0005434925333', 20384, 86, '20C'),
('0005433496733', 20384, 89, '20F'),
('0005434877056', 10119, 58, '12E'),
('0005434877870', 14634, 20, '6E'),
('0005434877822', 14634, 44, '10F'),
('0005432966587', 2793, 32, '8C'),
('0005433614299', 9280, 26, '8B'),
('0005434163590', 25242, 53, '16B'),
('0005432571275', 4196, 4, '5C'),
('0005435947092', 4196, 29, '38A'),
('0005433568857', 317, 101, '23F'),
('0005433817423', 13889, 8, '6A'),
('0005433754006', 2329, 148, '29E'),
('0005432424259', 582, 1, '1D'),
('0005432424240', 582, 18, '13A'),
('0005432424242', 582, 33, '22F'),
('0005434022596', 12680, 91, '22H'),
('0005433035673', 2166, 8, '2C'),
('0005433929560', 24122, 16, '3G'),
('0005433036093', 24122, 148, '31F'),
('0005434725037', 259, 83, '18C'),
('0005434724990', 259, 284, '43E'),
('0005434724942', 259, 294, '44J'),
('0005434725003', 259, 309, '46G'),
('0005433233922', 9820, 52, '15C'),
('0005432527447', 7771, 57, '16F'),
('0005432527446', 7771, 259, '44F'),
('0005434573292', 5312, 56, '16D'),
('0005435613227', 5312, 157, '29D'),
('0005435613149', 5312, 160, '29E'),
('0005435424094', 5312, 200, '33H'),
('0005434244863', 10875, 83, '19H'),
('0005434343635', 10875, 310, '51D'),
('0005435884607', 3366, 28, '19C'),
('0005435884716', 3366, 42, '25E'),
('0005433804973', 8258, 41, '21B'),
('0005432838700', 28949, 19, '6D'),
('0005435252633', 28949, 31, '9D'),
('0005433468222', 23851, 26, '20A'),
('0005432360162', 6357, 2, '1C'),
('0005432360188', 6357, 54, '12B'),
('0005435176649', 6357, 110, '22B'),
('0005432360171', 6357, 114, '23B'),
('0005432363382', 21027, 44, '10C'),
('0005432664134', 6495, 6, '5D'),
('0005435257218', 23890, 14, '6D'),
('0005434606783', 18869, 3, '5A'),
('0005432747384', 418, 54, '15C'),
('0005432749751', 12089, 55, '15C'),
('0005435372460', 5301, 40, '14F'),
('0005434823108', 5301, 62, '18E'),
('0005432396225', 5301, 166, '33C'),
('0005434756255', 9552, 30, '7D'),
('0005434756261', 9552, 31, '7E'),
('0005434214293', 28646, 28, '7C'),
('0005434214286', 28646, 41, '9F'),
('0005433202238', 1972, 15, '4C'),
('0005435326540', 6053, 17, '7E'),
('0005434600376', 18600, 37, '15D'),
('0005434550548', 27676, 62, '20F'),
('0005435681707', 24610, 28, '7A'),
('0005433397867', 13563, 23, '9C'),
('0005435925238', 13183, 67, '18D'),
('0005434755998', 10728, 88, '20A'),
('0005434213963', 28682, 27, '7D'),
('0005434426456', 14851, 13, '5C'),
('0005432583930', 3133, 16, '6B'),
('0005433784807', 9386, 85, '28G'),
('0005435269728', 26274, 17, '5C'),
('0005433804973', 26274, 59, '21B'),
('0005433960621', 25943, 97, '35A'),
('0005432692967', 30018, 60, '13D'),
('0005434979639', 23671, 37, '22A'),
('0005435068898', 3548, 35, '11F'),
('0005435925238', 15275, 4, '2A'),
('0005432207650', 126, 78, '26F'),
('0005432261725', 126, 93, '31D'),
('0005432919779', 8115, 131, '31F'),
('0005432817109', 8114, 7, '5C'),
('0005432188596', 3506, 1, '1C'),
('0005434938063', 3506, 26, '12A'),
('0005434877822', 3506, 30, '12K'),
('0005434877870', 3506, 94, '23G'),
('0005434877056', 14591, 244, '46D'),
('0005433960646', 6948, 22, '10D'),
('0005433959921', 25718, 1, '1A'),
('0005435082747', 26155, 4, '3B'),
('0005434244863', 4990, 16, '12D'),
('0005433614366', 4989, 28, '7F'),
('0005433784807', 4989, 116, '22E'),
('0005434265032', 4987, 16, '7D'),
('0005434244565', 8400, 36, '16A'),
('0005435269728', 8400, 49, '20B'),
('0005434244533', 8400, 79, '31C'),
('0005434264913', 8402, 31, '8F'),
('0005432901391', 9602, 16, '5D'),
('0005432817109', 28976, 25, '8C'),
('0005433568746', 11864, 48, '11A'),
('0005433568109', 25279, 16, '4F'),
('0005433715759', 7450, 15, '5B'),
('0005434182124', 11650, 5, '3F'),
('0005433397867', 19266, 20, '7A'),
('0005434443485', 17358, 21, '22A'),
('0005433342679', 17050, 83, '27A'),
('0005432851835', 1335, 25, '8E'),
('0005433686627', 9042, 4, '2D'),
('0005432140413', 5527, 31, '14A'),
('0005434264785', 5527, 113, '33B'),
('0005434265032', 13488, 25, '5F'),
('0005432194492', 13488, 27, '9B'),
('0005433008394', 22580, 22, '7F'),
('0005435282393', 13847, 37, '9C'),
('0005434081815', 4751, 13, '3G'),
('0005435097162', 11098, 45, '10B'),
('0005434906745', 25577, 78, '18A'),
('0005435697216', 16493, 4, '2B'),
('0005434137786', 7311, 28, '7C'),
('0005434136696', 28570, 35, '9A'),
('0005433266686', 24327, 10, '5D'),
('0005435464499', 23645, 13, '18D'),
('0005433449714', 31317, 46, '13C'),
('0005433109913', 2391, 36, '21B'),
('0005434520237', 6102, 44, '22D'),
('0005433867911', 32577, 37, '22C'),
('0005433867911', 14478, 7, '2C'),
('0005433868262', 32684, 34, '20B'),
('0005434406712', 26912, 27, '7A'),
('0005432058361', 26912, 32, '8C'),
('0005432604201', 6479, 43, '22B'),
('0005434906745', 14972, 49, '12A'),
('0005433008466', 14160, 3, '2D'),
('0005434925333', 14919, 19, '17D'),
('0005435839129', 18034, 17, '9F'),
('0005435103886', 23010, 17, '9B'),
('0005433285195', 32070, 1, '1D'),
('0005432526393', 30592, 291, '47C'),
('0005432526408', 30592, 312, '50E'),
('0005433367788', 24844, 26, '6F'),
('0005433367790', 24844, 83, '20F'),
('0005435949749', 23309, 3, '5A'),
('0005434137786', 28759, 76, '18F'),
('0005433511921', 797, 12, '21C'),
('0005435697258', 3680, 13, '4C'),
('0005434606783', 22067, 5, '19B'),
('0005433367788', 21676, 22, '5F'),
('0005433367790', 21676, 76, '19D'),
('0005433985263', 25648, 43, '14D'),
('0005433461578', 20240, 9, '14A'),
('0005432655472', 26286, 20, '13E'),
('0005435487539', 6228, 42, '15C'),
('0005434309636', 19578, 62, '22B'),
('0005432628723', 28092, 14, '18D'),
('0005432692967', 1220, 32, '12A'),
('0005432153917', 26986, 83, '20E'),
('0005435824543', 1284, 35, '15F'),
('0005432783662', 5643, 41, '9E'),
('0005433496888', 6342, 2, '1C'),
('0005434443669', 6342, 40, '10E'),
('0005433496869', 6342, 50, '12E'),
('0005432783584', 15418, 23, '6C'),
('0005435660019', 24630, 23, '21A'),
('0005433680395', 2807, 67, '15F'),
('0005433680144', 29149, 56, '14E'),
('0005433614366', 9295, 18, '6A'),
('0005433613599', 25234, 107, '23F'),
('0005433568109', 11580, 19, '6F'),
('0005432226036', 2349, 56, '14H'),
('0005434374025', 20160, 5, '1F'),
('0005432423829', 12874, 17, '11A'),
('0005433929560', 476, 113, '31D'),
('0005434031950', 12692, 20, '11A'),
('0005432044516', 2130, 23, '9H'),
('0005432749751', 2130, 153, '36D'),
('0005433921834', 24086, 146, '34E'),
('0005433922234', 24086, 171, '39E'),
('0005433233281', 282, 266, '40E'),
('0005434550548', 9862, 23, '11A'),
('0005432527562', 7769, 35, '13A'),
('0005435212740', 7769, 223, '38H'),
('0005434244565', 5356, 38, '11K'),
('0005434244533', 5356, 150, '26G'),
('0005432363382', 5356, 232, '36E'),
('0005435424602', 10929, 93, '20B'),
('0005435612304', 10929, 230, '37J'),
('0005433633713', 3358, 126, '24D'),
('0005432042670', 8335, 32, '9C'),
('0005435540952', 1741, 19, '7E'),
('0005435252581', 7372, 69, '15E'),
('0005432062212', 6417, 65, '14B'),
('0005432604201', 21457, 22, '7D'),
('0005432747438', 414, 8, '4D'),
('0005435386481', 5270, 206, '40B'),
('0005435372337', 5270, 241, '45A'),
('0005435373044', 9889, 194, '36H'),
('0005434821920', 9889, 212, '39K'),
('0005434822115', 9889, 226, '41K'),
('0005434756323', 9559, 88, '19E'),
('0005434755998', 28595, 60, '13F'),
('0005434600557', 18594, 12, '6E'),
('0005435437661', 6758, 65, '14D'),
('0005433397911', 13531, 12, '5C'),
('0005433397582', 19405, 61, '20C'),
('0005435925258', 13170, 44, '13E'),
('0005435068898', 15495, 21, '8C'),
('0005435808124', 29483, 45, '23B'),
('0005434214390', 10725, 79, '18D'),
('0005434756261', 28668, 16, '4E'),
('0005434756255', 28668, 42, '10C'),
('0005432125430', 5428, 109, '20E'),
('0005432188596', 14869, 61, '19E'),
('0005433686627', 19511, 39, '22A'),
('0005433811625', 27871, 4, '3A'),
('0005433367550', 21730, 55, '13F'),
('0005432666382', 9388, 34, '14D'),
('0005432667447', 9388, 88, '28F'),
('0005433784638', 26249, 99, '27E'),
('0005433763033', 26249, 144, '38A'),
('0005433985263', 24288, 50, '19H'),
('0005433960240', 24288, 107, '37G'),
('0005433960646', 25944, 80, '34A'),
('0005433165865', 16554, 36, '23A'),
('0005435142398', 21939, 1, '1A'),
('0005435545637', 11191, 3, '1F'),
('0005435502096', 11191, 57, '17E'),
('0005434573292', 11191, 61, '18D'),
('0005433683323', 24313, 17, '22C'),
('0005432880765', 29914, 64, '14C'),
('0005435068902', 3529, 26, '9E'),
('0005435925258', 15286, 35, '10C'),
('0005432753290', 7935, 3, '1D'),
('0005432044516', 7935, 106, '29A'),
('0005432799365', 3496, 261, '46D'),
('0005432611659', 14581, 130, '30H'),
('0005433420284', 623, 5, '4A'),
('0005432645914', 6830, 6, '2D'),
('0005435797349', 29331, 20, '11E'),
('0005432667447', 4962, 11, '3F'),
('0005432105425', 4962, 20, '5F'),
('0005433614492', 4962, 104, '21A'),
('0005432666382', 4962, 170, '31E'),
('0005433784638', 8415, 29, '12B'),
('0005433613599', 8416, 24, '10C'),
('0005434264824', 8417, 42, '11C'),
('0005433202238', 23398, 34, '19C'),
('0005432424242', 13277, 8, '5E'),
('0005432424259', 13277, 31, '18D'),
('0005432424240', 13277, 37, '20E'),
('0005432423829', 30756, 53, '18F'),
('0005432611659', 31618, 12, '6B'),
('0005433568857', 11877, 7, '3A'),
('0005433568316', 25295, 35, '9E'),
('0005433568446', 25295, 70, '16A'),
('0005435266085', 7430, 65, '17F'),
('0005433715803', 7430, 79, '21E'),
('0005434184639', 8690, 13, '6A'),
('0005433397582', 1442, 44, '14A'),
('0005433397911', 19241, 37, '11C'),
('0005434351647', 4472, 19, '22B'),
('0005433269640', 1045, 139, '38B'),
('0005433341730', 1045, 145, '39E'),
('0005433269698', 17062, 118, '38B'),
('0005434081815', 30649, 39, '9E'),
('0005434264913', 5492, 7, '2G'),
('0005435766023', 5492, 67, '18D'),
('0005435462315', 13491, 75, '20A'),
('0005435765438', 13491, 116, '29A'),
('0005433284958', 1793, 1, '1A'),
('0005433285195', 22564, 56, '14E'),
('0005433008466', 22564, 57, '15A'),
('0005433846011', 13875, 7, '2D'),
('0005432567119', 30543, 47, '16B'),
('0005432566710', 30543, 49, '16D'),
('0005433341730', 17122, 126, '23F'),
('0005432396225', 10190, 1, '1A'),
('0005435715411', 7120, 9, '4D'),
('0005435517747', 11367, 22, '13C'),
('0005434907114', 2300, 44, '12E'),
('0005433251386', 25601, 54, '12F'),
('0005432620992', 2534, 6, '4B'),
('0005435798945', 1605, 6, '3D'),
('0005435697237', 16492, 14, '7A'),
('0005435078121', 24352, 5, '2B'),
('0005433451587', 31285, 1, '1C'),
('0005434287064', 26861, 8, '4A'),
('0005435860442', 4778, 5, '2A'),
('0005433868318', 4778, 42, '22D'),
('0005432153917', 7078, 110, '21A'),
('0005432604227', 6441, 4, '1D'),
('0005433251386', 14994, 82, '19F'),
('0005432609715', 22482, 27, '20A'),
('0005432609675', 31722, 10, '5C'),
('0005432613806', 31722, 12, '6A'),
('0005434925681', 20505, 31, '17E'),
('0005432658585', 5979, 20, '8D'),
('0005435472752', 18066, 52, '21D'),
('0005433284958', 23046, 13, '12F'),
('0005433285207', 32063, 31, '20B'),
('0005432526932', 30628, 120, '26C'),
('0005432526271', 30628, 226, '39H'),
('0005432533261', 30628, 260, '43K'),
('0005435652396', 24859, 18, '5F'),
('0005434137407', 11943, 73, '18C'),
('0005434137330', 11943, 82, '20A'),
('0005435935010', 3705, 13, '5D'),
('0005435697299', 3705, 21, '18B'),
('0005432609675', 22075, 22, '6D'),
('0005432613806', 22075, 43, '22A'),
('0005435132774', 33089, 10, '19C'),
('0005435160206', 29566, 20, '22A'),
('0005433367510', 1656, 37, '10A'),
('0005435652396', 21686, 13, '4D'),
('0005433985294', 25642, 26, '12A'),
('0005435788747', 25642, 34, '14D'),
('0005432667447', 26293, 13, '8E'),
('0005432666382', 26293, 18, '13D'),
('0005432638960', 25065, 43, '19F'),
('0005432328094', 31121, 22, '8D'),
('0005435517874', 1553, 48, '13D'),
('0005435502096', 20849, 11, '4F'),
('0005435545637', 20849, 33, '11C'),
('0005433261536', 18247, 12, '13B'),
('0005435907497', 32918, 9, '11F'),
('0005434625864', 32918, 12, '13A'),
('0005433123910', 15651, 7, '5D'),
('0005433123910', 7581, 4, '2D'),
('0005434586564', 1372, 10, '4F'),
('0005433415500', 1262, 40, '19E'),
('0005434925350', 20362, 8, '3C'),
('0005434443517', 20362, 49, '13D'),
('0005434925446', 20362, 78, '20F'),
('0005432783662', 15420, 68, '17F'),
('0005434877254', 10117, 92, '20D'),
('0005434910075', 14618, 28, '7D'),
('0005434878017', 14618, 43, '10E'),
('0005434910083', 14618, 59, '13B'),
('0005434251946', 24655, 8, '4B'),
('0005432966687', 2770, 16, '5A'),
('0005433614492', 9310, 31, '8D'),
('0005433633713', 9310, 96, '21B'),
('0005433074663', 11616, 3, '1F'),
('0005433074639', 11616, 47, '11E'),
('0005433568446', 11616, 76, '18A'),
('0005433131700', 11616, 85, '19E'),
('0005433568316', 11616, 92, '21C'),
('0005433074634', 11616, 122, '27A'),
('0005433817461', 10043, 4, '2B'),
('0005433434385', 2355, 55, '14F'),
('0005433057822', 12642, 89, '30D'),
('0005433057789', 12642, 90, '30F'),
('0005433035655', 2169, 90, '20A'),
('0005434551145', 305, 10, '2G'),
('0005434725173', 305, 79, '18C'),
('0005434031950', 305, 186, '30D'),
('0005434725203', 305, 312, '44J'),
('0005435142398', 9872, 137, '26J'),
('0005434067394', 7736, 70, '17F'),
('0005432527665', 7736, 109, '22D'),
('0005435424148', 5314, 236, '40D'),
('0005435611978', 10916, 5, '2A'),
('0005434244913', 10916, 239, '37H'),
('0005435884773', 3348, 44, '24A'),
('0005432459788', 8201, 30, '9B'),
('0005435885175', 8201, 54, '14C'),
('0005432459793', 8201, 92, '22A'),
('0005433451587', 30212, 23, '8F'),
('0005435540966', 1749, 1, '1C'),
('0005435517747', 22003, 48, '17C'),
('0005432073386', 7401, 8, '3A'),
('0005434149579', 6399, 61, '13E'),
('0005432360286', 6399, 97, '20E'),
('0005435177022', 21000, 21, '6A'),
('0005434149705', 21000, 37, '9A'),
('0005432604227', 21451, 30, '19A'),
('0005432753290', 412, 30, '7E'),
('0005432747491', 412, 78, '17F'),
('0005432890989', 12060, 51, '12C'),
('0005435372551', 5283, 20, '4H'),
('0005435150000', 5283, 85, '21K'),
('0005434823328', 5283, 245, '44F'),
('0005432400074', 9932, 46, '15E'),
('0005435373118', 9932, 54, '16H'),
('0005435149860', 9932, 170, '33J'),
('0005434756357', 9545, 83, '19D'),
('0005434214390', 28632, 61, '14D'),
('0005434639287', 2000, 7, '2C'),
('0005434639269', 2000, 36, '21A'),
('0005435948316', 23303, 6, '2B'),
('0005435126037', 31855, 15, '6D'),
('0005435125942', 31855, 20, '8C'),
('0005435068902', 15511, 53, '17F'),
('0005434214418', 10703, 36, '9C'),
('0005434756323', 28708, 22, '5F'),
('0005435039636', 5427, 28, '7A'),
('0005434229321', 13007, 11, '4C'),
('0005432059499', 20228, 12, '5C'),
('0005433784863', 9333, 64, '22E'),
('0005433985294', 24282, 16, '5G'),
('0005434479927', 16603, 24, '7B'),
('0005435386481', 10351, 15, '6C'),
('0005435149860', 21964, 16, '5A'),
('0005432706534', 30017, 93, '20C'),
('0005432658585', 18132, 6, '5A'),
('0005433101504', 159, 92, '29F'),
('0005434878017', 3480, 83, '21J'),
('0005434938101', 3480, 153, '32B'),
('0005432059499', 14561, 70, '20D'),
('0005434877254', 14561, 114, '29B'),
('0005433960240', 25708, 38, '15E'),
('0005434244913', 5052, 11, '11B'),
('0005433614564', 5053, 62, '13D'),
('0005433784863', 5053, 67, '14B'),
('0005433614529', 5053, 71, '15A'),
('0005434149705', 5060, 59, '16C'),
('0005434229321', 5060, 107, '28C'),
('0005434244661', 8430, 9, '7C'),
('0005434149579', 8432, 36, '9E'),
('0005434264771', 8432, 82, '18D'),
('0005434639107', 12621, 33, '21D'),
('0005432328094', 21060, 68, '15A'),
('0005432948406', 25293, 27, '8C'),
('0005434443517', 17367, 7, '6B'),
('0005434443669', 20565, 13, '20C'),
('0005433341975', 1089, 59, '19A'),
('0005433341967', 1089, 109, '32E'),
('0005433269706', 17044, 69, '22A'),
('0005434081633', 12813, 4, '2A'),
('0005432140432', 5514, 27, '9B'),
('0005435461985', 5514, 114, '27H'),
('0005434264824', 5514, 157, '36E'),
('0005435765483', 13464, 122, '30F'),
('0005433285207', 22560, 36, '10D'),
('0005434081633', 30563, 61, '18A'),
('0005432459148', 30563, 110, '28H'),
('0005432459259', 30563, 115, '29D'),
('0005432459569', 30563, 126, '31G'),
('0005433341975', 17137, 49, '10B'),
('0005433341967', 17137, 71, '14A'),
('0005432919832', 20458, 34, '15A'),
('0005432400074', 18356, 1, '1A'),
('0005435715320', 27064, 29, '9D'),
('0005435540952', 22236, 40, '17F'),
('0005432620949', 28082, 23, '21D'),
('0005434184639', 11983, 2, '2C'),
('0005433131700', 29811, 18, '22A'),
('0005435697258', 16486, 1, '1B'),
('0005434137970', 7291, 27, '7D'),
('0005435808124', 23114, 37, '20B'),
('0005434287247', 2420, 9, '3B'),
('0005434461644', 3458, 3, '2B'),
('0005434663279', 12447, 6, '4D'),
('0005433868318', 32642, 13, '4C'),
('0005435860442', 32642, 32, '20A'),
('0005432799365', 14830, 11, '7B'),
('0005434907114', 25838, 32, '8F'),
('0005433008520', 14188, 18, '7E'),
('0005434925350', 14966, 36, '17E'),
('0005434925446', 14966, 39, '20D'),
('0005435487539', 19705, 42, '22C'),
('0005435839407', 6003, 43, '16B'),
('0005435839036', 18038, 18, '7C'),
('0005433285244', 32097, 1, '1D'),
('0005434067001', 30631, 63, '16K'),
('0005432526820', 30631, 85, '20D'),
('0005432526755', 30631, 196, '35E'),
('0005435652530', 24867, 72, '19A'),
('0005434137970', 28725, 21, '6C'),
('0005435652530', 21699, 67, '17D'),
('0005433985441', 25676, 32, '11E'),
('0005432658585', 26297, 22, '11D'),
('0005432692770', 17492, 35, '14F'),
('0005435928110', 4055, 9, '20B'),
('0005435785019', 13753, 25, '7C'),
('0005434407074', 20288, 47, '14E'),
('0005434407045', 20288, 54, '16C'),
('0005435310887', 27014, 45, '11E'),
('0005432692770', 30314, 44, '13E'),
('0005434343827', 29799, 13, '4C'),
('0005433614529', 9318, 34, '9F'),
('0005433614564', 9318, 48, '13E'),
('0005433577665', 25250, 83, '19B'),
('0005432948406', 11600, 38, '11A'),
('0005433434381', 2338, 79, '18E'),
('0005432869440', 2338, 174, '33G'),
('0005432984863', 2338, 204, '38F'),
('0005433753475', 26204, 5, '1G'),
('0005433434648', 26204, 71, '16H'),
('0005433753615', 26204, 179, '35E'),
('0005432423951', 12923, 4, '3C'),
('0005433057546', 442, 114, '32H'),
('0005433035723', 2168, 136, '29H'),
('0005433035812', 2168, 156, '33A'),
('0005433922041', 24103, 154, '33H'),
('0005433233559', 273, 178, '30G'),
('0005433126773', 273, 203, '33C'),
('0005434735621', 9821, 319, '48A'),
('0005435380257', 5317, 215, '36B'),
('0005434244661', 5317, 286, '44H'),
('0005432459569', 3334, 12, '4A'),
('0005432459148', 3334, 41, '10C'),
('0005432459259', 3334, 51, '12A'),
('0005434606784', 18866, 2, '2A'),
('0005432747007', 12035, 14, '5A'),
('0005434822477', 9917, 43, '14C'),
('0005435790285', 26016, 5, '18C'),
('0005434214418', 28626, 60, '14C'),
('0005434639107', 23258, 31, '20C'),
('0005434551145', 10588, 87, '18F'),
('0005432533261', 6739, 70, '16A'),
('0005435681754', 24591, 79, '20A'),
('0005435661905', 24591, 81, '20D'),
('0005434756013', 10715, 65, '15C'),
('0005434756357', 28661, 52, '12E'),
('0005435039085', 12977, 24, '6B'),
('0005435039262', 12977, 33, '7D'),
('0005435039086', 12977, 43, '9C'),
('0005435039186', 12977, 55, '11E'),
('0005435038807', 12977, 64, '12F'),
('0005433434385', 26556, 15, '4F'),
('0005433434648', 26706, 39, '10C'),
('0005432583792', 31499, 18, '7C'),
('0005433367510', 21759, 61, '14F'),
('0005433985441', 24251, 6, '2G'),
('0005435150000', 10324, 35, '21B'),
('0005435529019', 11206, 61, '17C'),
('0005435517874', 20906, 63, '16C'),
('0005432692770', 3051, 11, '5E'),
('0005433123910', 30084, 76, '16E'),
('0005435925149', 3538, 64, '17F'),
('0005432919832', 8082, 111, '28D'),
('0005435125942', 14559, 1, '1D'),
('0005435625988', 14559, 23, '5K'),
('0005435126037', 14559, 63, '17F'),
('0005435163172', 29525, 6, '5B'),
('0005434639287', 23351, 1, '1A'),
('0005434639269', 23351, 11, '3D'),
('0005432423951', 30710, 35, '15D'),
('0005433715436', 29208, 49, '17E'),
('0005433341708', 1068, 32, '14G'),
('0005434067001', 12814, 23, '5F'),
('0005434067394', 30677, 42, '9F'),
('0005434264771', 5523, 29, '11G'),
('0005433008175', 1814, 49, '14A'),
('0005433008520', 22552, 27, '8A'),
('0005433285244', 22552, 30, '9A'),
('0005432459793', 4723, 14, '3C'),
('0005432459788', 4723, 134, '32G'),
('0005432567239', 30555, 144, '34F'),
('0005433341708', 17087, 71, '14D'),
('0005435625988', 10934, 1, '1A'),
('0005435125942', 10934, 37, '9F'),
('0005435126037', 10934, 38, '10A'),
('0005435540751', 11365, 12, '9A'),
('0005435540966', 22258, 1, '1F'),
('0005435697299', 16499, 8, '4A'),
('0005435935010', 16499, 25, '20D'),
('0005434137330', 28550, 40, '9E'),
('0005434137407', 28550, 80, '19A'),
('0005433266663', 2208, 9, '5D'),
('0005433266617', 2208, 23, '22D'),
('0005434287047', 26872, 29, '21D'),
('0005435860445', 4792, 18, '5C'),
('0005433868064', 32570, 28, '20A'),
('0005433868064', 14509, 28, '19C'),
('0005435310887', 7077, 92, '18F'),
('0005434066985', 30596, 163, '30J'),
('0005432526612', 30596, 172, '31H'),
('0005434606784', 22077, 8, '6B'),
('0005433348944', 735, 5, '4B'),
('0005432398170', 18483, 5, '3A'),
('0005432664134', 21843, 30, '16A'),
('0005433367564', 1689, 68, '16C'),
('0005432328253', 31109, 40, '13C'),
('0005435529019', 20872, 12, '4E'),
('0005432628729', 28103, 2, '1B'),
('0005434407321', 20273, 52, '14C'),
('0005434586281', 18543, 3, '1D'),
('0005434586407', 18543, 13, '4C'),
('0005434586493', 18543, 20, '6D'),
('0005435824444', 18026, 18, '9E'),
('0005432783438', 12213, 7, '3A'),
('0005432783222', 12213, 16, '5F'),
('0005435660055', 24628, 20, '22C'),
('0005433633442', 25256, 42, '10B'),
('0005434374266', 20140, 65, '16B'),
('0005434374269', 20140, 94, '22E'),
('0005432423978', 12826, 36, '25A'),
('0005434735621', 434, 67, '20F'),
('0005433057638', 434, 101, '31A'),
('0005434023307', 12652, 33, '14G'),
('0005433035603', 2126, 161, '38E'),
('0005434725037', 9838, 137, '27A'),
('0005434724571', 9838, 158, '29G'),
('0005434724233', 9838, 273, '44J'),
('0005435612426', 10874, 102, '22F'),
('0005434343827', 10874, 147, '29D'),
('0005435612447', 10874, 281, '45J'),
('0005433633442', 8235, 55, '22F'),
('0005435540751', 22022, 31, '16F'),
('0005432359830', 21012, 7, '3C'),
('0005432359778', 21012, 89, '19A'),
('0005435661905', 5268, 106, '24F'),
('0005434822924', 9927, 4, '1G'),
('0005434822116', 9927, 96, '22K'),
('0005434756013', 28598, 15, '4E'),
('0005434600676', 18582, 7, '5C'),
('0005434600644', 18582, 32, '14F'),
('0005434550826', 27725, 17, '7A'),
('0005435217696', 6712, 47, '11D'),
('0005433397777', 19371, 8, '3C'),
('0005435925149', 15467, 35, '11C'),
('0005435006802', 12958, 32, '7C'),
('0005435039099', 12958, 53, '11B'),
('0005433434381', 26511, 62, '14E'),
('0005432583902', 31488, 18, '6C'),
('0005433654681', 27620, 19, '8C'),
('0005433763090', 26246, 16, '5B'),
('0005435142457', 21914, 33, '19A'),
('0005432880645', 3037, 60, '18F'),
('0005432706522', 29968, 5, '2A'),
('0005433101706', 193, 98, '30E'),
('0005432645897', 25103, 4, '2C'),
('0005435006802', 5145, 47, '14E'),
('0005434639155', 12618, 10, '4A'),
('0005432328253', 21074, 57, '13A'),
('0005432423978', 30723, 23, '12F'),
('0005433568228', 25318, 94, '20A'),
('0005433397777', 1418, 4, '2A'),
('0005433342118', 1072, 22, '15D'),
('0005433342440', 1072, 59, '22E'),
('0005434066985', 12824, 61, '15A'),
('0005435461971', 5504, 40, '13G'),
('0005435462223', 5504, 85, '22D'),
('0005433008153', 1833, 73, '18D'),
('0005433846368', 13883, 12, '4C'),
('0005433846170', 13883, 17, '5D'),
('0005435785019', 27299, 55, '20A'),
('0005433452723', 30527, 142, '37H'),
('0005435380257', 11090, 83, '16E'),
('0005433342118', 17110, 14, '4A'),
('0005433342440', 17110, 38, '8B'),
('0005435517761', 11370, 17, '10D'),
('0005435540880', 11370, 37, '19F'),
('0005433251326', 2291, 23, '6D'),
('0005432620941', 28054, 7, '4B'),
('0005433452723', 31376, 2, '1B'),
('0005433126773', 10788, 9, '4D'),
('0005435860445', 32669, 27, '7C'),
('0005434299370', 26883, 40, '10E'),
('0005434407045', 26883, 51, '12F'),
('0005434407074', 26883, 58, '14C'),
('0005433008175', 22852, 11, '4F'),
('0005435839211', 18035, 20, '9C'),
('0005432526158', 30582, 49, '14D'),
('0005434952509', 28216, 6, '6B'),
('0005435259727', 6795, 7, '6D'),
('0005433985355', 25668, 11, '6D'),
('0005432664134', 26300, 33, '9C'),
('0005432869440', 26300, 74, '18D'),
('0005432639030', 25058, 35, '12F'),
('0005432328273', 31152, 5, '2D'),
('0005434446496', 17556, 1, '1C'),
('0005433261488', 1310, 80, '34G'),
('0005434407215', 20255, 27, '8A'),
('0005432968807', 1407, 39, '12C'),
('0005435824433', 18024, 24, '10A'),
('0005435824526', 18024, 33, '12F'),
('0005432783438', 15344, 53, '13D'),
('0005432783222', 15344, 56, '14A'),
('0005432783584', 12165, 36, '9C'),
('0005434877718', 10064, 10, '4A'),
('0005434877706', 10064, 22, '6D'),
('0005435660071', 24639, 25, '22B'),
('0005433577716', 25208, 40, '12B'),
('0005432948050', 335, 25, '8A'),
('0005433074531', 335, 88, '21C'),
('0005433568228', 11563, 1, '1C'),
('0005433434346', 2332, 21, '4F'),
('0005434446496', 12897, 13, '25C'),
('0005432423974', 12896, 19, '12B'),
('0005434723986', 9853, 32, '12A'),
('0005434550826', 9853, 75, '18F'),
('0005435142457', 9853, 291, '45K'),
('0005435424104', 5341, 169, '29J'),
('0005435424361', 5341, 178, '30J'),
('0005433805107', 8305, 40, '18B'),
('0005432925002', 1768, 31, '11A'),
('0005435540880', 21979, 39, '15A'),
('0005435517761', 21979, 50, '18D'),
('0005432335920', 21019, 38, '9F'),
('0005435257218', 6674, 16, '7B'),
('0005432890901', 403, 67, '16D'),
('0005433527223', 32482, 15, '6D'),
('0005434822379', 9922, 4, '1G'),
('0005434822574', 9922, 80, '23F'),
('0005434831103', 9922, 98, '27F'),
('0005434821906', 9922, 130, '32E'),
('0005434823108', 9922, 135, '33D'),
('0005434214086', 9565, 38, '9D'),
('0005434639155', 23277, 23, '7C'),
('0005435437782', 6757, 21, '6A'),
('0005433397799', 19413, 11, '4D'),
('0005433397381', 19413, 54, '17E'),
('0005435068512', 13168, 69, '19E'),
('0005434229246', 5439, 84, '16E'),
('0005435039449', 13002, 64, '13A'),
('0005433367564', 21754, 80, '19A'),
('0005433805107', 26227, 74, '31A'),
('0005433985355', 24273, 37, '21F'),
('0005435528969', 11210, 12, '4C'),
('0005432706625', 29998, 91, '19F'),
('0005435068512', 15323, 44, '12F'),
('0005433101811', 207, 27, '10C'),
('0005435902524', 3479, 143, '31C'),
('0005434877718', 14556, 19, '11A'),
('0005432799365', 14556, 126, '26K'),
('0005434877706', 14556, 131, '27H'),
('0005434325538', 15611, 11, '6C'),
('0005432335920', 5203, 114, '29B'),
('0005434244715', 8485, 11, '9A'),
('0005434229246', 8487, 15, '5A'),
('0005432328273', 21079, 3, '1F'),
('0005432382822', 21079, 34, '9E'),
('0005432423974', 30792, 26, '12A'),
('0005434182124', 8669, 24, '19F'),
('0005433397799', 1466, 16, '5E'),
('0005433397381', 1466, 46, '13A'),
('0005433342094', 1061, 61, '20B'),
('0005433342507', 1061, 68, '21F'),
('0005433342284', 1061, 122, '36A'),
('0005434081643', 12806, 63, '12E'),
('0005435846215', 4110, 25, '8F'),
('0005433008466', 1879, 58, '15A'),
('0005434081643', 30572, 32, '13F'),
('0005432459523', 30572, 39, '15E'),
('0005432571296', 30572, 112, '33G'),
('0005433342507', 17131, 28, '6D'),
('0005433342094', 17131, 85, '16E'),
('0005433342284', 17131, 90, '17C'),
('0005432398170', 27059, 20, '9C'),
('0005435715345', 27059, 32, '12D'),
('0005435697299', 24729, 29, '20A'),
('0005434503866', 16714, 9, '2D'),
('0005435078225', 24337, 4, '3A'),
('0005433867944', 32575, 31, '18C'),
('0005434663287', 12490, 1, '1A'),
('0005433867944', 14482, 3, '1D'),
('0005432799365', 12127, 1, '1B'),
('0005434407321', 26907, 78, '15F'),
('0005434512077', 21341, 37, '20B'),
('0005433251326', 25860, 30, '7F'),
('0005433008153', 22870, 30, '13C'),
('0005432527447', 30632, 17, '4D'),
('0005432527049', 30632, 193, '34A'),
('0005434137667', 11959, 59, '15D'),
('0005433538777', 25019, 12, '22B'),
('0005435697299', 16273, 34, '20D'),
('0005433348949', 771, 2, '1B'),
('0005434503866', 22634, 13, '6E'),
('0005435528969', 20843, 47, '13A'),
('0005432628781', 28104, 20, '23A'),
('0005433123823', 5710, 4, '4C'),
('0005433123823', 30289, 9, '4C'),
('0005432968822', 1401, 2, '1C'),
('0005435824402', 18010, 16, '9C'),
('0005434461644', 12577, 13, '18D'),
('0005432783584', 15382, 53, '12F'),
('0005433496888', 20405, 4, '2A'),
('0005434877870', 10077, 2, '1F'),
('0005434163532', 9278, 70, '16D'),
('0005433614299', 25259, 57, '14A'),
('0005432571296', 4229, 48, '37H'),
('0005434031984', 12668, 88, '25D'),
('0005434023136', 12668, 126, '35H'),
('0005433922281', 24126, 28, '11A'),
('0005433233582', 286, 118, '23A'),
('0005434724486', 9877, 141, '26H'),
('0005434724874', 9877, 247, '41D'),
('0005434724787', 9877, 308, '49A'),
('0005434244715', 5336, 241, '38J'),
('0005435613080', 10886, 142, '29C'),
('0005432459523', 3297, 143, '27B'),
('0005433805205', 8175, 49, '25D'),
('0005435252633', 7386, 10, '4C'),
('0005434149652', 6388, 24, '6E'),
('0005432360188', 20994, 14, '4D'),
('0005432359995', 20994, 69, '17A'),
('0005432604201', 31677, 41, '23A'),
('0005432747384', 12081, 83, '18C'),
('0005434822984', 9888, 157, '33D'),
('0005433527223', 18573, 26, '10D'),
('0005435437736', 6764, 13, '4D'),
('0005435681911', 24594, 32, '8D'),
('0005433397708', 19390, 11, '5C'),
('0005434214086', 28704, 90, '20F'),
('0005435039636', 12955, 22, '6B'),
('0005435006863', 12955, 58, '12F'),
('0005435902524', 14850, 32, '11A'),
('0005433434346', 26508, 3, '1F'),
('0005432583930', 31524, 29, '21A'),
('0005433805205', 26270, 119, '38F'),
('0005435929625', 4879, 1, '5A'),
('0005433123823', 3052, 25, '10D'),
('0005432919779', 223, 32, '11E'),
('0005434877870', 14583, 21, '11D'),
('0005435957609', 15183, 8, '19D'),
('0005435163203', 29510, 10, '18C'),
('0005435006863', 5117, 56, '16E'),
('0005433614299', 8496, 49, '20F'),
('0005434149652', 8497, 41, '10E'),
('0005432948050', 11871, 84, '18B'),
('0005433568712', 25273, 10, '3D'),
('0005433568560', 25273, 74, '16B'),
('0005433715577', 29222, 62, '21C'),
('0005433397708', 1440, 66, '19E'),
('0005435091993', 17043, 28, '12F'),
('0005434081676', 12810, 100, '19F'),
('0005434831103', 5546, 80, '21A'),
('0005433008373', 1845, 44, '11D'),
('0005434081676', 30516, 137, '32A'),
('0005435097162', 17095, 72, '14F'),
('0005432968807', 18814, 3, '2B'),
('0005435078201', 24357, 21, '22A'),
('0005432382822', 31310, 17, '6A'),
('0005434287135', 26845, 7, '3B'),
('0005434407215', 26906, 74, '16A'),
('0005432604201', 21357, 37, '20A'),
('0005433008466', 22825, 34, '11C'),
('0005432527128', 30590, 276, '48G'),
('0005435652672', 24873, 19, '5D'),
('0005434137786', 11953, 76, '19E'),
('0005433511921', 16173, 10, '18B'),
('0005435652672', 21703, 28, '7C'),
('0005433985593', 25691, 8, '4C'),
('0005432666382', 17840, 4, '3A'),
('0005432667447', 17840, 35, '20F'),
('0005432692967', 17491, 41, '13A'),
('0005434435112', 17293, 5, '2B'),
('0005435785108', 13797, 43, '22B'),
('0005434311207', 15660, 14, '8E'),
('0005435217696', 24982, 1, '1C'),
('0005433449810', 30281, 26, '9C'),
('0005432692967', 30281, 50, '17D'),
('0005434343896', 29779, 43, '21D'),
('0005435242613', 5619, 3, '1D'),
('0005435242686', 5619, 7, '2D'),
('0005435850860', 4335, 21, '20A'),
('0005434877773', 10075, 42, '9C'),
('0005432966730', 2786, 61, '16C'),
('0005435947134', 4236, 9, '9G'),
('0005433568712', 11618, 18, '5F'),
('0005433568560', 11618, 40, '11C'),
('0005432869456', 2354, 131, '25D'),
('0005432424116', 12932, 10, '8C'),
('0005433289809', 268, 109, '21F'),
('0005433289771', 268, 159, '28A'),
('0005434031984', 268, 246, '38A'),
('0005435613025', 10906, 102, '22E'),
('0005435097162', 10906, 132, '26G'),
('0005432382822', 30238, 24, '9A'),
('0005432727848', 30238, 44, '16A'),
('0005432360123', 21016, 21, '6A'),
('0005434458633', 17713, 5, '2B'),
('0005435150000', 9890, 48, '16E'),
('0005434822418', 9890, 123, '29F'),
('0005434664937', 9890, 160, '35B'),
('0005434822963', 9890, 222, '45A'),
('0005434214286', 9558, 63, '15E'),
('0005435126063', 31876, 41, '18C'),
('0005435732280', 13532, 50, '17A'),
('0005434426456', 20191, 56, '20C'),
('0005433686627', 29260, 3, '1D'),
('0005433654704', 27619, 30, '17E'),
('0005433960426', 24268, 34, '18A'),
('0005433985593', 24268, 87, '36F'),
('0005435150000', 21941, 41, '22D'),
('0005435529141', 11188, 46, '10F'),
('0005432692967', 2976, 9, '5C'),
('0005432880765', 2977, 26, '9E'),
('0005435925238', 3563, 55, '15D'),
('0005434877773', 14550, 6, '1H'),
('0005434426456', 14550, 124, '28K'),
('0005434938063', 14550, 180, '38A'),
('0005434096725', 11825, 1, '4D'),
('0005435269697', 5046, 45, '13C'),
('0005434311207', 5046, 104, '26B'),
('0005432382902', 21091, 20, '5D'),
('0005432382947', 21091, 85, '19A'),
('0005432424116', 30709, 37, '17E'),
('0005433568746', 25286, 82, '17A'),
('0005433715555', 29234, 50, '14C'),
('0005433715670', 29234, 51, '14E'),
('0005435732280', 19227, 2, '1C'),
('0005434351634', 29654, 12, '7A'),
('0005433342308', 1079, 52, '17F'),
('0005433342679', 1079, 132, '35H'),
('0005433342455', 1079, 136, '36G'),
('0005432851876', 1342, 21, '7E'),
('0005435765758', 13448, 27, '12H'),
('0005433008148', 1857, 47, '11D'),
('0005433846233', 13835, 27, '8E'),
('0005432567128', 30547, 10, '3B'),
('0005435097128', 17115, 41, '8D'),
('0005433342308', 17115, 66, '13C'),
('0005433342679', 17115, 71, '13F'),
('0005433342455', 17115, 78, '15B'),
('0005432919779', 9089, 2, '1C'),
('0005435540952', 11384, 47, '16C'),
('0005432620935', 28076, 11, '6B'),
('0005435697146', 24722, 33, '22D'),
('0005432968822', 18796, 5, '3A'),
('0005434137667', 28530, 61, '14F'),
('0005433449810', 31319, 23, '9D'),
('0005435314809', 6104, 37, '20B'),
('0005433008373', 22848, 34, '14C'),
('0005435472752', 5996, 48, '16D'),
('0005434067394', 30615, 36, '13G'),
('0005432526784', 30615, 259, '48A'),
('0005434137577', 11948, 11, '3F'),
('0005434137722', 11948, 53, '12F'),
('0005435697146', 16300, 38, '20D'),
('0005435132825', 33078, 5, '2C'),
('0005433367790', 1697, 45, '13A'),
('0005435529141', 20895, 57, '14C'),
('0005432692903', 17485, 3, '3A'),
('0005435787342', 13766, 30, '18B'),
('0005433722170', 7596, 9, '14C'),
('0005432692903', 30272, 24, '9D'),
('0005434586395', 18502, 50, '14A'),
('0005435242639', 5637, 7, '3A'),
('0005432848194', 28865, 2, '2C'),
('0005435242686', 15429, 35, '8F'),
('0005435242613', 15429, 52, '12D'),
('0005433614017', 25245, 81, '18C'),
('0005433614180', 25245, 146, '30A'),
('0005433074449', 346, 26, '8A'),
('0005433568746', 11577, 36, '10B'),
('0005433754006', 26178, 141, '29F'),
('0005433036093', 2131, 163, '37H'),
('0005433922757', 24113, 93, '21H'),
('0005433180966', 298, 1, '1A'),
('0005433233922', 298, 90, '20A'),
('0005434735656', 9831, 44, '13H'),
('0005434343896', 10882, 20, '4K'),
('0005435097128', 10882, 46, '14F'),
('0005435540952', 22026, 18, '6C'),
('0005434664937', 7379, 17, '5C'),
('0005432838839', 28902, 48, '15D'),
('0005434458633', 28902, 57, '17E'),
('0005435990588', 15739, 1, '7D'),
('0005434149705', 6367, 73, '16A'),
('0005432360286', 20996, 41, '9F'),
('0005432360171', 20996, 78, '16D'),
('0005432604227', 31709, 6, '3B'),
('0005435257205', 6683, 6, '2B'),
('0005432747438', 12054, 30, '8E'),
('0005435373118', 5288, 124, '27B'),
('0005435149948', 9926, 260, '45C'),
('0005434214215', 9533, 64, '14F'),
('0005435681874', 24586, 41, '10C'),
('0005435125941', 31908, 10, '6C'),
('0005435068773', 13155, 42, '16A'),
('0005435925238', 15489, 58, '18E'),
('0005434214286', 28669, 32, '9C'),
('0005435006847', 12970, 80, '17A'),
('0005434426366', 20207, 39, '12A'),
('0005435269697', 9338, 51, '18B'),
('0005432666382', 26261, 20, '5F'),
('0005433784675', 26261, 53, '17G'),
('0005433960332', 24241, 15, '11E'),
('0005433165865', 955, 15, '4D'),
('0005433289771', 10354, 6, '2B'),
('0005433289809', 10354, 19, '5C'),
('0005435149948', 21962, 43, '21C'),
('0005433683323', 29289, 1, '1B'),
('0005432692903', 3005, 33, '17F'),
('0005435925205', 3549, 26, '7D'),
('0005435068773', 15312, 48, '17A'),
('0005432667447', 26373, 7, '5B'),
('0005433101749', 17, 28, '9F'),
('0005435126063', 14547, 234, '45D'),
('0005434426366', 14547, 242, '46C'),
('0005435957560', 15199, 11, '7C'),
('0005435163195', 29503, 3, '2C'),
('0005433960426', 25733, 15, '7C'),
('0005435269706', 4980, 33, '9D'),
('0005435006847', 4980, 76, '19D'),
('0005433784675', 8530, 17, '10A'),
('0005432666382', 8530, 38, '18E'),
('0005434244863', 8530, 42, '20E'),
('0005434244913', 8530, 62, '27C'),
('0005433614017', 8531, 13, '8C'),
('0005433614180', 8531, 64, '27A'),
('0005434149705', 8532, 51, '11F'),
('0005434265032', 8532, 67, '14F'),
('0005433715759', 29219, 27, '8B'),
('0005433722170', 29219, 64, '16F'),
('0005433342487', 1067, 91, '29B'),
('0005434067394', 12779, 44, '9D'),
('0005434081815', 12779, 79, '16A'),
('0005433686627', 19363, 22, '22B'),
('0005435766023', 13494, 18, '4G'),
('0005433285075', 1787, 15, '5A'),
('0005433285195', 1787, 47, '12A'),
('0005433008394', 1787, 49, '12D'),
('0005435282393', 5570, 17, '6A'),
('0005435785108', 27310, 5, '2C'),
('0005434081815', 30550, 83, '27A'),
('0005433342487', 17102, 77, '15C'),
('0005435126063', 11018, 4, '2A'),
('0005435517874', 11389, 20, '11D'),
('0005434906984', 25575, 21, '5F'),
('0005435697237', 24724, 7, '3B'),
('0005434137786', 28532, 16, '4E'),
('0005434608285', 22493, 16, '20D'),
('0005432382947', 31296, 18, '6E'),
('0005432382902', 31296, 29, '10D'),
('0005434520237', 19079, 43, '22C'),
('0005432604227', 21380, 26, '18C'),
('0005434906984', 14971, 18, '5E'),
('0005433008148', 22827, 24, '9F'),
('0005433285195', 23053, 26, '21C'),
('0005433285075', 23053, 28, '22A'),
('0005434137730', 11930, 81, '20F'),
('0005435697237', 16301, 21, '20B'),
('0005435811055', 29444, 7, '7D'),
('0005432869456', 26335, 37, '20F'),
('0005433261522', 1317, 58, '32E'),
('0005433123910', 5716, 26, '14A'),
('0005433123910', 30279, 47, '15A'),
('0005434586564', 18550, 40, '13D'),
('0005434925630', 20310, 13, '4D'),
('0005434443581', 20310, 14, '4F'),
('0005435242639', 15430, 48, '13A'),
('0005434877822', 10103, 11, '4A'),
('0005434877747', 10103, 41, '10E'),
('0005434251946', 9215, 1, '1A'),
('0005434163590', 9325, 74, '17F'),
('0005433633713', 25267, 107, '25A'),
('0005433633587', 25267, 127, '29D'),
('0005435787342', 4245, 4, '3H'),
('0005433074639', 351, 93, '20B'),
('0005433817461', 13922, 6, '6B'),
('0005433434471', 2330, 61, '14G'),
('0005433057789', 474, 27, '9A'),
('0005434735656', 474, 59, '16B'),
('0005434023282', 12673, 5, '2C'),
('0005434023293', 12673, 8, '3C'),
('0005434244863', 5307, 156, '28C'),
('0005434244913', 5307, 309, '46B'),
('0005435613149', 10884, 301, '46B'),
('0005435884914', 3268, 8, '8D'),
('0005433633587', 8164, 20, '11C'),
('0005433633713', 8164, 75, '31C'),
('0005432382902', 30257, 23, '7F'),
('0005432382947', 30257, 69, '19E'),
('0005433722170', 30257, 74, '20F'),
('0005435517874', 22000, 48, '18F'),
('0005432890989', 388, 70, '19D'),
('0005435299733', 5275, 29, '11G'),
('0005434822926', 9907, 50, '15F'),
('0005435082747', 26020, 1, '1A'),
('0005433180966', 10630, 18, '5A'),
('0005433397911', 19427, 3, '2C'),
('0005435925205', 15475, 62, '19C'),
('0005434214215', 28707, 44, '10E'),
('0005433726064', 21656, 2, '2C'),
('0005433811625', 14358, 1, '1A'),
('0005433367790', 21777, 10, '3F'),
('0005435269706', 9344, 55, '21E'),
('0005433784807', 26240, 6, '2C'),
('0005433960566', 24261, 45, '19B'),
('0005433123910', 2987, 57, '17E'),
('0005434979639', 27576, 9, '3C'),
('0005434877747', 14571, 30, '13E'),
('0005434877822', 14571, 56, '18C'),
('0005435125941', 14571, 162, '35G'),
('0005434938026', 14571, 182, '40A'),
('0005433960332', 25771, 42, '15F'),
('0005435082747', 24463, 9, '6B'),
('0005433784807', 8550, 63, '25D'),
('0005434264976', 8552, 76, '17A'),
('0005433811625', 27942, 2, '5D'),
('0005433397911', 1453, 36, '11F'),
('0005434443581', 17337, 13, '20C'),
('0005433342584', 1086, 107, '33B'),
('0005435462315', 5486, 76, '19F'),
('0005434265032', 5486, 119, '28G'),
('0005435787342', 27331, 39, '11E'),
('0005433342584', 17099, 39, '8F'),
('0005435125941', 10946, 31, '10F'),
('0005432620962', 28046, 17, '22C'),
('0005434137577', 28537, 68, '15C'),
('0005434137722', 28537, 77, '17A'),
('0005434503833', 16702, 18, '7C'),
('0005433266686', 2214, 13, '7C'),
('0005433008394', 22851, 55, '20E'),
('0005434925630', 14913, 26, '16D'),
('0005432667447', 18082, 48, '21C'),
('0005432527352', 30633, 84, '19H'),
('0005434979639', 23533, 23, '19B'),
('0005435383125', 7885, 3, '2A'),
('0005434503833', 22670, 8, '4C'),
('0005433367788', 1651, 23, '7C'),
('0005434509115', 21337, 1, '1A'),
('0005432658585', 17820, 42, '17F'),
('0005434878017', 10068, 26, '7A'),
('0005433577739', 25248, 34, '10A'),
('0005433766616', 26158, 145, '30B'),
('0005433151210', 1483, 97, '22C'),
('0005432424242', 12866, 3, '6C'),
('0005432424259', 12866, 18, '15B'),
('0005433057822', 479, 55, '16B'),
('0005433036023', 2120, 50, '14D'),
('0005433131700', 276, 180, '30A'),
('0005434724883', 9878, 201, '33F'),
('0005434724990', 9878, 315, '46H'),
('0005434724942', 9878, 336, '50C'),
('0005435613227', 10914, 143, '27C'),
('0005435885175', 3256, 32, '18B'),
('0005435177022', 6408, 112, '23B'),
('0005432753290', 12068, 38, '10F'),
('0005435373044', 5299, 201, '39A'),
('0005432396225', 9908, 30, '12D'),
('0005434822650', 9908, 149, '30H'),
('0005434214390', 9518, 27, '7F'),
('0005434214418', 9518, 28, '8A'),
('0005434214293', 9518, 55, '13E'),
('0005434551145', 27783, 56, '20A'),
('0005435681897', 24576, 43, '10E'),
('0005433397867', 19420, 12, '5C'),
('0005434229321', 5458, 20, '5C'),
('0005435006888', 12965, 116, '21E'),
('0005433434471', 26553, 35, '9C'),
('0005433960646', 24233, 58, '20G'),
('0005432919832', 52, 53, '18E'),
('0005434878017', 14590, 141, '28J'),
('0005433960566', 25810, 55, '17D'),
('0005435006888', 5029, 37, '12D'),
('0005434229321', 8567, 55, '13B'),
('0005432424242', 30697, 18, '9A'),
('0005432424259', 30697, 22, '10E'),
('0005433397867', 1445, 55, '16C'),
('0005433269706', 1062, 37, '14B'),
('0005433342516', 1062, 86, '23H'),
('0005434264976', 5509, 92, '23G'),
('0005433008520', 1828, 79, '19A'),
('0005435282384', 5554, 78, '18E'),
('0005433726064', 30537, 57, '15H'),
('0005433342516', 17109, 103, '19C'),
('0005432396225', 18387, 2, '1B'),
('0005435715411', 27049, 20, '14A'),
('0005433251386', 2267, 65, '14E'),
('0005432620992', 28034, 17, '20B'),
('0005435697216', 24701, 35, '20C'),
('0005434137730', 28542, 5, '2C'),
('0005435299733', 10773, 19, '18C'),
('0005434287247', 26838, 15, '5C'),
('0005433868318', 32586, 13, '6A'),
('0005433868262', 32586, 15, '7B'),
('0005433868318', 14487, 7, '4B'),
('0005433868262', 14487, 19, '18D'),
('0005435103886', 32055, 14, '7E'),
('0005432527562', 30620, 164, '29C'),
('0005432527665', 30620, 266, '41H'),
('0005435697216', 16289, 47, '22C'),
('0005435103886', 22660, 18, '8C'),
('0005432655472', 17862, 45, '20F'),
('0005435907497', 4867, 12, '15A'),
('0005435824543', 18013, 13, '6F'),
('0005434925681', 20386, 21, '6C'),
('0005434443669', 20386, 57, '13E'),
('0005432783662', 12181, 8, '3A'),
('0005432783447', 12181, 10, '3F'),
('0005434251920', 9235, 11, '6B'),
('0005432948406', 357, 141, '30F'),
('0005433434648', 2322, 6, '1H'),
('0005432424240', 12842, 9, '8E'),
('0005434023386', 12678, 113, '34D'),
('0005433233867', 301, 14, '3D'),
('0005433766616', 301, 83, '18F'),
('0005434725203', 9860, 67, '17C'),
('0005434551145', 9860, 172, '30H'),
('0005434725003', 9860, 274, '44E'),
('0005435213201', 7776, 127, '25D'),
('0005435424602', 5332, 133, '26J'),
('0005432360162', 21025, 100, '21E'),
('0005434461644', 17728, 26, '19C'),
('0005432603968', 31697, 50, '23B'),
('0005432747491', 12077, 68, '15E'),
('0005435068898', 13166, 33, '12A'),
('0005434214418', 28673, 22, '6A'),
('0005434214293', 28673, 44, '11C'),
('0005434214390', 28673, 72, '17C'),
('0005433367788', 21735, 15, '4E'),
('0005433960621', 24286, 16, '9A'),
('0005435925258', 3571, 13, '4E'),
('0005435068898', 15313, 62, '13F'),
('0005432753290', 75, 28, '12C'),
('0005432645914', 25104, 31, '9E'),
('0005433960646', 25770, 70, '20D'),
('0005435269728', 5090, 3, '1F'),
('0005432424240', 30732, 5, '3F'),
('0005434443669', 17348, 2, '5B'),
('0005433269698', 1063, 111, '29A'),
('0005432919832', 9076, 14, '6E'),
('0005435697258', 24723, 1, '1A'),
('0005435464499', 6623, 7, '7C'),
('0005433131700', 10790, 2, '1D'),
('0005432603968', 21381, 37, '20A'),
('0005433251386', 25817, 93, '20D'),
('0005432609715', 31729, 29, '22B'),
('0005433008520', 22847, 38, '14E'),
('0005434925681', 14935, 14, '11E'),
('0005432527446', 30626, 152, '27K'),
('0005435697258', 16306, 20, '7B'),
('0005432609715', 22069, 2, '1C'),
('0005433461578', 19923, 38, '36G'),
('0005432664134', 17838, 7, '4E'),
('0005432692881', 17505, 45, '18F'),
('0005433261536', 1324, 33, '15F'),
('0005435785085', 13807, 4, '1D'),
('0005432692881', 30311, 30, '16A'),
('0005432783662', 15376, 41, '9F'),
('0005432783447', 15376, 46, '10F'),
('0005434461644', 28887, 29, '19A'),
('0005433496869', 20390, 79, '18A'),
('0005433680395', 29177, 65, '16C'),
('0005433614529', 25244, 93, '20C'),
('0005433614069', 25244, 102, '22B'),
('0005432655472', 26184, 203, '39F'),
('0005435372901', 5284, 154, '30F'),
('0005434823328', 9909, 28, '11F'),
('0005435068902', 13139, 63, '17F'),
('0005435925258', 15464, 2, '1D'),
('0005434756261', 10690, 8, '2F'),
('0005434756255', 10690, 26, '6E'),
('0005434756357', 10690, 70, '15E'),
('0005433434648', 26504, 84, '20F'),
('0005435269728', 9334, 89, '29F'),
('0005433784863', 26244, 28, '14B'),
('0005432692881', 2886, 17, '13A'),
('0005435068902', 15295, 41, '11F'),
('0005433960621', 25695, 48, '18F'),
('0005433784863', 8605, 19, '9F'),
('0005433614529', 8606, 31, '14A'),
('0005433614069', 8606, 87, '30B'),
('0005432948406', 11886, 55, '12D'),
('0005433715803', 29233, 52, '18A'),
('0005434351647', 29651, 19, '23A'),
('0005433285207', 1842, 6, '2C'),
('0005435282350', 5551, 53, '12D'),
('0005434907114', 25629, 83, '20A'),
('0005434907114', 15024, 49, '12E'),
('0005435839407', 18059, 43, '15B'),
('0005433285207', 23040, 10, '5D'),
('0005433614492', 25226, 22, '8B'),
('0005433614564', 25226, 98, '24E'),
('0005433614366', 25226, 111, '27E'),
('0005433461578', 20148, 18, '5D'),
('0005434756261', 28647, 28, '7C'),
('0005434756357', 28647, 86, '18F'),
('0005434756255', 28647, 88, '19C'),
('0005434756323', 10734, 10, '3F'),
('0005432664134', 26441, 3, '2B'),
('0005433614492', 8626, 36, '17E'),
('0005433614564', 8626, 39, '18F'),
('0005433614366', 8626, 52, '24F'),
('0005434639269', 12587, 22, '7A'),
('0005433285244', 1870, 46, '11E'),
('0005435785085', 27273, 44, '15D'),
('0005432459793', 30526, 62, '18B'),
('0005433285244', 23034, 2, '2D'),
('0005434137970', 11926, 34, '9D'),
('0005432658585', 26494, 20, '14D'),
('0005433074634', 306, 146, '31D'),
('0005434725173', 9819, 156, '26C'),
('0005432459793', 3232, 92, '19B'),
('0005434756323', 28622, 9, '3C'),
('0005434639269', 23301, 26, '18A'),
('0005434639287', 12635, 14, '4B'),
('0005433568857', 25309, 57, '13A'),
('0005432459788', 30567, 124, '31E'),
('0005432664134', 18043, 26, '12A'),
('0005433074663', 313, 147, '29F'),
('0005433568857', 11575, 86, '20D'),
('0005432459788', 3391, 24, '7A'),
('0005434639287', 23248, 5, '2A'),
('0005435540966', 11416, 38, '17F'),
('0005434137970', 28573, 44, '11F'),
('0005435540966', 21972, 21, '7D'),
('0005434573292', 20952, 69, '17A'),
('0005434938101', 14587, 255, '49G'),
('0005435798945', 21295, 2, '4C'),
('0005434573292', 10922, 104, '21E'),
('0005433156598', 17301, 1, '1C'),
('0005434876612', 14602, 39, '10A'),
('0005434876560', 14602, 44, '11A'),
('0005432927889', 32474, 4, '22A'),
('0005435326504', 18571, 11, '16C'),
('0005435254430', 19301, 2, '6A'),
('0005434213735', 10699, 32, '15D'),
('0005434269067', 26680, 1, '1C'),
('0005432217725', 2926, 20, '12A'),
('0005434876560', 3490, 125, '28C'),
('0005432798975', 3490, 133, '29C'),
('0005434876612', 3490, 168, '34J'),
('0005435625864', 3490, 175, '35H'),
('0005432104716', 5204, 139, '27A'),
('0005434654163', 5381, 6, '3F'),
('0005435282055', 13884, 6, '4F'),
('0005435784749', 4260, 26, '12D'),
('0005432566547', 4695, 35, '15D'),
('0005435625864', 14685, 24, '7F'),
('0005434906387', 2294, 14, '7F'),
('0005433400931', 25591, 32, '18E'),
('0005435838972', 5995, 26, '16E'),
('0005432159779', 30589, 2, '2A'),
('0005434979288', 2032, 3, '2A'),
('0005435696897', 3667, 28, '21B'),
('0005433985186', 4188, 8, '4D'),
('0005433985207', 4188, 46, '16F'),
('0005433438771', 3086, 5, '2C'),
('0005435784749', 27409, 21, '6D'),
('0005433123603', 15683, 16, '13E'),
('0005433123603', 7659, 14, '14E'),
('0005432071524', 7660, 58, '14A'),
('0005433724730', 1393, 50, '19F'),
('0005432927889', 18549, 3, '2F'),
('0005432782911', 5636, 27, '10A'),
('0005435913854', 10111, 7, '17E'),
('0005434876680', 14650, 68, '15F'),
('0005433753281', 2370, 22, '9G'),
('0005435981579', 2370, 127, '37F'),
('0005433461553', 1502, 23, '10B'),
('0005432282749', 585, 15, '9F'),
('0005434022624', 487, 48, '25D'),
('0005433921736', 2153, 37, '16E'),
('0005433921703', 2153, 79, '28B'),
('0005434723540', 288, 17, '5K'),
('0005434723447', 288, 153, '39C'),
('0005434723462', 288, 173, '42D'),
('0005434723535', 288, 191, '44J'),
('0005432525861', 7717, 34, '13F'),
('0005432132960', 5304, 72, '23J'),
('0005432132970', 5304, 154, '42H'),
('0005432459043', 8205, 19, '7C'),
('0005432042485', 8205, 82, '21F'),
('0005435528909', 1715, 38, '13E'),
('0005432359573', 6364, 34, '13C'),
('0005432359558', 6364, 46, '16B'),
('0005435176635', 20982, 5, '2C'),
('0005435490175', 20982, 32, '15D'),
('0005435372208', 9883, 82, '39C'),
('0005434755747', 9557, 11, '6D'),
('0005434213735', 28631, 34, '12F'),
('0005432125329', 5456, 10, '3A'),
('0005435038705', 5456, 36, '9F'),
('0005435038676', 5456, 40, '10D'),
('0005435902412', 20208, 12, '13A'),
('0005434269067', 26245, 16, '18H'),
('0005432706352', 2911, 8, '4E'),
('0005432753245', 7947, 37, '11C'),
('0005433101244', 7947, 132, '30D'),
('0005434426119', 3475, 70, '20K'),
('0005434876680', 3475, 219, '45D'),
('0005435902412', 14534, 23, '42C'),
('0005435913854', 14534, 28, '44K'),
('0005432159779', 12791, 4, '7B'),
('0005435461800', 13477, 42, '23E'),
('0005434620262', 7828, 20, '21C'),
('0005432566626', 4693, 161, '37B'),
('0005433341512', 11081, 32, '8A'),
('0005435302128', 29702, 4, '3B'),
('0005434286917', 2406, 15, '18B'),
('0005432798975', 14823, 25, '21C'),
('0005434299182', 7054, 18, '5C'),
('0005434299172', 7054, 81, '19E'),
('0005434906387', 25859, 42, '18A'),
('0005433007868', 14193, 5, '5C'),
('0005433284807', 32049, 13, '9A'),
('0005435725523', 30585, 12, '12D'),
('0005435652357', 1644, 5, '3F'),
('0005435501995', 1548, 39, '12C'),
('0005435508185', 1548, 45, '13F'),
('0005435959993', 8746, 3, '4D'),
('0005434406790', 26961, 4, '2A'),
('0005435850772', 28836, 5, '5D'),
('0005435242469', 12174, 6, '7C'),
('0005432782911', 15400, 31, '12A'),
('0005434251820', 24661, 7, '19C'),
('0005435947041', 26564, 21, '37B'),
('0005433753360', 2324, 24, '5H'),
('0005432984591', 26195, 9, '4F'),
('0005433150868', 20123, 22, '12B'),
('0005432423698', 508, 74, '31E'),
('0005433057272', 12671, 54, '34H'),
('0005434550379', 245, 2, '1K'),
('0005432277597', 245, 93, '25K'),
('0005434550398', 245, 200, '46A'),
('0005433233265', 9858, 102, '43J'),
('0005434066468', 7723, 8, '3A'),
('0005434066460', 7723, 101, '25K'),
('0005435490175', 5305, 101, '28J'),
('0005432132985', 5305, 155, '42K'),
('0005435884520', 8287, 95, '26D'),
('0005435540679', 1729, 20, '7D'),
('0005435540670', 1729, 24, '8D'),
('0005432838570', 7377, 56, '19D'),
('0005435252431', 28913, 2, '3C'),
('0005432909198', 23838, 9, '18B'),
('0005432335846', 6363, 37, '14A'),
('0005433293149', 29611, 4, '3A'),
('0005432753245', 382, 6, '4A'),
('0005434821614', 5302, 2, '1D'),
('0005434821589', 5302, 95, '29F'),
('0005434821693', 5302, 118, '36G'),
('0005435302128', 9879, 56, '29G'),
('0005435372284', 9879, 72, '36F'),
('0005435372275', 9879, 90, '42J'),
('0005435372234', 9879, 98, '45D'),
('0005435661886', 9879, 107, '49A'),
('0005434755747', 28655, 38, '17F'),
('0005434426119', 14871, 37, '19C'),
('0005432462483', 28016, 1, '5D'),
('0005435981579', 26526, 13, '5E'),
('0005433985207', 25910, 24, '13B'),
('0005433985186', 25910, 96, '36B'),
('0005433123603', 30081, 23, '7C'),
('0005434979288', 23647, 18, '5D'),
('0005432261227', 54, 70, '27D'),
('0005433101314', 7988, 114, '30D'),
('0005432799031', 3512, 49, '17D'),
('0005433613550', 5035, 48, '11A'),
('0005433613588', 5035, 113, '22C'),
('0005432335846', 8570, 83, '29C'),
('0005432947868', 25328, 2, '1F'),
('0005432947862', 25328, 20, '9E'),
('0005433715188', 7422, 10, '4E'),
('0005433341512', 17031, 50, '22A'),
('0005433284807', 22565, 42, '12F'),
('0005433007868', 22565, 72, '20E'),
('0005434152755', 12285, 8, '19F'),
('0005435282108', 13836, 6, '7C'),
('0005432459043', 4705, 47, '15D'),
('0005433341648', 11079, 14, '4F'),
('0005433341637', 11079, 22, '6B'),
('0005435528909', 22230, 34, '15D'),
('0005434906468', 2261, 17, '7D'),
('0005434906483', 2261, 52, '18E'),
('0005435696897', 16463, 21, '20A'),
('0005433724730', 18772, 3, '3B'),
('0005434136880', 7309, 85, '18F'),
('0005435808072', 1923, 3, '1D'),
('0005433650402', 7160, 25, '11C'),
('0005434663203', 3417, 5, '5C'),
('0005434406790', 7036, 34, '8F'),
('0005432603759', 6483, 24, '7A'),
('0005433007945', 14152, 23, '10C'),
('0005433284847', 32052, 3, '4C'),
('0005434979352', 2031, 4, '2A'),
('0005434136880', 28769, 24, '6E'),
('0005435696936', 3664, 26, '20C'),
('0005435160148', 7478, 8, '19B'),
('0005434503610', 6520, 44, '20C'),
('0005435788735', 4159, 2, '1F'),
('0005432905037', 31154, 1, '1D'),
('0005434565720', 1563, 13, '4F'),
('0005434406894', 26959, 9, '4C'),
('0005434406869', 26959, 72, '20D'),
('0005434586252', 1357, 12, '4F'),
('0005435242469', 15392, 14, '10F'),
('0005434876878', 14624, 61, '14B'),
('0005433613588', 9290, 48, '13C'),
('0005433613550', 9290, 96, '24E'),
('0005434152755', 25223, 17, '18A'),
('0005433568193', 352, 47, '20F'),
('0005432947868', 11603, 17, '8A'),
('0005432947862', 11603, 43, '16E'),
('0005435981681', 2342, 10, '4B'),
('0005433434288', 26206, 40, '20G'),
('0005432984601', 26206, 46, '23E'),
('0005433150911', 20131, 43, '22A'),
('0005434022724', 465, 2, '1H'),
('0005434022736', 465, 5, '2F'),
('0005433921963', 2142, 94, '31H'),
('0005433921924', 2142, 100, '33D'),
('0005433921905', 2142, 106, '35B'),
('0005434550449', 251, 32, '13K'),
('0005432277620', 251, 83, '25K'),
('0005433180736', 9861, 67, '31K'),
('0005432132994', 5352, 63, '19G'),
('0005434343723', 5352, 67, '20B'),
('0005434343706', 5352, 142, '35G'),
('0005435423795', 10920, 39, '21C'),
('0005435423790', 10920, 43, '21K'),
('0005435423821', 10920, 135, '47A'),
('0005435884527', 8226, 52, '14A'),
('0005432459165', 8226, 124, '30E'),
('0005432382614', 4515, 60, '18F'),
('0005435540697', 1738, 4, '2C'),
('0005432359696', 6381, 62, '20E'),
('0005432603759', 21458, 35, '21C'),
('0005432747001', 387, 26, '11A'),
('0005433293149', 12074, 13, '5E'),
('0005434821736', 5286, 74, '27A'),
('0005435372342', 9929, 88, '46F'),
('0005434550398', 10640, 20, '6D'),
('0005434550379', 10640, 32, '11A'),
('0005433180736', 27727, 2, '3F'),
('0005435661886', 6750, 45, '16C'),
('0005435808072', 23192, 16, '20C'),
('0005434213860', 10735, 15, '8A'),
('0005433434288', 26696, 7, '4E'),
('0005432216231', 3137, 14, '7A'),
('0005435858483', 27608, 8, '10C'),
('0005435652357', 21758, 35, '17D'),
('0005433762989', 9374, 101, '38B'),
('0005435929603', 33047, 1, '1A'),
('0005435508185', 20921, 47, '15D'),
('0005435319453', 20921, 55, '17F'),
('0005435501995', 20921, 63, '19E'),
('0005435718849', 3540, 18, '7D'),
('0005434876878', 3473, 214, '45E'),
('0005435842315', 14563, 22, '36J'),
('0005435229320', 25108, 15, '12D'),
('0005433960065', 6963, 9, '4A'),
('0005432104887', 4957, 51, '11F'),
('0005432104888', 4957, 59, '13B'),
('0005432423698', 13273, 1, '1A'),
('0005435842315', 31551, 2, '2B'),
('0005434654275', 5384, 31, '17F'),
('0005433715232', 7465, 49, '16B'),
('0005434351513', 4473, 13, '21A'),
('0005434445214', 1077, 2, '3F'),
('0005435545623', 1077, 13, '15E'),
('0005433341637', 17040, 84, '30G'),
('0005433341648', 17040, 110, '39D'),
('0005434066460', 30684, 88, '18D'),
('0005434066468', 30684, 97, '20B'),
('0005435725523', 5505, 62, '28D'),
('0005433007945', 22589, 43, '12D'),
('0005433284847', 22589, 71, '20A'),
('0005434620302', 7800, 12, '7A'),
('0005435784859', 4300, 48, '19E'),
('0005432566764', 4718, 75, '20A'),
('0005435545623', 17111, 22, '17D'),
('0005433060373', 28483, 4, '4B'),
('0005435540670', 22222, 16, '7A'),
('0005435540679', 22222, 30, '12D'),
('0005434136945', 7316, 69, '17D'),
('0005432382614', 30462, 63, '18F'),
('0005435911346', 12446, 6, '19C'),
('0005432799031', 14786, 16, '6C'),
('0005434406869', 7031, 65, '16A'),
('0005434406894', 7031, 92, '21F'),
('0005434906468', 25821, 2, '2D'),
('0005434906483', 25821, 3, '3C'),
('0005435725533', 30594, 73, '39D'),
('0005435212649', 30594, 88, '46J'),
('0005434136945', 28736, 52, '14C'),
('0005434190377', 19090, 10, '22D'),
('0005432607514', 3950, 18, '19D'),
('0005434445214', 17234, 1, '3B'),
('0005432865910', 25075, 11, '11D'),
('0005434434984', 1143, 10, '18D'),
('0005433373413', 27025, 4, '8A'),
('0005435784859', 27398, 33, '21B'),
('0005434406902', 26988, 7, '3C'),
('0005434311189', 5679, 8, '9A'),
('0005432720555', 7640, 70, '17C'),
('0005434513546', 1395, 39, '15E'),
('0005434343723', 11458, 20, '7A'),
('0005434343706', 11458, 40, '22B'),
('0005434462763', 4355, 3, '1D'),
('0005434925396', 6260, 74, '18A'),
('0005434876970', 14612, 26, '7D'),
('0005435659988', 9265, 6, '18C'),
('0005435986675', 4204, 1, '2B'),
('0005434732935', 13966, 3, '6B'),
('0005432225972', 2361, 67, '21D'),
('0005433753461', 2361, 129, '35G'),
('0005434374063', 1508, 28, '15B'),
('0005433150957', 20147, 46, '23B'),
('0005434022822', 475, 75, '31G'),
('0005434723892', 255, 23, '12F'),
('0005434723851', 255, 94, '28C'),
('0005434550485', 255, 206, '47C'),
('0005434550503', 255, 225, '50D'),
('0005432150086', 7719, 32, '14A'),
('0005432526193', 7719, 168, '37D'),
('0005435612187', 5309, 34, '14F'),
('0005434573164', 5309, 203, '46C'),
('0005435319453', 10901, 38, '19E'),
('0005435423926', 10901, 45, '20H'),
('0005435423923', 10901, 145, '49E'),
('0005435884613', 8184, 10, '5C'),
('0005432838628', 7388, 52, '17E'),
('0005432052705', 21002, 21, '10B'),
('0005432359558', 21002, 46, '20F'),
('0005435257165', 23888, 13, '23B'),
('0005434522391', 3844, 15, '22C'),
('0005434821863', 5274, 37, '18B'),
('0005432396188', 5274, 65, '25D'),
('0005434821886', 5274, 85, '29A'),
('0005434213860', 28609, 43, '18E'),
('0005434550449', 10637, 53, '17A'),
('0005435038929', 5462, 81, '20A'),
('0005432304347', 12949, 12, '10B'),
('0005435981681', 26545, 13, '7A'),
('0005432583694', 3178, 8, '4B'),
('0005433654683', 4328, 12, '11D'),
('0005433654682', 4328, 27, '20F'),
('0005433960065', 25927, 42, '19E'),
('0005433289761', 21956, 5, '5D'),
('0005432706426', 2971, 25, '17A'),
('0005434979352', 23648, 23, '18A'),
('0005435625935', 3495, 174, '37K'),
('0005434876970', 3495, 179, '39A'),
('0005435797286', 2844, 14, '20E'),
('0005434311189', 8515, 83, '30A'),
('0005433202169', 12589, 6, '5A'),
('0005432382614', 31265, 7, '2D'),
('0005433642123', 2486, 2, '2A'),
('0005433568193', 11850, 34, '12C'),
('0005432947963', 25312, 9, '7A'),
('0005432947946', 25312, 36, '18A'),
('0005433715274', 7461, 70, '22A'),
('0005434446489', 1081, 5, '12B'),
('0005433989701', 30673, 13, '4E'),
('0005435461939', 13465, 16, '13D'),
('0005434620325', 7811, 15, '7D'),
('0005435784872', 4313, 17, '7F'),
('0005435784874', 4313, 46, '19C'),
('0005432459165', 4703, 10, '3G'),
('0005435625935', 14748, 9, '3C'),
('0005435540697', 22269, 3, '2A'),
('0005435696936', 16456, 24, '20C'),
('0005434503610', 22930, 12, '4C'),
('0005433109897', 26856, 5, '6C'),
('0005434272170', 26659, 2, '4D'),
('0005434406902', 7038, 35, '10B'),
('0005435293107', 26925, 19, '18D'),
('0005432603834', 6482, 24, '7B'),
('0005435801660', 2053, 18, '7C'),
('0005434446489', 17177, 2, '2A'),
('0005435132750', 7899, 1, '2B'),
('0005433438801', 3125, 9, '4D'),
('0005435999044', 6233, 14, '17E'),
('0005435999041', 6233, 24, '21C'),
('0005433156598', 1134, 13, '19D'),
('0005435784874', 27451, 18, '6B'),
('0005435784872', 27451, 27, '19A'),
('0005434407016', 26976, 34, '10C'),
('0005433724750', 1353, 20, '9C'),
('0005435476676', 15360, 8, '4C'),
('0005435850772', 4367, 7, '4A'),
('0005432966617', 29158, 6, '4D'),
('0005434272170', 25265, 17, '27D'),
('0005432947963', 11594, 11, '5A'),
('0005432947946', 11594, 45, '17B'),
('0005433074366', 11594, 58, '23C'),
('0005433434352', 26203, 61, '32D'),
('0005433150976', 20153, 24, '13D'),
('0005432423878', 588, 45, '22D'),
('0005433057272', 443, 3, '1F'),
('0005433057414', 12674, 20, '15B'),
('0005432156309', 12674, 53, '33D'),
('0005433035674', 24087, 11, '5C'),
('0005434723980', 278, 77, '23F'),
('0005433289761', 9873, 23, '15G'),
('0005434066703', 7727, 43, '15C'),
('0005432526418', 7727, 73, '20D'),
('0005434343765', 5345, 23, '13K'),
('0005434244618', 10892, 135, '44D'),
('0005432459241', 8166, 48, '12C'),
('0005435884669', 8166, 68, '16D'),
('0005432838570', 28904, 35, '18E'),
('0005435176738', 20981, 33, '13B'),
('0005434462763', 29080, 21, '19C'),
('0005432603834', 21437, 10, '4C'),
('0005434822055', 5260, 51, '20E'),
('0005434822090', 5260, 105, '31J'),
('0005432121167', 5260, 118, '34D'),
('0005434755940', 9526, 31, '16A'),
('0005433202169', 23289, 3, '3B'),
('0005434550485', 10609, 1, '1C'),
('0005434550503', 10609, 68, '20E'),
('0005433434352', 26736, 35, '19E'),
('0005432665249', 9332, 22, '13H'),
('0005434573164', 11221, 6, '7E'),
('0005434244618', 5196, 6, '5F'),
('0005433613834', 5197, 27, '7D'),
('0005432665249', 5197, 76, '16A'),
('0005433613827', 5197, 86, '17E'),
('0005434264821', 5202, 12, '10E'),
('0005432034593', 8490, 50, '19E'),
('0005432947985', 25326, 1, '2A'),
('0005435893543', 29672, 4, '7D'),
('0005434445218', 1091, 26, '37H'),
('0005432150086', 30651, 44, '9F'),
('0005435725533', 5496, 65, '25F'),
('0005434264821', 13463, 88, '39F'),
('0005434513546', 18739, 3, '5B'),
('0005432396188', 10143, 4, '2B'),
('0005434084871', 2723, 4, '3B'),
('0005432620867', 2543, 11, '20C'),
('0005434087452', 7323, 10, '3C'),
('0005434287006', 2398, 19, '19B'),
('0005434287007', 2398, 21, '20B'),
('0005433109911', 26827, 11, '20A'),
('0005433867936', 4784, 20, '7B'),
('0005434407016', 7057, 95, '23B'),
('0005434925396', 20551, 4, '3A'),
('0005435839110', 6005, 30, '17B'),
('0005435725542', 30580, 18, '14C'),
('0005435212761', 30580, 105, '42G'),
('0005434445218', 17175, 2, '3B'),
('0005434503724', 6515, 30, '14A'),
('0005432665249', 26281, 23, '18A'),
('0005432328208', 3080, 28, '9D'),
('0005432873216', 17459, 8, '19F'),
('0005435086748', 4092, 10, '19D'),
('0005435706191', 2462, 31, '19F'),
('0005434963998', 1313, 18, '16H'),
('0005432720606', 7697, 59, '15C'),
('0005434343765', 11464, 6, '2D'),
('0005432782911', 12155, 15, '9A'),
('0005432966643', 29151, 7, '3C'),
('0005433613827', 9328, 52, '14E'),
('0005433613834', 9328, 57, '15F'),
('0005432947985', 11592, 64, '24D'),
('0005432423915', 595, 44, '25C'),
('0005432235551', 451, 51, '21B'),
('0005433035710', 24085, 46, '20F'),
('0005434550628', 266, 22, '11E'),
('0005434724097', 266, 65, '18K'),
('0005434724142', 266, 182, '39H'),
('0005434724070', 266, 183, '39K'),
('0005434724107', 266, 233, '49A'),
('0005432526564', 7726, 88, '22F'),
('0005432526521', 7726, 200, '41B'),
('0005435612477', 5337, 151, '35K'),
('0005435612368', 5337, 180, '40F'),
('0005435612449', 5337, 184, '40K'),
('0005434656533', 10926, 48, '24D'),
('0005433506978', 3320, 14, '5A'),
('0005435884520', 3321, 15, '25C'),
('0005435540759', 1769, 45, '17D'),
('0005432359803', 6372, 24, '7B'),
('0005432359849', 6372, 37, '11C'),
('0005432359802', 6372, 42, '12B'),
('0005435257177', 23894, 11, '21C'),
('0005432747133', 404, 39, '15F'),
('0005432214779', 12072, 33, '18E'),
('0005434822099', 5297, 90, '28A'),
('0005434822178', 5297, 169, '40E'),
('0005434756001', 9556, 38, '15A'),
('0005433533263', 6085, 20, '10D'),
('0005435326504', 6085, 34, '17A'),
('0005435326582', 18599, 14, '14D'),
('0005433397494', 13546, 7, '3F'),
('0005434755940', 28703, 9, '4D'),
('0005435068513', 3546, 4, '2D'),
('0005432817136', 182, 78, '29A'),
('0005433101526', 8018, 86, '21B'),
('0005433101527', 8018, 87, '21D'),
('0005433101528', 8018, 108, '26B'),
('0005433960233', 6868, 28, '10A'),
('0005432105020', 5177, 89, '17F'),
('0005433613876', 5177, 166, '31C'),
('0005432423878', 13320, 45, '17A'),
('0005432817136', 9601, 5, '3C'),
('0005434656533', 5388, 2, '2C'),
('0005433715397', 7464, 3, '2D'),
('0005433715403', 7464, 73, '22A'),
('0005433397494', 19283, 31, '11E'),
('0005434066703', 30669, 117, '23A'),
('0005435765501', 5517, 57, '21E'),
('0005432459241', 4720, 104, '27D'),
('0005433342079', 11108, 1, '1A'),
('0005433342007', 11108, 38, '9C'),
('0005433506978', 9066, 13, '10D'),
('0005433251133', 25581, 24, '16C'),
('0005434184641', 29869, 5, '5C'),
('0005433724750', 18812, 5, '6A'),
('0005434137253', 7346, 10, '3C'),
('0005434287040', 2382, 8, '3A'),
('0005433109923', 26824, 14, '20B'),
('0005433109919', 26824, 19, '22C'),
('0005433867936', 32700, 25, '18D'),
('0005434299182', 26927, 12, '19E'),
('0005433251133', 14989, 21, '14C'),
('0005435999041', 19696, 1, '1D'),
('0005435999044', 19696, 3, '2B'),
('0005435839145', 6004, 3, '2C'),
('0005435472616', 18053, 16, '16A'),
('0005433367495', 24835, 37, '19F'),
('0005434137253', 28721, 46, '11C'),
('0005433534477', 6769, 12, '21C'),
('0005435652576', 1698, 25, '7C'),
('0005433367495', 21704, 28, '15D'),
('0005433461553', 20243, 23, '28A'),
('0005435153676', 3898, 3, '5C'),
('0005435551525', 17004, 20, '23F'),
('0005434189121', 16647, 5, '20D'),
('0005433415508', 17977, 25, '20C'),
('0005432783248', 5617, 9, '4C'),
('0005432782911', 15389, 44, '17A'),
('0005434463906', 4361, 2, '1D'),
('0005433496662', 6320, 47, '13A'),
('0005434876612', 10099, 5, '4C'),
('0005433613876', 9308, 18, '6D'),
('0005435947041', 4238, 11, '20F'),
('0005435787333', 26585, 13, '23A'),
('0005435947105', 26585, 25, '35H'),
('0005433568475', 326, 14, '9B'),
('0005432225995', 2362, 21, '5A'),
('0005433434391', 26207, 114, '39E'),
('0005434374164', 1518, 7, '4C'),
('0005434374176', 1518, 64, '20A'),
('0005433151058', 20135, 9, '6A'),
('0005432282793', 560, 18, '10B'),
('0005434023014', 471, 45, '17E'),
('0005433057474', 12645, 5, '2G'),
('0005432157472', 12645, 70, '34B'),
('0005433922361', 2112, 85, '25D'),
('0005434724213', 258, 75, '19G'),
('0005434724240', 258, 242, '45E'),
('0005433233553', 9846, 110, '33G'),
('0005433233578', 9846, 174, '51E'),
('0005433805037', 3341, 118, '28D'),
('0005432359881', 6378, 32, '10E'),
('0005432359867', 6378, 39, '12E'),
('0005432359696', 21039, 4, '3C'),
('0005433533263', 18987, 1, '1B'),
('0005435372208', 5247, 46, '17A'),
('0005434822288', 5247, 89, '25D'),
('0005435372626', 9906, 94, '35H'),
('0005435082709', 6986, 6, '20C'),
('0005434756027', 9522, 4, '2C'),
('0005434639058', 1996, 31, '21B'),
('0005434550628', 10560, 13, '4D'),
('0005435681694', 6707, 47, '16C'),
('0005434828668', 24583, 24, '10F'),
('0005435068513', 15486, 48, '19A'),
('0005434214041', 10741, 19, '8D'),
('0005434756001', 28685, 6, '3C'),
('0005435006791', 5483, 7, '3A'),
('0005433434391', 26732, 22, '10E'),
('0005432667432', 9381, 8, '3F'),
('0005433805037', 9381, 114, '39F'),
('0005433960233', 25929, 30, '13G'),
('0005433289782', 21910, 7, '4B'),
('0005432706502', 3004, 19, '9E'),
('0005432157472', 153, 5, '5D'),
('0005435902412', 3491, 122, '30G'),
('0005432799156', 3491, 185, '42E'),
('0005435914688', 14553, 29, '20H'),
('0005434876612', 14553, 31, '21A'),
('0005432645865', 6828, 2, '1C'),
('0005433960307', 6849, 39, '12D'),
('0005433960271', 6849, 46, '14D'),
('0005432667432', 5016, 14, '4C'),
('0005433613917', 5016, 109, '21E'),
('0005433534477', 8420, 2, '1F'),
('0005432034664', 8420, 25, '9A'),
('0005435006791', 8420, 104, '28E'),
('0005432328208', 31248, 25, '7A'),
('0005432423915', 13353, 46, '20F'),
('0005434184641', 11625, 1, '1D'),
('0005433342079', 17019, 91, '32B'),
('0005433342007', 17019, 96, '33B'),
('0005435725542', 5545, 2, '1F'),
('0005433527229', 5545, 36, '15F'),
('0005433007868', 1852, 14, '13E'),
('0005434081655', 4717, 47, '14G'),
('0005432567002', 4717, 67, '18H'),
('0005432566547', 30530, 1, '1F'),
('0005435540759', 22225, 1, '2A'),
('0005433400931', 2318, 63, '16F'),
('0005434137342', 7342, 85, '18F'),
('0005434137328', 7342, 91, '20A'),
('0005435808126', 1929, 1, '1A'),
('0005434503724', 22921, 39, '22B'),
('0005433109929', 26862, 14, '20C'),
('0005432603961', 6449, 43, '22B'),
('0005432607514', 22481, 28, '20D'),
('0005433656640', 30606, 69, '25A'),
('0005435212891', 30606, 151, '42E'),
('0005434137342', 28751, 51, '12C'),
('0005434137328', 28751, 89, '20C'),
('0005435842315', 3975, 10, '4C'),
('0005435390173', 29581, 5, '2B'),
('0005433985550', 4168, 11, '5F'),
('0005432667432', 26336, 35, '20D'),
('0005433438771', 31136, 14, '13A'),
('0005435508263', 1554, 63, '17A'),
('0005434434984', 17285, 13, '19A'),
('0005435784749', 13796, 12, '19B'),
('0005434407213', 26987, 60, '16E'),
('0005432153871', 26987, 65, '17E'),
('0005433722166', 30381, 22, '13D'),
('0005432783248', 15409, 60, '19E'),
('0005434876680', 10114, 19, '10B'),
('0005434876560', 10114, 51, '21D'),
('0005434877409', 14645, 10, '3F'),
('0005433613917', 9311, 65, '16E'),
('0005433568541', 320, 64, '21D'),
('0005433074436', 11586, 84, '31F'),
('0005433150976', 1530, 68, '19D'),
('0005434023062', 438, 17, '11H'),
('0005433929577', 12690, 5, '2C'),
('0005434022624', 12690, 96, '37A'),
('0005433929577', 2116, 70, '22F'),
('0005434724401', 279, 60, '19D'),
('0005434723851', 9870, 60, '19J'),
('0005433233656', 9870, 67, '21F'),
('0005433289782', 9870, 93, '25J'),
('0005434723535', 9870, 188, '42B'),
('0005434066909', 7775, 56, '17H'),
('0005432526720', 7775, 97, '23J'),
('0005434066921', 7775, 173, '35C'),
('0005432526738', 7775, 187, '37D'),
('0005435319453', 5359, 19, '5D'),
('0005435423926', 5359, 39, '14C'),
('0005432133074', 5359, 63, '18E'),
('0005435423790', 5359, 101, '24F'),
('0005435423923', 5359, 231, '45A'),
('0005432181523', 3359, 1, '1C'),
('0005435884781', 8221, 64, '15F'),
('0005433722166', 4602, 67, '19A'),
('0005434458609', 7352, 41, '11A'),
('0005434458607', 7352, 62, '19A'),
('0005432838744', 7352, 67, '20C'),
('0005435176635', 6386, 19, '5E'),
('0005434458607', 29114, 22, '19A'),
('0005434463906', 29114, 26, '20D'),
('0005434458609', 29114, 27, '21A'),
('0005432603961', 21442, 36, '21C'),
('0005432747001', 12062, 62, '18E'),
('0005434828668', 5265, 75, '22F'),
('0005434822422', 5265, 82, '25C'),
('0005434214041', 28615, 46, '20C'),
('0005434639088', 1955, 7, '3A'),
('0005434639085', 1955, 11, '4C'),
('0005435661886', 24604, 52, '19F'),
('0005435808126', 23179, 2, '1D'),
('0005434214101', 10698, 22, '8D'),
('0005434756027', 28697, 20, '10A'),
('0005435902412', 14859, 40, '19D'),
('0005435902537', 20235, 15, '9E'),
('0005432583809', 3186, 4, '2A'),
('0005435652576', 21736, 28, '8D'),
('0005433960307', 25926, 43, '17E'),
('0005433960271', 25926, 71, '25F'),
('0005432706352', 29939, 50, '12E'),
('0005433101244', 130, 33, '21A'),
('0005432261494', 129, 27, '11C'),
('0005433101653', 8055, 1, '1A'),
('0005434877409', 3499, 228, '45B'),
('0005435125986', 3499, 231, '45H'),
('0005434876560', 14586, 14, '13A'),
('0005435625864', 14586, 21, '14F'),
('0005434876680', 14586, 44, '23B'),
('0005435902537', 14586, 103, '42D'),
('0005435889840', 15643, 2, '2D'),
('0005435957563', 642, 6, '6D'),
('0005433960355', 6952, 25, '11F'),
('0005435082709', 26131, 5, '5A'),
('0005433614000', 5004, 96, '19B'),
('0005432034682', 8385, 81, '22E'),
('0005433202225', 12633, 7, '2C'),
('0005434639058', 23375, 33, '23A'),
('0005433568475', 11843, 54, '19F'),
('0005433341637', 1083, 46, '30E'),
('0005433341648', 1083, 53, '33H'),
('0005434081655', 30675, 96, '19F'),
('0005435765667', 5542, 36, '13H'),
('0005435461800', 5542, 53, '18B'),
('0005433529242', 5542, 59, '19D'),
('0005435765627', 5542, 111, '33H'),
('0005432632679', 4130, 23, '18F'),
('0005433284807', 1821, 46, '16E'),
('0005435785028', 4290, 8, '4D'),
('0005435787333', 4290, 41, '13F'),
('0005432567066', 4710, 160, '39F'),
('0005433342211', 11095, 5, '2D'),
('0005433342216', 11095, 44, '9E'),
('0005433342201', 11095, 81, '17B'),
('0005433342195', 11095, 112, '22F'),
('0005433341648', 17084, 7, '5B'),
('0005433341637', 17084, 24, '13B'),
('0005435625864', 11039, 8, '8C'),
('0005435125986', 14772, 11, '4A'),
('0005433060373', 2747, 1, '1A'),
('0005433788165', 11171, 13, '19B'),
('0005435696897', 24727, 14, '18C'),
('0005435803236', 6667, 3, '5D'),
('0005434988636', 6667, 4, '7C'),
('0005435860458', 32588, 20, '23A'),
('0005435860458', 14496, 8, '4B'),
('0005432799156', 14793, 21, '19D'),
('0005434407213', 7064, 40, '9C'),
('0005432153871', 7064, 86, '19A'),
('0005433007868', 22835, 12, '13C'),
('0005435718849', 15518, 47, '19D'),
('0005433284807', 23041, 21, '15F'),
('0005434066468', 30598, 85, '22B'),
('0005435213020', 30598, 166, '36F'),
('0005434979556', 2034, 6, '2B'),
('0005434136880', 11945, 43, '15C'),
('0005435696897', 16284, 5, '2D'),
('0005435652722', 1687, 53, '13F'),
('0005435652707', 1687, 86, '20E'),
('0005433158115', 17542, 1, '3A'),
('0005432675003', 1199, 33, '15A'),
('0005435784874', 13793, 14, '18D'),
('0005435785028', 27450, 20, '6D'),
('0005435787333', 27450, 22, '7D'),
('0005434407270', 26981, 29, '8D'),
('0005434586412', 1398, 25, '6E'),
('0005434586418', 1398, 27, '7D'),
('0005433415529', 18020, 27, '19B'),
('0005432783336', 5655, 65, '17E'),
('0005435850833', 28855, 9, '6D'),
('0005434925570', 6238, 41, '9F'),
('0005434877433', 14628, 40, '10E'),
('0005433680182', 2769, 32, '10D'),
('0005432005192', 29182, 19, '5E'),
('0005434152755', 9281, 62, '14E'),
('0005434272170', 9281, 74, '16F'),
('0005433614000', 9281, 134, '30A'),
('0005433074467', 11597, 38, '15C'),
('0005433074477', 11597, 66, '23C'),
('0005433753753', 2350, 167, '38A'),
('0005432984601', 2350, 173, '39D'),
('0005433753281', 26188, 2, '1C'),
('0005433150957', 1495, 51, '14C'),
('0005434374307', 1495, 84, '20C'),
('0005432424085', 599, 40, '25E'),
('0005433158115', 12829, 5, '13C'),
('0005434023181', 461, 20, '11B'),
('0005434023150', 461, 47, '18G'),
('0005432231482', 2161, 5, '2B'),
('0005433922504', 2161, 114, '31D'),
('0005433922510', 2161, 123, '32G'),
('0005433921905', 24132, 14, '5B'),
('0005433921703', 24132, 80, '22D'),
('0005433921736', 24132, 105, '29H'),
('0005434724427', 295, 31, '12E'),
('0005433233695', 9875, 27, '13G'),
('0005432526874', 7744, 223, '40K'),
('0005434343917', 5331, 18, '4H'),
('0005435423821', 5331, 50, '15E'),
('0005433805113', 3377, 51, '12C'),
('0005433805102', 3377, 116, '25D'),
('0005434458639', 7357, 38, '12C'),
('0005432909198', 2099, 21, '22B'),
('0005432359573', 20986, 3, '1D'),
('0005432052720', 20986, 76, '19B'),
('0005434458639', 29093, 20, '18D'),
('0005432747252', 423, 7, '3A'),
('0005432753245', 12083, 49, '15F'),
('0005434822599', 5249, 15, '4K'),
('0005435372342', 5249, 74, '22H'),
('0005435372284', 5249, 101, '27A'),
('0005435372234', 5249, 117, '29H'),
('0005432396210', 5249, 220, '46B'),
('0005435661886', 5249, 237, '49F'),
('0005435372741', 9893, 63, '19H'),
('0005434821589', 9893, 71, '21A'),
('0005434821693', 9893, 187, '43F'),
('0005434822055', 9893, 188, '43H'),
('0005435372722', 9893, 204, '45K'),
('0005434214101', 28610, 39, '15E'),
('0005434639123', 2003, 33, '20C'),
('0005433202225', 23280, 25, '19B'),
('0005434550379', 27765, 17, '7F'),
('0005435681783', 6763, 80, '19F'),
('0005435125986', 11505, 49, '20A'),
('0005435039210', 5465, 77, '16B'),
('0005435039219', 5465, 85, '17C'),
('0005434426119', 20238, 38, '17E'),
('0005432583816', 3177, 31, '20C'),
('0005433805113', 9378, 10, '3H'),
('0005433805102', 9378, 88, '29D'),
('0005433960355', 25956, 45, '18F'),
('0005433985550', 25956, 73, '31G'),
('0005433165797', 16595, 15, '7C'),
('0005435501995', 11212, 22, '9E'),
('0005435528909', 11212, 31, '13A'),
('0005435319453', 11212, 48, '19C'),
('0005435508263', 20951, 18, '5D'),
('0005434573164', 20951, 44, '13D'),
('0005432706567', 2961, 15, '5F'),
('0005432880692', 29950, 1, '1A'),
('0005434988636', 23699, 27, '20B'),
('0005432261510', 209, 62, '23A'),
('0005434877433', 3485, 73, '20A'),
('0005434426359', 3485, 153, '33B'),
('0005435126036', 3485, 167, '35B'),
('0005434426119', 14585, 161, '44B'),
('0005435957588', 620, 15, '21C'),
('0005435163191', 4440, 6, '4C'),
('0005433960440', 6910, 3, '2A'),
('0005434639088', 23383, 27, '19B'),
('0005434639085', 23383, 34, '21D'),
('0005433568541', 11879, 30, '10D'),
('0005433656640', 7468, 47, '14C'),
('0005433722166', 7468, 71, '20B'),
('0005434095162', 8663, 27, '16F'),
('0005433342211', 17053, 16, '9G'),
('0005433342195', 17053, 49, '18F'),
('0005433342216', 17053, 113, '36A'),
('0005433342201', 17053, 120, '38B'),
('0005434066468', 12820, 5, '2D'),
('0005434066909', 30645, 43, '9E'),
('0005434066921', 30645, 50, '11B'),
('0005435765718', 5497, 35, '14D'),
('0005433527234', 5497, 69, '20G'),
('0005432003674', 13854, 30, '9E'),
('0005434620413', 7829, 21, '18B'),
('0005434620262', 32957, 8, '4C'),
('0005435332247', 32957, 23, '22C'),
('0005435784749', 27312, 10, '8C'),
('0005432186839', 4746, 82, '21G'),
('0005432459165', 30544, 102, '25E'),
('0005433342320', 11091, 44, '10C'),
('0005433342324', 11091, 81, '17A'),
('0005433342321', 11091, 98, '20D'),
('0005433481105', 9104, 19, '12D'),
('0005435126036', 14675, 17, '6E'),
('0005435556669', 14675, 28, '10D'),
('0005435540697', 11408, 9, '5E'),
('0005433724730', 21598, 2, '2A'),
('0005433788165', 20833, 8, '5D'),
('0005433109953', 26875, 23, '20A'),
('0005434286917', 26875, 28, '21D'),
('0005433650477', 7165, 39, '11C'),
('0005433650500', 7165, 65, '17F'),
('0005435911392', 12489, 5, '5B'),
('0005434299364', 7066, 58, '13E'),
('0005434407270', 7066, 99, '21D'),
('0005435293149', 26921, 76, '20B'),
('0005432604043', 6452, 12, '3D'),
('0005432604034', 6452, 19, '5D'),
('0005434512079', 6452, 21, '6B'),
('0005433008279', 14194, 44, '20C'),
('0005432525861', 30629, 56, '19G'),
('0005435213030', 30629, 236, '50F'),
('0005435132750', 33065, 10, '5D'),
('0005433985613', 4191, 40, '17F'),
('0005433438801', 31156, 10, '5F'),
('0005434565828', 1579, 19, '5F'),
('0005435528909', 20900, 15, '6C'),
('0005435501995', 20900, 20, '8A'),
('0005434565720', 20900, 47, '15E'),
('0005434963998', 18245, 39, '33E'),
('0005434406894', 20277, 30, '8F'),
('0005434407293', 26975, 4, '2D'),
('0005434407304', 26975, 64, '18F'),
('0005432720706', 7610, 35, '9D'),
('0005433722178', 30366, 31, '13A'),
('0005434514948', 1381, 17, '5E'),
('0005432927889', 1381, 45, '13D'),
('0005433724730', 18551, 51, '16E'),
('0005434343917', 11474, 43, '23B'),
('0005434343706', 29775, 16, '6C'),
('0005433496739', 6273, 39, '9F'),
('0005432783336', 15412, 55, '17A'),
('0005434877547', 14597, 86, '18B'),
('0005433680232', 2814, 79, '19F'),
('0005432947868', 307, 36, '10D'),
('0005433074496', 11583, 9, '4F'),
('0005433753840', 2376, 7, '2B'),
('0005435981991', 2376, 182, '39D'),
('0005435981681', 26163, 97, '23H'),
('0005434374339', 1526, 43, '11E'),
('0005433150868', 1526, 105, '23D'),
('0005434374063', 20116, 6, '2F'),
('0005432282816', 519, 4, '3C'),
('0005432424113', 519, 14, '8E'),
('0005432424131', 519, 31, '17E'),
('0005432424121', 519, 34, '18C'),
('0005434022736', 12649, 8, '3C'),
('0005433527234', 13818, 4, '6D'),
('0005433529242', 13818, 19, '17B'),
('0005433527229', 13818, 21, '18C'),
('0005433922640', 2125, 123, '30E'),
('0005433289761', 272, 226, '39A'),
('0005434723540', 9825, 162, '31G'),
('0005434550379', 9825, 273, '46C'),
('0005432527070', 7766, 142, '27J'),
('0005432527105', 7766, 161, '30D'),
('0005435725523', 7766, 181, '33A'),
('0005434067024', 7766, 190, '34D'),
('0005432133106', 5319, 148, '30J'),
('0005435612850', 5319, 277, '48D'),
('0005434573164', 10885, 16, '4K'),
('0005435612187', 10885, 157, '31C'),
('0005432181561', 3398, 8, '3C'),
('0005432459165', 3398, 52, '13D'),
('0005433507045', 3398, 142, '31B'),
('0005435884527', 3399, 16, '12C'),
('0005435884781', 3399, 35, '28D'),
('0005433722178', 4613, 38, '12D'),
('0005435540697', 21980, 35, '15D'),
('0005432838818', 7405, 8, '3A'),
('0005435252570', 28946, 68, '19D'),
('0005432062190', 6375, 38, '9C'),
('0005435176878', 21029, 39, '11A'),
('0005432335846', 21029, 48, '12E'),
('0005432604043', 21412, 25, '19A'),
('0005432604034', 21412, 38, '22C'),
('0005432603759', 31708, 3, '2A'),
('0005432747276', 427, 24, '8A'),
('0005432927944', 32463, 5, '4B'),
('0005435372823', 9934, 19, '5A'),
('0005434821736', 9934, 36, '13K'),
('0005434821614', 9934, 159, '38A'),
('0005434821863', 9934, 223, '49G'),
('0005434639148', 1973, 22, '7A'),
('0005434639129', 1973, 25, '7D'),
('0005434550449', 27761, 38, '15C'),
('0005435254430', 6156, 7, '5B'),
('0005435126036', 11502, 3, '4A'),
('0005434214177', 10736, 35, '12C'),
('0005434426359', 14864, 34, '14D'),
('0005435981681', 26719, 69, '19C'),
('0005433654682', 27612, 6, '6A'),
('0005435652707', 21743, 27, '7E'),
('0005435652722', 21743, 45, '12A'),
('0005433784671', 9352, 82, '35F'),
('0005433960440', 25930, 49, '24B'),
('0005432706426', 30064, 38, '9D'),
('0005434979556', 23678, 31, '19B'),
('0005434979288', 27518, 16, '6D'),
('0005432753245', 229, 9, '5D'),
('0005434175721', 32333, 3, '3A'),
('0005434877547', 3508, 82, '22D'),
('0005435126079', 3508, 230, '45A'),
('0005435889854', 15591, 7, '7B'),
('0005435957602', 650, 10, '7B'),
('0005435229368', 25118, 41, '14F'),
('0005433784671', 5190, 106, '21B'),
('0005432105206', 5190, 121, '23E'),
('0005432105207', 5190, 131, '25C'),
('0005433614194', 5190, 139, '26E'),
('0005432105242', 5190, 145, '27D'),
('0005432105210', 5190, 157, '29F'),
('0005432335846', 5139, 95, '26B'),
('0005435286582', 8357, 43, '10C'),
('0005434639123', 23395, 7, '4A'),
('0005432424085', 13379, 10, '7E'),
('0005434654163', 12540, 19, '7D'),
('0005435340157', 12540, 21, '8D'),
('0005432078065', 7420, 11, '5D'),
('0005433715188', 29248, 12, '7A'),
('0005433341512', 1057, 67, '22D'),
('0005434445230', 1057, 100, '32F'),
('0005433342324', 17059, 42, '16H'),
('0005433342320', 17059, 94, '32E'),
('0005433342321', 17059, 103, '35E'),
('0005433812881', 12771, 21, '9D'),
('0005432186839', 30657, 39, '8E'),
('0005435720818', 5515, 5, '1G'),
('0005432140387', 5515, 27, '9H'),
('0005435725523', 13485, 37, '13H'),
('0005433008279', 22602, 15, '6A'),
('0005434152755', 25336, 3, '5D'),
('0005434620445', 7851, 7, '4C'),
('0005434620302', 32990, 8, '3B'),
('0005435785086', 4261, 18, '8A'),
('0005435784874', 27316, 6, '4C'),
('0005434081732', 4714, 41, '14D'),
('0005432566626', 30561, 49, '16D'),
('0005435720818', 13624, 3, '5A'),
('0005433342424', 11104, 22, '5F'),
('0005433341512', 17081, 44, '12B'),
('0005433507045', 9069, 22, '14A'),
('0005432396210', 10211, 10, '6B'),
('0005435126079', 14731, 61, '19D'),
('0005432632679', 25199, 5, '3A'),
('0005435935023', 24732, 12, '6D'),
('0005434136880', 28585, 62, '20E'),
('0005434988662', 6655, 7, '5A'),
('0005435299745', 29734, 11, '5D'),
('0005434287040', 26855, 21, '19B'),
('0005434272170', 25445, 5, '21B'),
('0005433868144', 4802, 25, '18D'),
('0005435911346', 3441, 21, '20B'),
('0005434663203', 12453, 20, '19C'),
('0005434407293', 7080, 4, '2A'),
('0005434407304', 7080, 68, '14F'),
('0005435293160', 26910, 55, '16B'),
('0005435293161', 26910, 65, '19C'),
('0005432603759', 21361, 33, '23A'),
('0005435842315', 22467, 23, '21B'),
('0005434925570', 20523, 22, '11D'),
('0005435487695', 15817, 18, '7C'),
('0005432142230', 5978, 13, '7F'),
('0005435838972', 18090, 36, '16E'),
('0005435725567', 30619, 52, '17E'),
('0005432211455', 30619, 253, '48A'),
('0005435652357', 24825, 53, '16A'),
('0005434979606', 2039, 16, '6B'),
('0005434979288', 23550, 10, '3D'),
('0005434137253', 11927, 74, '19E'),
('0005434513546', 19099, 6, '5A'),
('0005435935023', 16258, 23, '19A'),
('0005434445230', 17212, 9, '6B'),
('0005435160232', 7505, 10, '18C'),
('0005432865910', 2254, 7, '4A'),
('0005435652357', 21662, 65, '18F'),
('0005433985186', 25693, 14, '10C'),
('0005432665249', 17836, 8, '5D'),
('0005432328430', 3085, 35, '10F'),
('0005432328451', 3085, 54, '17E'),
('0005435487695', 19535, 26, '16C'),
('0005434446489', 17546, 8, '7A'),
('0005434565831', 1593, 4, '2A'),
('0005433373413', 2445, 22, '9D'),
('0005434964086', 1319, 25, '14B'),
('0005434625905', 4820, 12, '18F'),
('0005435785086', 27410, 28, '18D'),
('0005434406869', 20306, 63, '18A'),
('0005434407401', 26991, 54, '13F'),
('0005434311189', 15702, 29, '12F'),
('0005433123826', 15702, 31, '13F'),
('0005433123826', 7642, 16, '12A'),
('0005432927944', 18519, 48, '14F'),
('0005434343723', 29786, 6, '2B'),
('0005435824460', 1254, 33, '16A'),
('0005432783467', 5640, 53, '12F'),
('0005434876878', 10066, 64, '15E'),
('0005435913854', 14616, 41, '10A'),
('0005432966789', 29147, 44, '14F'),
('0005434269067', 9326, 21, '6A'),
('0005433577726', 9326, 39, '10A'),
('0005433577722', 9326, 43, '10D'),
('0005433614194', 9326, 104, '22C'),
('0005434163563', 25217, 34, '10F'),
('0005433613550', 25217, 113, '27A'),
('0005433074545', 11585, 93, '24D'),
('0005432984591', 2358, 64, '15F'),
('0005435982053', 2358, 167, '33E'),
('0005432984883', 26179, 119, '28F'),
('0005434374412', 1493, 20, '6A'),
('0005433460423', 1493, 99, '22E'),
('0005433151206', 20125, 18, '5E'),
('0005434446489', 12881, 12, '17E'),
('0005432423698', 12900, 15, '14C'),
('0005433922694', 2156, 38, '12G'),
('0005433180736', 302, 4, '1G'),
('0005434550895', 302, 124, '25D'),
('0005434724795', 302, 173, '31G'),
('0005434550449', 9836, 140, '28B'),
('0005434067125', 7720, 52, '15E'),
('0005432527157', 7720, 96, '21E'),
('0005432527167', 7720, 278, '47A'),
('0005434573261', 5310, 87, '20A'),
('0005435302128', 5310, 208, '36G'),
('0005434343706', 10933, 118, '25H'),
('0005435884910', 8188, 98, '22C'),
('0005432727861', 4582, 54, '15D'),
('0005432727863', 4582, 67, '19A'),
('0005435257165', 6681, 10, '4D'),
('0005432927889', 18991, 10, '7C'),
('0005434822797', 5242, 149, '31F'),
('0005435372844', 9931, 58, '18K'),
('0005435299745', 9931, 136, '31C'),
('0005434213735', 9551, 5, '2A'),
('0005434213860', 9551, 43, '11D'),
('0005434214177', 28644, 48, '15C'),
('0005434550398', 27721, 27, '9E'),
('0005434550628', 27721, 31, '10E'),
('0005434550503', 27721, 44, '15C'),
('0005435126079', 11514, 45, '18D'),
('0005435925192', 13165, 8, '3C'),
('0005435808072', 29494, 4, '4C'),
('0005435006872', 5469, 40, '9A'),
('0005435039386', 5469, 48, '10E'),
('0005435981991', 26497, 49, '13A'),
('0005432583875', 3134, 22, '7B'),
('0005432857990', 31473, 1, '1A'),
('0005434943290', 906, 13, '21D'),
('0005435858483', 4321, 18, '12F'),
('0005433654725', 4321, 21, '13C'),
('0005433985186', 24243, 61, '34F'),
('0005433985613', 25962, 37, '18E'),
('0005433289761', 10343, 33, '22C'),
('0005432880727', 29942, 78, '17A'),
('0005434988662', 23672, 14, '4B'),
('0005434979352', 27565, 5, '3A'),
('0005435925192', 15290, 38, '13A'),
('0005433101314', 181, 2, '1F'),
('0005434513546', 7929, 8, '6C'),
('0005435126111', 3477, 85, '21J'),
('0005434426424', 3477, 106, '23J'),
('0005435913854', 3477, 151, '31D'),
('0005432799031', 14546, 71, '22D'),
('0005434876878', 14546, 118, '31F'),
('0005433960543', 6892, 34, '10D'),
('0005433960549', 6892, 67, '19C'),
('0005432105288', 5152, 49, '11C'),
('0005434311189', 5150, 90, '26A'),
('0005433613550', 8366, 17, '9E'),
('0005435006872', 8367, 78, '18C'),
('0005433202274', 12629, 28, '18B'),
('0005434639129', 23343, 10, '3D'),
('0005434639148', 23343, 26, '19C'),
('0005433642123', 27591, 4, '2F'),
('0005432424113', 13260, 32, '12C'),
('0005432424121', 13260, 38, '13E'),
('0005432424131', 13260, 54, '18D'),
('0005432423698', 30799, 29, '13F'),
('0005432947868', 11885, 90, '19F'),
('0005432948222', 25296, 4, '2F'),
('0005432948261', 25296, 56, '16C'),
('0005435340170', 12507, 39, '20D'),
('0005433715640', 7469, 19, '6E'),
('0005433722178', 7469, 30, '8C'),
('0005433715671', 7469, 51, '13F'),
('0005433715651', 7469, 59, '16F'),
('0005433342424', 17022, 107, '35H'),
('0005434067024', 30695, 11, '4A'),
('0005434081732', 30695, 91, '19A'),
('0005434514948', 18671, 8, '5B'),
('0005433284847', 1818, 43, '10E'),
('0005435282055', 5590, 1, '1C'),
('0005432112501', 7824, 13, '5D'),
('0005434559091', 4724, 133, '35G'),
('0005432567002', 30570, 56, '21H'),
('0005432566764', 30570, 102, '35E'),
('0005435508185', 11111, 2, '1C'),
('0005433342590', 11111, 51, '10E'),
('0005433342560', 11111, 104, '20C'),
('0005433342540', 11111, 122, '23E'),
('0005434158964', 20443, 26, '12E'),
('0005435126111', 14702, 72, '20F'),
('0005435540759', 11401, 16, '9F'),
('0005434907005', 2263, 7, '2C'),
('0005434906995', 2263, 38, '9A'),
('0005434906387', 25608, 43, '12E'),
('0005432620867', 28055, 18, '20D'),
('0005434137666', 7297, 23, '6D'),
('0005435808171', 1902, 1, '1A'),
('0005434503610', 16729, 9, '5B'),
('0005435078247', 2227, 16, '7C'),
('0005434287164', 2422, 6, '2B'),
('0005433109897', 2422, 19, '6C'),
('0005433868144', 32679, 35, '21A'),
('0005432799031', 12138, 2, '1B'),
('0005434407401', 7050, 25, '6D'),
('0005434299425', 7050, 111, '22A'),
('0005434406894', 26905, 96, '21E'),
('0005432604109', 6471, 18, '5C'),
('0005434906387', 14984, 36, '11C'),
('0005433284847', 23044, 20, '10E'),
('0005435213170', 30586, 9, '3A'),
('0005432526418', 30586, 19, '5C'),
('0005435630954', 30586, 102, '23B'),
('0005435725577', 30586, 164, '32E'),
('0005435801660', 23558, 5, '2C'),
('0005434979352', 23558, 24, '21C'),
('0005434137666', 28711, 4, '2C'),
('0005435697198', 3668, 6, '2D'),
('0005434503610', 22689, 24, '15C'),
('0005433985728', 4180, 35, '12D'),
('0005433985706', 4180, 50, '19E'),
('0005432328481', 3126, 33, '11D'),
('0005435959993', 15217, 1, '4B'),
('0005432873216', 1188, 7, '2D'),
('0005432675056', 1188, 56, '20F'),
('0005434407432', 27004, 18, '5E'),
('0005434407425', 27004, 72, '18A'),
('0005433123603', 5695, 37, '20C'),
('0005433123603', 30348, 1, '1A'),
('0005432720555', 30348, 64, '20A'),
('0005434586252', 18505, 58, '20E'),
('0005435302128', 11469, 15, '5A'),
('0005434343917', 29765, 1, '1A'),
('0005433415508', 1255, 46, '21B'),
('0005435242469', 5667, 21, '6A'),
('0005432783553', 5667, 33, '8F'),
('0005432848240', 4368, 23, '20D'),
('0005433496810', 6299, 29, '8D'),
('0005432783467', 15415, 47, '14C'),
('0005433680336', 2777, 31, '8C'),
('0005433074566', 11582, 30, '10D'),
('0005432948261', 11582, 59, '16E'),
('0005432948222', 11582, 83, '22F'),
('0005433434288', 2326, 179, '35E'),
('0005435981579', 26181, 150, '31G'),
('0005434374434', 1491, 89, '21C'),
('0005434023343', 441, 128, '36B'),
('0005434023364', 441, 144, '38G'),
('0005433057663', 12693, 49, '18G'),
('0005434022724', 12693, 111, '34G'),
('0005433922776', 2138, 4, '1C'),
('0005433922829', 2138, 23, '5G'),
('0005433035674', 2138, 124, '30G'),
('0005433233265', 265, 143, '27E'),
('0005433233578', 265, 196, '33J'),
('0005434723462', 9869, 57, '15G'),
('0005434724070', 9869, 98, '21A'),
('0005434550628', 9869, 120, '23E'),
('0005434550503', 9869, 124, '23K'),
('0005434723447', 9869, 159, '28F'),
('0005434550398', 9869, 308, '47D'),
('0005432527322', 7737, 99, '20G'),
('0005432527248', 7737, 116, '22J'),
('0005432527313', 7737, 218, '35D'),
('0005435490175', 10924, 19, '4K'),
('0005434343723', 10924, 100, '22D'),
('0005433805202', 3382, 12, '3D'),
('0005433805189', 3382, 123, '24C'),
('0005432382985', 4668, 16, '5E'),
('0005435540759', 21998, 26, '8E'),
('0005435252431', 7362, 22, '6E'),
('0005433468277', 2082, 9, '3D'),
('0005435490175', 6398, 42, '9D'),
('0005432360139', 6398, 90, '19A'),
('0005434463906', 17699, 9, '4D'),
('0005432604109', 21455, 36, '21D'),
('0005433293149', 422, 17, '5A'),
('0005432203028', 9938, 34, '14K'),
('0005435372949', 9938, 249, '51E'),
('0005435082748', 6996, 5, '6A'),
('0005435082709', 26015, 1, '1B'),
('0005435100106', 10818, 1, '2A'),
('0005433202274', 23260, 45, '22D'),
('0005434600682', 6058, 15, '6C'),
('0005435326582', 6058, 55, '19F'),
('0005434550895', 10569, 53, '13A'),
('0005433180736', 10569, 81, '19D'),
('0005434828684', 24571, 20, '5D'),
('0005435126111', 11523, 13, '5F'),
('0005435105962', 11523, 51, '20F'),
('0005434214307', 10700, 92, '20C'),
('0005434213735', 28660, 18, '5F'),
('0005434213860', 28660, 50, '13C'),
('0005435038705', 12963, 45, '9D'),
('0005435038676', 12963, 88, '17D'),
('0005434426424', 14899, 56, '19F'),
('0005435982053', 26496, 23, '6F'),
('0005435981579', 26725, 24, '6D'),
('0005433805189', 9389, 29, '13B'),
('0005432665263', 9389, 86, '27E'),
('0005433805202', 9389, 96, '30D'),
('0005433762989', 26228, 7, '3F'),
('0005433960543', 25954, 60, '21D'),
('0005433960549', 25954, 98, '35A'),
('0005433165829', 16584, 20, '19C'),
('0005434573261', 11217, 26, '8D'),
('0005433123603', 3031, 11, '5D'),
('0005433123826', 29996, 56, '12F'),
('0005434979606', 23650, 21, '7B'),
('0005432261652', 38, 38, '17E'),
('0005433101869', 8031, 32, '12A'),
('0005435126185', 3522, 40, '14G'),
('0005432799309', 3522, 273, '50F'),
('0005432798975', 14584, 66, '19K'),
('0005435797405', 2832, 8, '9A'),
('0005434947979', 5792, 9, '6A'),
('0005435082709', 24529, 7, '5B'),
('0005432665263', 5064, 37, '9B'),
('0005434264821', 8382, 70, '16D'),
('0005432382614', 21068, 54, '14A'),
('0005432328451', 31229, 18, '5C'),
('0005432328430', 31229, 69, '16A'),
('0005434448298', 9574, 25, '7F'),
('0005434654275', 12536, 33, '14E'),
('0005433715680', 7460, 25, '8D'),
('0005433715232', 29206, 38, '12F'),
('0005435092018', 1065, 103, '34F'),
('0005433342560', 17069, 35, '14E'),
('0005435508185', 17069, 95, '29D'),
('0005433342590', 17069, 97, '29G'),
('0005433342540', 17069, 102, '31B'),
('0005434067125', 30683, 74, '15E'),
('0005435725567', 5499, 10, '2H'),
('0005433007945', 1809, 16, '5A'),
('0005432459241', 30549, 37, '14B'),
('0005433342611', 11077, 10, '3F'),
('0005433342697', 11077, 74, '14E'),
('0005433342620', 11077, 82, '16A'),
('0005435126185', 14744, 2, '1D'),
('0005434906468', 25626, 34, '10D'),
('0005435696936', 24693, 10, '5B'),
('0005434137253', 28575, 17, '5E'),
('0005434087452', 28575, 57, '14F'),
('0005435808072', 23108, 9, '6B'),
('0005432382985', 30463, 18, '6D'),
('0005433109911', 2394, 7, '3B'),
('0005433109990', 26825, 17, '6A'),
('0005434269067', 25483, 7, '5C'),
('0005435911410', 12486, 15, '18D'),
('0005432798975', 12151, 17, '6D'),
('0005434407432', 7042, 1, '1A'),
('0005434407425', 7042, 74, '15E'),
('0005434406869', 26903, 66, '15F'),
('0005434299172', 26903, 71, '16E'),
('0005432604138', 6477, 26, '7C'),
('0005434906468', 14996, 1, '1C'),
('0005434906995', 25839, 1, '1A'),
('0005434907005', 25839, 6, '2D'),
('0005433008389', 14156, 41, '18D'),
('0005435213277', 30581, 218, '36J'),
('0005434066703', 30581, 248, '41D'),
('0005432526193', 30581, 260, '42J'),
('0005434979682', 2015, 33, '23A'),
('0005434137328', 11937, 12, '4C'),
('0005434136945', 11937, 76, '18F'),
('0005435696936', 16297, 8, '3B'),
('0005433159305', 17579, 2, '5A'),
('0005435811056', 4415, 7, '11F'),
('0005435390173', 7504, 18, '22D'),
('0005432665249', 26492, 7, '12E'),
('0005434503982', 6538, 29, '13D'),
('0005433985207', 25664, 13, '5E'),
('0005432665263', 26303, 23, '13D'),
('0005432905037', 3078, 17, '5D'),
('0005435225554', 28129, 6, '3D'),
('0005435960036', 8715, 1, '3C'),
('0005432675003', 17468, 25, '8E'),
('0005434435122', 1120, 22, '22D'),
('0005435706312', 2464, 2, '1D'),
('0005435706191', 27038, 4, '2D'),
('0005433373491', 27038, 11, '5D'),
('0005434964134', 1308, 26, '23D'),
('0005434406790', 20300, 28, '7F'),
('0005432692939', 7546, 34, '8F'),
('0005432720606', 30339, 43, '19E'),
('0005434343765', 29752, 21, '18A'),
('0005434463906', 28874, 23, '18A'),
('0005433496739', 20384, 65, '15E'),
('0005432783553', 15416, 73, '19C'),
('0005435242469', 15416, 79, '20D'),
('0005432966617', 2793, 66, '15E'),
('0005434163591', 25242, 5, '2D'),
('0005433613588', 25242, 94, '26F'),
('0005433613827', 25242, 106, '29A'),
('0005432947862', 317, 10, '4A'),
('0005434732935', 10019, 4, '5A'),
('0005435982116', 2329, 45, '12G'),
('0005433434391', 2329, 59, '14H'),
('0005433434352', 2329, 195, '36A'),
('0005434374176', 20156, 40, '12B'),
('0005433057414', 447, 73, '24H'),
('0005434022822', 12680, 95, '23F'),
('0005433922886', 2166, 137, '31G'),
('0005433922361', 24122, 29, '9A'),
('0005433921963', 24122, 117, '24G'),
('0005434551001', 259, 127, '23K'),
('0005434724923', 259, 258, '41B'),
('0005434724107', 9820, 229, '38B'),
('0005434724213', 9820, 302, '47H'),
('0005432527445', 7771, 47, '14K'),
('0005432527437', 7771, 107, '23B'),
('0005435613154', 5312, 283, '43K'),
('0005434343917', 10875, 72, '17H'),
('0005432363401', 10875, 90, '20E'),
('0005435612368', 10875, 270, '44G'),
('0005432459241', 3367, 11, '3F'),
('0005433805230', 3367, 110, '22E'),
('0005435884613', 3366, 36, '23B'),
('0005435885046', 8239, 64, '15F'),
('0005435885061', 8239, 135, '31A'),
('0005432838915', 7395, 74, '18C'),
('0005435252631', 28949, 14, '5C'),
('0005432838628', 28949, 76, '20F'),
('0005432360146', 6357, 1, '1D'),
('0005432363401', 6357, 8, '2F'),
('0005432360163', 6357, 89, '18D'),
('0005432360149', 6357, 118, '23F'),
('0005432359849', 21027, 32, '7E'),
('0005435176955', 21027, 106, '23A'),
('0005434448298', 29082, 21, '20C'),
('0005432604138', 21434, 30, '20A'),
('0005432603834', 31679, 9, '3A'),
('0005433293149', 12305, 7, '4D'),
('0005435372275', 5301, 73, '20E'),
('0005434828684', 5301, 92, '23B'),
('0005435149978', 5301, 136, '29F'),
('0005434823006', 5301, 280, '51G'),
('0005432396188', 9925, 251, '48D'),
('0005434214307', 28646, 79, '17E'),
('0005434600696', 6053, 56, '20C'),
('0005435630954', 6719, 80, '18E'),
('0005435126185', 11557, 24, '13C'),
('0005435808171', 23174, 9, '3B'),
('0005434214354', 10728, 13, '4A'),
('0005435039492', 5452, 119, '23A'),
('0005434229287', 12968, 34, '9D'),
('0005435038929', 12968, 50, '13E'),
('0005435902633', 20227, 31, '12E'),
('0005434559091', 30893, 6, '5B'),
('0005433434288', 26531, 1, '1A'),
('0005433255093', 16217, 10, '21A'),
('0005433654683', 27605, 20, '15A'),
('0005433805230', 9386, 38, '15E'),
('0005433784803', 9386, 45, '16H'),
('0005433763139', 9386, 106, '34E'),
('0005435269732', 26274, 53, '19H'),
('0005433985207', 24263, 87, '34D'),
('0005433985706', 25943, 15, '5H'),
('0005433985728', 25943, 61, '24B'),
('0005435545623', 11182, 8, '2F'),
('0005432692939', 30018, 20, '5D'),
('0005432706502', 30018, 25, '6D'),
('0005432261742', 126, 94, '31F'),
('0005432611694', 3506, 111, '26D'),
('0005435902633', 14591, 2, '1C'),
('0005435625935', 14591, 114, '27D'),
('0005435797419', 2831, 17, '13E'),
('0005435797286', 29340, 28, '18F'),
('0005435082748', 26155, 3, '2B'),
('0005433784803', 4989, 117, '23A'),
('0005434229287', 4987, 31, '11D'),
('0005435269732', 8400, 68, '27F'),
('0005433613588', 8401, 15, '9A'),
('0005433613827', 8401, 61, '31C'),
('0005432034840', 8402, 85, '18C'),
('0005432034839', 8402, 112, '24A'),
('0005433202307', 12600, 12, '4A'),
('0005432328481', 31240, 59, '13C'),
('0005432382985', 31240, 91, '19E'),
('0005432611694', 15127, 2, '2A'),
('0005433715397', 29244, 29, '9D'),
('0005434184641', 8660, 24, '19F'),
('0005434095215', 8660, 26, '20D'),
('0005434351513', 29658, 8, '7A'),
('0005435893603', 29658, 12, '19A'),
('0005433342697', 17050, 47, '18B'),
('0005433342620', 17050, 82, '25E'),
('0005433342611', 17050, 110, '33B'),
('0005434066703', 12768, 40, '8E'),
('0005434264821', 5527, 54, '19F'),
('0005435725577', 5527, 56, '20E'),
('0005435765501', 13488, 21, '5B'),
('0005434831132', 13488, 38, '11H'),
('0005434514948', 19118, 4, '5B'),
('0005433008389', 22580, 8, '3D'),
('0005435282108', 5552, 90, '19C'),
('0005435282410', 13847, 19, '6A'),
('0005434081791', 4751, 106, '25E'),
('0005432396188', 18357, 1, '1A'),
('0005435625935', 10977, 66, '20A'),
('0005434084871', 28500, 3, '5B'),
('0005435540679', 11380, 25, '13E'),
('0005434907059', 2313, 78, '19A'),
('0005434906483', 25577, 26, '6E'),
('0005432620981', 2502, 13, '7B'),
('0005435697198', 16493, 12, '4D'),
('0005432382614', 31317, 54, '15D'),
('0005433109998', 26873, 6, '2B'),
('0005434287006', 26873, 11, '4D'),
('0005433650402', 27635, 28, '8C'),
('0005432799309', 14812, 4, '2A'),
('0005432603834', 21367, 43, '21C'),
('0005434906483', 14972, 20, '5E'),
('0005433007945', 22834, 11, '8D'),
('0005435999041', 15825, 14, '4C'),
('0005435213362', 30592, 125, '24E'),
('0005434066460', 30592, 129, '25E'),
('0005434979711', 2069, 23, '19B'),
('0005434190394', 19095, 4, '4B'),
('0005433534477', 25015, 13, '21B'),
('0005435628714', 695, 10, '6A'),
('0005435160274', 7491, 11, '20B'),
('0005434504029', 6557, 20, '11F'),
('0005433367495', 1647, 8, '3F'),
('0005433985813', 4148, 40, '17E'),
('0005435788735', 25648, 39, '13C'),
('0005433460423', 20240, 17, '21D'),
('0005435999041', 19578, 10, '4C'),
('0005434565877', 1592, 46, '12C'),
('0005435545623', 20842, 61, '16C'),
('0005432692939', 1220, 34, '12E'),
('0005432675086', 1220, 39, '14B'),
('0005435086748', 24385, 7, '6A'),
('0005435785028', 13786, 8, '2D'),
('0005435784872', 13786, 25, '7A'),
('0005434407270', 20287, 21, '6F'),
('0005432058368', 20287, 29, '8F'),
('0005434406902', 20287, 50, '14D'),
('0005434407594', 26986, 71, '17F'),
('0005434407558', 26986, 72, '18C'),
('0005433449912', 7695, 44, '11D'),
('0005433449898', 7695, 69, '17C'),
('0005434586542', 1374, 7, '3F'),
('0005434514948', 18546, 28, '10F'),
('0005433415614', 17991, 28, '16E'),
('0005432783648', 5643, 1, '1A'),
('0005435659988', 24630, 18, '18A'),
('0005433577765', 9295, 149, '30B'),
('0005433074436', 321, 108, '23E'),
('0005433568901', 321, 138, '30A'),
('0005432947985', 321, 146, '31D'),
('0005433754066', 2349, 169, '33G'),
('0005433753360', 26200, 124, '27F'),
('0005433057474', 476, 47, '16H'),
('0005433035710', 2130, 40, '13H'),
('0005433923004', 2130, 139, '34A'),
('0005433921924', 24086, 140, '33F'),
('0005434551068', 282, 71, '17E'),
('0005435142532', 282, 85, '19B'),
('0005434725119', 282, 296, '43H'),
('0005435142535', 282, 338, '48G'),
('0005434724240', 9862, 88, '21F'),
('0005432527585', 7769, 220, '38B'),
('0005434067377', 7769, 240, '41C'),
('0005435613336', 5356, 51, '14C'),
('0005434573306', 5356, 163, '28B'),
('0005435613283', 5356, 216, '34C'),
('0005434343765', 10929, 95, '20D'),
('0005432042667', 8335, 26, '8B'),
('0005432042671', 8335, 97, '22D'),
('0005432382614', 30094, 29, '9F'),
('0005435540679', 21991, 7, '4A'),
('0005433468302', 2098, 7, '3B'),
('0005435176738', 6417, 96, '19C'),
('0005435176982', 21028, 14, '4B'),
('0005435177006', 21028, 25, '6B'),
('0005432359881', 21028, 68, '14B'),
('0005434458639', 17718, 3, '1C'),
('0005434458607', 17718, 9, '4D'),
('0005433473233', 6696, 15, '4C'),
('0005435257177', 6696, 17, '5B'),
('0005433473215', 6696, 45, '23A'),
('0005432747276', 12080, 49, '14F'),
('0005435372823', 5270, 203, '39K'),
('0005434831132', 5270, 208, '40F'),
('0005434823171', 5270, 238, '44J'),
('0005434822099', 9889, 46, '15D'),
('0005435661921', 9889, 229, '42D'),
('0005434214354', 28595, 26, '6E'),
('0005433202307', 23304, 11, '3C'),
('0005434551001', 10662, 42, '10A'),
('0005435719568', 6758, 35, '8D'),
('0005433397924', 13531, 32, '11D'),
('0005433397494', 19405, 56, '19A'),
('0005434755940', 10725, 33, '8E'),
('0005434755747', 10725, 58, '14C'),
('0005435039562', 5428, 56, '11D'),
('0005435006791', 13005, 99, '20E'),
('0005435902655', 20225, 29, '10D'),
('0005432059498', 20225, 55, '17C'),
('0005433434352', 26544, 6, '2C'),
('0005433434391', 26544, 21, '5E'),
('0005435982116', 26544, 32, '8A'),
('0005432583809', 31493, 22, '7A'),
('0005432583694', 31493, 23, '7B'),
('0005433763158', 9388, 27, '12D'),
('0005434171013', 26249, 130, '35B'),
('0005435929603', 4903, 9, '19D'),
('0005433960233', 24288, 54, '20H'),
('0005435149978', 10345, 33, '19A'),
('0005435319554', 20957, 62, '16A'),
('0005432880761', 29914, 25, '6D'),
('0005434979682', 23661, 39, '21D'),
('0005433101527', 141, 46, '14D'),
('0005432901552', 7936, 24, '12F'),
('0005434426510', 3496, 189, '36E'),
('0005435902655', 14581, 150, '33K'),
('0005432059498', 14581, 185, '40C'),
('0005435889878', 15632, 9, '7B'),
('0005435163191', 29516, 6, '5C'),
('0005435229320', 6830, 25, '7D'),
('0005433534477', 4961, 36, '30C'),
('0005432105411', 4962, 90, '18B'),
('0005435006791', 4964, 38, '12B'),
('0005434244618', 8415, 67, '23F'),
('0005434157455', 28990, 58, '15F'),
('0005432901552', 28990, 59, '16A'),
('0005432947862', 11877, 61, '14A'),
('0005433812881', 30827, 1, '2F'),
('0005433397494', 1442, 41, '12F'),
('0005433397924', 19241, 67, '19A'),
('0005435893543', 4472, 4, '2B'),
('0005433342079', 1045, 85, '24A'),
('0005433159305', 17062, 105, '35B'),
('0005434066460', 12778, 3, '2A'),
('0005433989701', 12778, 91, '18F'),
('0005434081791', 30649, 105, '21C'),
('0005433989750', 30649, 108, '22A'),
('0005435765627', 13491, 93, '23D'),
('0005433846542', 5574, 80, '17C'),
('0005432567456', 4727, 82, '22A'),
('0005433342079', 17122, 119, '22F'),
('0005433507045', 20454, 16, '9F'),
('0005435556685', 14657, 48, '12C'),
('0005435540670', 11367, 37, '20C'),
('0005433251133', 2300, 30, '8D'),
('0005434184641', 12024, 12, '5C'),
('0005434137947', 7331, 16, '5A'),
('0005434136945', 28563, 1, '1A'),
('0005434137328', 28563, 81, '20A'),
('0005434503982', 22934, 10, '3D'),
('0005433449912', 30472, 33, '10F'),
('0005433449898', 30472, 47, '14F'),
('0005433109929', 2404, 22, '20A'),
('0005433110011', 26861, 3, '2B'),
('0005434407594', 7078, 17, '4E'),
('0005434407558', 7078, 24, '5E'),
('0005434299502', 7078, 53, '11B'),
('0005434406790', 26939, 21, '5F'),
('0005434907059', 25840, 74, '19D'),
('0005433008488', 14207, 11, '4E'),
('0005433008494', 14207, 15, '7C'),
('0005432660814', 5979, 23, '9A'),
('0005435839145', 18066, 51, '20E'),
('0005433285201', 32063, 37, '22A'),
('0005432526738', 30628, 199, '36F'),
('0005432526564', 30628, 253, '43D'),
('0005434066921', 30628, 300, '49F'),
('0005433367823', 24859, 3, '1D'),
('0005434979740', 2072, 25, '20C'),
('0005434137947', 28744, 52, '13F'),
('0005435259747', 24997, 4, '3A'),
('0005434606822', 3986, 17, '19D'),
('0005434445218', 17634, 2, '2B'),
('0005434445214', 17634, 4, '4A'),
('0005434504081', 6511, 47, '17A'),
('0005433367823', 21686, 39, '10E'),
('0005435719568', 24804, 2, '4D'),
('0005432667432', 17872, 14, '8E'),
('0005434565889', 1553, 53, '14E'),
('0005435153729', 3872, 10, '22C'),
('0005435960045', 8712, 5, '5D'),
('0005434964184', 1314, 45, '31B'),
('0005434407655', 26970, 70, '17F'),
('0005433449936', 7578, 46, '11D'),
('0005435304153', 29791, 35, '20A'),
('0005435476676', 5665, 73, '16C'),
('0005435850833', 4336, 25, '20C'),
('0005434443677', 6246, 69, '18D'),
('0005433496662', 20362, 32, '9C'),
('0005432783248', 12194, 50, '11E'),
('0005432783648', 15420, 78, '20C'),
('0005434876970', 10117, 15, '4D'),
('0005434878099', 14618, 42, '10B'),
('0005435660114', 9258, 1, '1B'),
('0005433613917', 25212, 79, '17E'),
('0005433613834', 25212, 135, '28A'),
('0005433613876', 25212, 152, '31A'),
('0005435986675', 26605, 12, '13G'),
('0005432947963', 324, 7, '2F'),
('0005433074477', 324, 124, '30D'),
('0005432049458', 26172, 111, '22G'),
('0005433150911', 1540, 19, '5D'),
('0005434374164', 20151, 64, '16F'),
('0005432424356', 512, 45, '25E'),
('0005432423915', 12895, 4, '2F'),
('0005432423878', 12895, 28, '16A'),
('0005434023597', 430, 101, '29D'),
('0005434023014', 12642, 74, '25D'),
('0005435142556', 305, 320, '45G'),
('0005434723980', 9872, 150, '28E'),
('0005434724142', 9872, 264, '42C'),
('0005435212891', 7736, 28, '11C'),
('0005434067399', 7736, 169, '30E'),
('0005433656640', 7736, 213, '36A'),
('0005435097187', 5314, 9, '2K'),
('0005435613467', 5314, 115, '24E'),
('0005434244618', 5314, 124, '26B'),
('0005434344162', 5314, 206, '36H'),
('0005435423795', 5314, 308, '50A'),
('0005435424696', 10916, 21, '4D'),
('0005435612449', 10916, 94, '20C'),
('0005433719134', 10916, 96, '20A'),
('0005432165019', 10916, 198, '32H'),
('0005435319554', 10916, 217, '34H'),
('0005435424647', 10916, 260, '40K'),
('0005435612477', 10916, 341, '51E'),
('0005433507045', 8201, 14, '4C'),
('0005432042694', 8201, 37, '10E'),
('0005432459804', 8201, 132, '30B'),
('0005435540670', 22003, 24, '9D'),
('0005434458757', 7401, 60, '15F'),
('0005434458639', 28940, 25, '6F'),
('0005434458607', 28940, 81, '20F'),
('0005432359802', 21000, 17, '5A'),
('0005435723041', 21000, 25, '6E'),
('0005432359803', 21000, 86, '19D'),
('0005434458757', 29126, 6, '2D'),
('0005433875374', 12060, 28, '7D'),
('0005432396234', 5283, 125, '27K'),
('0005434821886', 9932, 135, '28E'),
('0005434214101', 9545, 85, '19F'),
('0005434755747', 28632, 7, '2F'),
('0005434755940', 28632, 45, '11A'),
('0005434639266', 2000, 37, '21B'),
('0005433202169', 2000, 39, '21C'),
('0005434600762', 6075, 47, '19C'),
('0005434551068', 10665, 21, '5E'),
('0005435661921', 6728, 53, '13A'),
('0005435126036', 31855, 42, '16E'),
('0005435126079', 31855, 46, '19A'),
('0005434426510', 14868, 24, '7F'),
('0005435902673', 20228, 5, '3A'),
('0005432583816', 31476, 35, '20D'),
('0005434943290', 16248, 14, '20A'),
('0005433255106', 16248, 17, '21D'),
('0005433367495', 21752, 44, '13E'),
('0005433960065', 24282, 34, '14B'),
('0005433985813', 25922, 71, '27H'),
('0005435142535', 10351, 20, '18A'),
('0005435142532', 10351, 31, '20D'),
('0005434573306', 11234, 29, '9D'),
('0005432706567', 30017, 36, '8E'),
('0005434979711', 23662, 31, '20B'),
('0005432660814', 18132, 4, '4B'),
('0005433101526', 159, 26, '11B'),
('0005432261790', 160, 87, '28F'),
('0005432901564', 8129, 17, '14A'),
('0005434878099', 3480, 185, '37G'),
('0005434876970', 14561, 102, '27A'),
('0005435902673', 14561, 111, '28G'),
('0005433420388', 15152, 2, '1C'),
('0005433960233', 25708, 40, '16D'),
('0005433614514', 5053, 29, '8A'),
('0005433613876', 8431, 37, '13C'),
('0005433613834', 8431, 58, '20A'),
('0005433613917', 8431, 67, '22F'),
('0005435286618', 8432, 73, '17A'),
('0005432423878', 30700, 4, '1F'),
('0005432423915', 30700, 32, '12C'),
('0005432901564', 28962, 26, '8E'),
('0005432947985', 11865, 54, '12A'),
('0005433568901', 11865, 101, '21A'),
('0005435340170', 5424, 48, '20C'),
('0005433656640', 29247, 6, '3C'),
('0005433715403', 29247, 37, '12F'),
('0005433342195', 1089, 67, '20E'),
('0005434066921', 12813, 39, '9A'),
('0005434067377', 30681, 39, '8D'),
('0005435766128', 5514, 20, '4F'),
('0005433008494', 22560, 30, '9C'),
('0005433008488', 22560, 42, '12A'),
('0005433285201', 22560, 71, '18D'),
('0005434620413', 32982, 23, '21B'),
('0005435784872', 27305, 13, '5A'),
('0005435785028', 27305, 19, '6C'),
('0005432459043', 30563, 164, '38H'),
('0005433342195', 17137, 80, '15E'),
('0005433481153', 9100, 54, '20E'),
('0005434907166', 2283, 60, '14E'),
('0005433251422', 25576, 18, '5C'),
('0005434137978', 7291, 65, '15E'),
('0005434504029', 22933, 20, '6C'),
('0005433266707', 24339, 14, '19C'),
('0005433449936', 30509, 47, '17A'),
('0005433109953', 2420, 26, '19C'),
('0005434287007', 26841, 15, '6B'),
('0005433110029', 26841, 24, '18D'),
('0005433867936', 32621, 9, '3D'),
('0005433867936', 14491, 1, '1A'),
('0005434407655', 7034, 36, '8D'),
('0005432058368', 26934, 28, '6D'),
('0005434407270', 26934, 40, '8E'),
('0005434406902', 26934, 128, '23C'),
('0005433251422', 14983, 45, '11D'),
('0005433251133', 25838, 18, '5F'),
('0005435472616', 6003, 61, '21D'),
('0005435839110', 18038, 34, '11F'),
('0005432802469', 1474, 7, '5C'),
('0005432802468', 1474, 8, '5F'),
('0005432526720', 30631, 19, '4K'),
('0005432526521', 30631, 96, '22A'),
('0005435652576', 24867, 49, '13F'),
('0005434137978', 28725, 34, '9E'),
('0005435935023', 3682, 15, '5B'),
('0005435160148', 29546, 20, '20A'),
('0005435652576', 21699, 62, '16C'),
('0005432660814', 26297, 31, '14F'),
('0005432328208', 31123, 41, '14E'),
('0005435153676', 21864, 2, '3A'),
('0005434407401', 20288, 32, '11A'),
('0005434189121', 8970, 4, '18B'),
('0005432927944', 1409, 66, '18C'),
('0005434344162', 11434, 16, '5A'),
('0005432783248', 15387, 13, '4A'),
('0005434925396', 20323, 68, '18F'),
('0005434251820', 9239, 13, '6B'),
('0005433614514', 9318, 143, '30D'),
('0005433577726', 25250, 20, '6C'),
('0005432947946', 328, 87, '21C'),
('0005433753753', 26204, 2, '1B'),
('0005433434643', 26204, 32, '11B'),
('0005433753461', 26204, 194, '37H'),
('0005434374339', 20149, 71, '19B'),
('0005434374307', 20149, 86, '22E'),
('0005433057663', 442, 84, '24H'),
('0005434023364', 12657, 15, '4B'),
('0005433875374', 2168, 43, '12F'),
('0005433922829', 24103, 45, '14A'),
('0005433233656', 273, 89, '19G'),
('0005434723892', 9821, 228, '36E'),
('0005435725542', 7773, 271, '44K'),
('0005435725533', 7773, 316, '50F'),
('0005435304153', 10931, 35, '12F'),
('0005432459043', 3334, 28, '7F'),
('0005435884910', 3333, 18, '11C'),
('0005435884669', 3333, 41, '20C'),
('0005432359867', 21022, 82, '16D'),
('0005432603961', 31674, 38, '21A'),
('0005434606822', 22382, 1, '1A'),
('0005434522391', 19067, 3, '2A'),
('0005433527234', 32487, 8, '5B'),
('0005435372626', 5250, 141, '29G'),
('0005435372722', 5250, 244, '44D'),
('0005434822178', 9917, 61, '17K'),
('0005435681694', 24591, 24, '7A'),
('0005435125986', 31875, 17, '8D'),
('0005435126111', 31875, 27, '11D'),
('0005434214101', 28661, 21, '5E'),
('0005433434643', 26706, 42, '11A'),
('0005433784671', 26226, 111, '34A'),
('0005433960307', 24251, 72, '28D'),
('0005435142556', 10324, 29, '19B'),
('0005434979740', 23690, 7, '3B'),
('0005432667432', 26394, 2, '5A'),
('0005433101653', 175, 22, '9D'),
('0005432817136', 8081, 45, '23D'),
('0005435126036', 14559, 146, '29F'),
('0005435126079', 14559, 191, '35C'),
('0005432799156', 14559, 201, '36F'),
('0005435957602', 15201, 31, '23B'),
('0005433960065', 25734, 10, '4D'),
('0005433784671', 8445, 30, '13E'),
('0005434639085', 12641, 34, '21D'),
('0005434639266', 23351, 9, '3B'),
('0005433202169', 23351, 30, '19B'),
('0005432328208', 21067, 30, '8D'),
('0005432424356', 13376, 28, '12E'),
('0005432817136', 28985, 25, '7C'),
('0005432947963', 11874, 28, '7F'),
('0005433719134', 7449, 81, '22F'),
('0005434443677', 20602, 3, '4A'),
('0005433342007', 1068, 36, '16B'),
('0005433342201', 1068, 92, '30A'),
('0005435092018', 17055, 2, '1C'),
('0005434445218', 17055, 77, '23H'),
('0005434445214', 17055, 108, '33B'),
('0005434067399', 30677, 31, '7E'),
('0005435723041', 5523, 8, '2F'),
('0005435461939', 5523, 120, '30F'),
('0005435725533', 13468, 146, '36B'),
('0005435725542', 13468, 164, '39D'),
('0005433008279', 1814, 41, '11D'),
('0005432459804', 4723, 28, '9A'),
('0005435097187', 11125, 111, '21C'),
('0005433342007', 17087, 17, '4F'),
('0005433342201', 17087, 107, '21E'),
('0005433481105', 20465, 31, '12A'),
('0005433506978', 20465, 51, '19D'),
('0005432396234', 10212, 6, '4B'),
('0005435126036', 10934, 57, '14F'),
('0005435126079', 10934, 63, '16A'),
('0005434504081', 22892, 26, '18D'),
('0005433788165', 26474, 24, '21A'),
('0005433650500', 27624, 22, '7A'),
('0005432799156', 12139, 18, '19D'),
('0005432603961', 21365, 32, '19A'),
('0005434907166', 25852, 46, '11C'),
('0005435718849', 27116, 24, '11F'),
('0005434925396', 14957, 18, '12A'),
('0005435999044', 15832, 31, '22B'),
('0005432527157', 30596, 100, '21K'),
('0005432527070', 30596, 268, '45B'),
('0005434190377', 9032, 4, '4A'),
('0005435999044', 19543, 33, '15B'),
('0005435551525', 11072, 26, '39D'),
('0005435787333', 13769, 22, '6D'),
('0005435784859', 13769, 26, '18B'),
('0005435785086', 13769, 27, '18C'),
('0005434407016', 20273, 15, '5C'),
('0005434407213', 20273, 81, '20F'),
('0005434462763', 17531, 13, '22A'),
('0005432966789', 2815, 38, '11A'),
('0005432966643', 2815, 80, '20C'),
('0005433680182', 29163, 45, '11D'),
('0005433614000', 25256, 13, '4A'),
('0005433074467', 332, 79, '18D'),
('0005434374434', 20140, 23, '6C'),
('0005433533263', 32440, 5, '7B'),
('0005433929577', 24093, 80, '22B'),
('0005433233695', 250, 278, '41A'),
('0005434724401', 9838, 100, '22A'),
('0005435212761', 7741, 36, '13F'),
('0005435212649', 7741, 284, '45H'),
('0005433506978', 8236, 123, '30B'),
('0005432838744', 28943, 22, '6F'),
('0005434458609', 17701, 24, '21A'),
('0005432927944', 18949, 2, '2C'),
('0005434822422', 9927, 83, '20K'),
('0005432396210', 9927, 177, '35J'),
('0005434639085', 23263, 10, '3B'),
('0005433527234', 18582, 31, '14E'),
('0005434550485', 27725, 52, '16F'),
('0005434756027', 10681, 69, '16D'),
('0005434756001', 10681, 82, '19A'),
('0005434426359', 20219, 22, '8C'),
('0005432462483', 30894, 3, '6B'),
('0005433255093', 879, 14, '20D'),
('0005433960271', 24237, 86, '31E'),
('0005433165797', 945, 42, '22C'),
('0005435718849', 15332, 76, '18E'),
('0005433101528', 193, 47, '15F'),
('0005435914688', 3466, 102, '26A'),
('0005435902537', 3466, 123, '29E'),
('0005434426359', 14570, 66, '18D'),
('0005435126111', 14570, 108, '25D'),
('0005435125986', 14570, 211, '40H'),
('0005435957588', 15211, 19, '21B'),
('0005432645865', 25103, 23, '7C'),
('0005433960307', 25765, 22, '7F'),
('0005433614000', 8461, 66, '25D'),
('0005434639088', 12618, 7, '3B'),
('0005432947946', 11848, 79, '18B'),
('0005434656533', 12529, 15, '6F'),
('0005433158115', 1072, 146, '5B'),
('0005435765718', 13483, 44, '13G'),
('0005434620325', 32952, 22, '19B'),
('0005432396210', 18277, 1, '1A'),
('0005435556669', 10995, 43, '11E'),
('0005435125986', 10995, 60, '16C'),
('0005435126111', 10995, 73, '19E'),
('0005435935023', 16503, 1, '1A'),
('0005433724750', 21649, 1, '1A'),
('0005434503724', 16710, 27, '7C'),
('0005433109919', 2399, 29, '18D'),
('0005433109923', 2399, 30, '19A'),
('0005435911392', 3418, 26, '22C'),
('0005435293107', 7059, 97, '18F'),
('0005434299364', 26883, 49, '12D'),
('0005434407401', 26883, 86, '20C'),
('0005434299502', 26883, 89, '20F'),
('0005434512079', 21345, 29, '18B'),
('0005433008279', 22852, 44, '17C'),
('0005432667432', 18035, 34, '15F'),
('0005432527105', 30582, 99, '20K'),
('0005434137342', 11934, 57, '14E'),
('0005433158115', 17255, 10, '6A'),
('0005434445230', 17668, 1, '1A'),
('0005434503724', 22648, 31, '12C'),
('0005433985613', 25668, 28, '13D'),
('0005433461553', 19920, 6, '9G'),
('0005435720818', 21275, 1, '5C'),
('0005432675086', 17477, 25, '10E'),
('0005434435122', 17289, 24, '22A'),
('0005433373491', 2453, 43, '17F'),
('0005434625905', 32931, 5, '9D'),
('0005433722166', 7709, 9, '6E'),
('0005433724750', 18506, 4, '2A'),
('0005432783467', 12165, 69, '17A'),
('0005434877547', 10064, 34, '9A'),
('0005434877433', 10064, 74, '17E'),
('0005434163563', 9303, 144, '30D'),
('0005435787333', 4252, 12, '15G'),
('0005435947105', 4252, 29, '27B'),
('0005433074545', 335, 73, '17E'),
('0005433151058', 1490, 14, '5D'),
('0005433151206', 1490, 40, '11D'),
('0005433929577', 482, 109, '32E'),
('0005434550485', 9853, 25, '5K'),
('0005435213170', 7772, 52, '15F'),
('0005434656533', 5341, 302, '45H'),
('0005435612850', 10903, 241, '40D'),
('0005435885046', 3318, 20, '17F'),
('0005435885061', 3318, 34, '26B'),
('0005432727863', 30186, 51, '13E'),
('0005432727861', 30186, 62, '16D'),
('0005432838818', 28934, 13, '4F'),
('0005434458609', 28934, 44, '12F'),
('0005435176878', 6360, 41, '9B'),
('0005432665249', 21837, 4, '10A'),
('0005432604034', 31705, 25, '18B'),
('0005432747252', 12066, 43, '12C'),
('0005435372844', 5279, 226, '42K'),
('0005434828668', 9922, 29, '14A'),
('0005434822090', 9922, 40, '16C'),
('0005434823006', 9922, 146, '35J'),
('0005434822288', 9922, 170, '40A'),
('0005434756001', 28642, 63, '14F'),
('0005434756027', 28642, 70, '16D'),
('0005434639088', 23277, 42, '23A'),
('0005435068513', 13168, 24, '8E'),
('0005435808126', 29485, 27, '20C'),
('0005435039219', 13002, 47, '9F'),
('0005435039386', 13002, 116, '21E'),
('0005435902537', 14896, 46, '18E'),
('0005433960355', 24273, 41, '22H'),
('0005433985613', 24273, 80, '38H'),
('0005432880727', 3010, 50, '14E'),
('0005434988636', 27555, 27, '19D'),
('0005434979606', 27555, 29, '20C'),
('0005434979556', 27555, 33, '21C'),
('0005435068513', 15323, 45, '13C'),
('0005432799309', 14556, 82, '21B'),
('0005434877433', 14556, 92, '22B'),
('0005432607514', 14556, 181, '35A'),
('0005434877547', 14556, 275, '50F'),
('0005435797419', 29317, 6, '7F'),
('0005433960271', 25798, 46, '13F'),
('0005435286582', 5209, 25, '16B'),
('0005434639058', 12628, 9, '3C'),
('0005434639129', 12628, 30, '19B'),
('0005432607514', 31635, 9, '5A'),
('0005433568475', 25310, 1, '1A'),
('0005433568193', 25310, 71, '16C'),
('0005435340157', 5364, 38, '15C'),
('0005433722166', 29204, 15, '5D'),
('0005433715274', 29204, 37, '11E'),
('0005433342560', 1061, 13, '4B'),
('0005433342324', 1061, 124, '36B'),
('0005434081655', 12806, 78, '15C'),
('0005433533263', 13458, 174, '38E'),
('0005434620445', 32981, 8, '4C'),
('0005435785086', 27326, 12, '5E'),
('0005435784859', 27326, 28, '10F'),
('0005435787333', 27326, 49, '17F'),
('0005434081655', 30572, 64, '21F'),
('0005435508263', 11127, 86, '16E'),
('0005433342560', 17131, 47, '9F'),
('0005433342324', 17131, 72, '14A'),
('0005433788165', 20679, 25, '7D'),
('0005435078247', 24337, 14, '7A'),
('0005434462763', 12490, 6, '2B'),
('0005432799309', 12127, 20, '7C'),
('0005435293161', 7049, 90, '18B'),
('0005435293160', 7049, 123, '23E'),
('0005434407016', 26907, 34, '8A'),
('0005434407213', 26907, 115, '22A'),
('0005432604034', 21341, 32, '19A'),
('0005432527313', 30632, 13, '3H'),
('0005432526874', 30632, 19, '4H'),
('0005432527585', 30632, 75, '19H'),
('0005432527248', 30632, 78, '19J'),
('0005434067125', 30632, 181, '33B'),
('0005435652707', 24850, 50, '12D'),
('0005434979606', 23527, 10, '4B'),
('0005434979556', 23527, 28, '22A'),
('0005435652707', 21698, 70, '17C'),
('0005432328430', 31106, 38, '12F'),
('0005435487695', 6180, 53, '19A'),
('0005432675056', 17464, 47, '17E'),
('0005434407304', 20303, 29, '8A'),
('0005434407293', 20303, 86, '20C'),
('0005434407558', 20303, 89, '20F'),
('0005433123826', 5710, 27, '16E'),
('0005432720706', 30289, 13, '5E'),
('0005433123826', 30289, 41, '20E'),
('0005434586418', 18537, 6, '3F'),
('0005435824460', 18010, 30, '13E'),
('0005432783467', 15382, 68, '15F'),
('0005432948261', 339, 38, '10A'),
('0005433074366', 339, 44, '11B'),
('0005432948222', 339, 50, '11F'),
('0005433568475', 11593, 78, '18E'),
('0005433568193', 11593, 124, '27D'),
('0005435981991', 26208, 102, '21H'),
('0005433461553', 20126, 32, '8A'),
('0005434023150', 12668, 95, '28B'),
('0005433922510', 24126, 6, '1G'),
('0005433922640', 24126, 47, '14A'),
('0005433922776', 24126, 154, '35F'),
('0005433233553', 286, 104, '21E'),
('0005434724795', 9877, 183, '33B'),
('0005435213277', 7734, 258, '43A'),
('0005435319554', 5336, 305, '46K'),
('0005433722166', 30133, 65, '20A'),
('0005432604043', 31677, 20, '6C'),
('0005432747133', 12081, 66, '14F'),
('0005434822797', 9888, 96, '23F'),
('0005434822599', 9888, 242, '45K'),
('0005434823171', 9888, 270, '50C'),
('0005435082748', 26018, 13, '21C'),
('0005434214041', 9564, 10, '4D'),
('0005434639058', 23286, 34, '20B'),
('0005434639129', 23286, 36, '20D'),
('0005434828668', 6764, 42, '10F'),
('0005435720818', 24594, 24, '6F'),
('0005435105962', 31905, 21, '12C'),
('0005433397924', 19390, 10, '5A'),
('0005434426424', 20193, 31, '13C'),
('0005435981991', 26679, 69, '16C'),
('0005433763158', 26270, 27, '12B'),
('0005433960440', 24235, 26, '15B'),
('0005433165829', 919, 36, '23A'),
('0005434573261', 20947, 6, '2C'),
('0005433123826', 3052, 47, '16A'),
('0005434426424', 14583, 32, '13A'),
('0005435889840', 3592, 12, '5B'),
('0005435889854', 3592, 24, '22A'),
('0005435957563', 15183, 4, '5A'),
('0005433960355', 25814, 10, '6A'),
('0005435082748', 24478, 9, '5B'),
('0005432328430', 21083, 37, '9C'),
('0005433715651', 29222, 25, '9B'),
('0005434095162', 11677, 32, '18D'),
('0005433397924', 1440, 3, '2A'),
('0005433342211', 1049, 13, '4G'),
('0005434445230', 17043, 18, '9H'),
('0005435508263', 17043, 103, '33H'),
('0005434067125', 12810, 46, '9D'),
('0005435766128', 13500, 70, '18A'),
('0005435765667', 13500, 101, '24A'),
('0005435332247', 7813, 18, '7C'),
('0005432567456', 30516, 70, '18B'),
('0005432567066', 30516, 109, '24H'),
('0005433342211', 17095, 59, '12D'),
('0005434158964', 9062, 34, '16C'),
('0005434137342', 28535, 75, '18D'),
('0005435808126', 23107, 30, '20D'),
('0005434988636', 23623, 8, '20A'),
('0005434287164', 26845, 26, '18D'),
('0005435911410', 3434, 16, '7C'),
('0005435293149', 7035, 88, '17D'),
('0005432604043', 21357, 28, '7D'),
('0005432527445', 30590, 63, '17F'),
('0005434067377', 30590, 215, '39K'),
('0005435259747', 6780, 12, '19B'),
('0005434190394', 9017, 14, '21D'),
('0005432328481', 31111, 49, '18D'),
('0005435706312', 27027, 42, '15C'),
('0005434964086', 18234, 56, '28A'),
('0005433722178', 7608, 15, '9D'),
('0005433449936', 30281, 40, '14A'),
('0005434586542', 18523, 22, '7A'),
('0005434586412', 18523, 32, '9F'),
('0005434925570', 20387, 1, '1A'),
('0005432783336', 12157, 16, '5C'),
('0005434877409', 10075, 102, '19D'),
('0005433577722', 25246, 1, '1A'),
('0005433614194', 25246, 36, '10C'),
('0005433074566', 342, 24, '7D'),
('0005432984883', 2354, 37, '11E'),
('0005433753840', 26157, 45, '12H'),
('0005434374412', 20101, 27, '7C'),
('0005432424121', 12932, 12, '11C'),
('0005432424113', 12932, 16, '14A'),
('0005434023181', 12643, 27, '12D'),
('0005433922886', 24119, 78, '19A'),
('0005433922504', 24119, 93, '21G'),
('0005433289782', 268, 85, '19A'),
('0005434724097', 9847, 193, '33D'),
('0005434573261', 10906, 114, '23K'),
('0005435613154', 10906, 193, '33G'),
('0005433805113', 8328, 44, '17C'),
('0005433805102', 8328, 50, '20C'),
('0005433805189', 8328, 70, '26F'),
('0005435252570', 7396, 18, '5C'),
('0005432838915', 28933, 83, '18A'),
('0005433468277', 23853, 1, '1A'),
('0005435176955', 6383, 40, '10B'),
('0005432360149', 21016, 95, '19D'),
('0005432604109', 31669, 20, '18C'),
('0005432604138', 31669, 23, '19C'),
('0005435372741', 5244, 159, '32A'),
('0005434214177', 9558, 64, '15F'),
('0005435100106', 31814, 3, '7B'),
('0005433202225', 1991, 26, '18B'),
('0005435661921', 24565, 74, '18C'),
('0005434214041', 28674, 18, '6D'),
('0005432857990', 3187, 9, '4D'),
('0005433654725', 27619, 21, '15D'),
('0005434171013', 9377, 77, '27G'),
('0005433805113', 26243, 31, '12D'),
('0005433805189', 26243, 88, '24F'),
('0005433805102', 26243, 123, '34E'),
('0005433960549', 24268, 38, '19E'),
('0005435319554', 11188, 7, '2D'),
('0005432880692', 2977, 40, '14A'),
('0005434175721', 9655, 3, '2A'),
('0005435902633', 3486, 14, '4A'),
('0005435902655', 3486, 45, '15H'),
('0005432611694', 14550, 55, '17A'),
('0005434877409', 14550, 96, '25D'),
('0005434947979', 16346, 4, '3A'),
('0005433960440', 25728, 29, '12E'),
('0005435269732', 5046, 20, '8A'),
('0005433614194', 8521, 1, '1C'),
('0005434639148', 12639, 4, '2A'),
('0005432328481', 21091, 27, '6F'),
('0005432424113', 30709, 8, '4A'),
('0005432424121', 30709, 26, '10F'),
('0005432611694', 31545, 12, '6B'),
('0005432948261', 11882, 18, '6B'),
('0005432948222', 11882, 79, '18A'),
('0005433568541', 25286, 31, '8B'),
('0005433722178', 29234, 34, '10E'),
('0005433719134', 29234, 58, '16A'),
('0005433342320', 1079, 11, '2G'),
('0005433342216', 1079, 71, '22B'),
('0005433342424', 1079, 91, '28A'),
('0005433342321', 1079, 106, '31A'),
('0005434067377', 12770, 49, '12C'),
('0005433008494', 1857, 46, '11C'),
('0005433342424', 17115, 27, '6C'),
('0005433342320', 17115, 29, '6E'),
('0005433342216', 17115, 101, '19A'),
('0005433342321', 17115, 124, '22E'),
('0005433251422', 2259, 87, '20F'),
('0005435803236', 23626, 4, '3D'),
('0005433449936', 31319, 35, '13E'),
('0005435860458', 4800, 26, '7C'),
('0005434407304', 26922, 12, '4C'),
('0005434407558', 26922, 37, '8F'),
('0005434407293', 26922, 88, '17F'),
('0005432604138', 21369, 1, '1A'),
('0005432604109', 21369, 19, '7D'),
('0005434925570', 14917, 10, '10D'),
('0005435487695', 19723, 3, '1C'),
('0005434066909', 30615, 3, '1H'),
('0005432527322', 30615, 153, '32K'),
('0005434067024', 30615, 192, '39A'),
('0005435160232', 29562, 14, '18B'),
('0005433985550', 25649, 36, '15D'),
('0005433985728', 25649, 43, '19C'),
('0005435719568', 21234, 1, '5D'),
('0005432665263', 17834, 4, '2D'),
('0005434565889', 20895, 60, '14F'),
('0005434565828', 20895, 66, '16F'),
('0005432692939', 17485, 17, '8D'),
('0005432692939', 30272, 51, '20E'),
('0005433415614', 1278, 20, '10F'),
('0005433415529', 1278, 49, '18D'),
('0005432783336', 15356, 89, '19C'),
('0005433680232', 29189, 6, '2C'),
('0005433568541', 11577, 51, '12F'),
('0005434023343', 12699, 110, '30G'),
('0005434023062', 12699, 114, '31F'),
('0005433529242', 32452, 6, '6B'),
('0005433922694', 24113, 66, '17D'),
('0005434724427', 9831, 240, '38B'),
('0005435213030', 7739, 129, '26C'),
('0005433719134', 5360, 274, '41K'),
('0005433805202', 8204, 29, '14B'),
('0005433805230', 8204, 34, '15D'),
('0005433805037', 8204, 38, '17F'),
('0005433722178', 30137, 25, '7E'),
('0005435661921', 5288, 129, '27E'),
('0005435299745', 5288, 268, '49C'),
('0005434831132', 9926, 110, '23B'),
('0005434828684', 9926, 151, '29E'),
('0005435149978', 9926, 162, '31C'),
('0005434639148', 23265, 5, '2B'),
('0005434600696', 18566, 22, '10F'),
('0005434600762', 18566, 43, '18A'),
('0005434551068', 27769, 47, '13A'),
('0005434550895', 27769, 57, '15D'),
('0005435126185', 31908, 25, '16A'),
('0005435808171', 29491, 14, '4D'),
('0005434214177', 28669, 71, '17D'),
('0005435902655', 14884, 4, '2C'),
('0005435902633', 14884, 44, '13C'),
('0005435269732', 9338, 27, '12H'),
('0005433784803', 26261, 57, '18G'),
('0005433805037', 26261, 66, '20F'),
('0005433805202', 26261, 91, '29E'),
('0005433805230', 26261, 98, '31A'),
('0005433985728', 24241, 24, '13A'),
('0005433985550', 24241, 98, '37B'),
('0005433289782', 10354, 38, '20C'),
('0005435149978', 21962, 21, '6A'),
('0005432692939', 3005, 36, '20D'),
('0005432901564', 17, 72, '22F'),
('0005435902673', 3504, 155, '31J'),
('0005435889878', 3607, 16, '23B'),
('0005435229368', 6843, 53, '12D'),
('0005435797405', 29335, 11, '13C'),
('0005433960549', 25733, 50, '19D'),
('0005433784803', 8530, 74, '31F'),
('0005433202225', 23394, 1, '1A'),
('0005432382985', 21097, 75, '19C'),
('0005434157455', 9633, 28, '9D'),
('0005433715680', 29219, 30, '8E'),
('0005433342697', 1067, 17, '9H'),
('0005433342620', 1067, 98, '30H'),
('0005434067024', 12779, 6, '2A'),
('0005433989750', 12779, 47, '10C'),
('0005434066909', 12779, 124, '23F'),
('0005433008389', 1787, 79, '19F'),
('0005435097187', 17102, 63, '12F'),
('0005433342697', 17102, 86, '17A'),
('0005433342620', 17102, 99, '19A'),
('0005433481153', 20486, 2, '4D'),
('0005434907005', 25575, 52, '12E'),
('0005435697198', 24724, 18, '20B'),
('0005434504029', 16687, 9, '3C'),
('0005433109990', 2424, 33, '19D'),
('0005433868144', 32613, 24, '7C'),
('0005433868144', 14493, 40, '21D'),
('0005435860458', 32654, 24, '7C'),
('0005434907005', 14971, 81, '19E'),
('0005433251422', 25877, 15, '4F'),
('0005433008494', 22827, 5, '3F'),
('0005432527437', 30618, 213, '36E'),
('0005435652722', 24855, 52, '13E'),
('0005435697198', 16301, 27, '22C'),
('0005435811056', 29444, 21, '20B'),
('0005434504029', 22684, 17, '9F'),
('0005433367823', 1650, 11, '4C'),
('0005435652722', 21667, 28, '7E'),
('0005432328451', 31140, 13, '5C'),
('0005434565877', 20879, 80, '20D'),
('0005434964134', 18246, 59, '34F'),
('0005434407655', 20283, 2, '1C'),
('0005434407425', 20283, 31, '8F'),
('0005434407432', 20283, 64, '16A'),
('0005434163591', 9325, 15, '4D'),
('0005433577765', 25267, 13, '4C'),
('0005433754066', 26173, 36, '11B'),
('0005435982116', 26173, 126, '24H'),
('0005432424131', 12934, 4, '2D'),
('0005432424085', 12934, 32, '16F'),
('0005433923004', 24137, 104, '29D'),
('0005434725119', 9849, 14, '3G'),
('0005434551068', 9849, 22, '4K'),
('0005434724923', 9849, 96, '20A'),
('0005434550895', 9849, 323, '48K'),
('0005435213020', 7770, 248, '39F'),
('0005435725577', 7770, 300, '46C'),
('0005435097187', 10884, 308, '47A'),
('0005435177006', 6410, 28, '7A'),
('0005432363401', 21007, 38, '9B'),
('0005432396234', 9907, 109, '23J'),
('0005433202307', 1967, 24, '7A'),
('0005434828684', 6754, 21, '6C'),
('0005435719568', 24602, 2, '1C'),
('0005435681783', 24602, 64, '15D'),
('0005434229287', 5432, 6, '2C'),
('0005435902673', 14906, 45, '16F'),
('0005434426510', 20210, 39, '16C'),
('0005435982116', 26701, 35, '9A'),
('0005435142532', 21936, 19, '6D'),
('0005434988662', 27576, 6, '2A'),
('0005434979711', 27576, 41, '23A'),
('0005433101869', 36, 73, '22D'),
('0005435126185', 14571, 134, '31E'),
('0005434426510', 14571, 233, '48D'),
('0005434229287', 8552, 149, '30C'),
('0005434639123', 12619, 31, '21B'),
('0005432328451', 21102, 81, '17E'),
('0005432424131', 30705, 26, '8C'),
('0005432424085', 30705, 43, '13F'),
('0005432901564', 9621, 6, '4C'),
('0005433715640', 29238, 82, '23D'),
('0005435893603', 4479, 9, '7A'),
('0005433342611', 1086, 4, '3C'),
('0005433342540', 1086, 135, '38F'),
('0005434831132', 5486, 152, '34B'),
('0005433529242', 13497, 174, '37F'),
('0005435725577', 13497, 183, '39F'),
('0005435282410', 5549, 1, '1C'),
('0005433846542', 13840, 10, '3F'),
('0005433342540', 17099, 26, '6A'),
('0005433342611', 17099, 98, '19C'),
('0005432396234', 18388, 3, '2A'),
('0005435126185', 10946, 46, '14E'),
('0005435808171', 23084, 16, '5C'),
('0005432382985', 31318, 33, '13C'),
('0005435299745', 10800, 12, '22C'),
('0005434299425', 26909, 10, '3F'),
('0005433008389', 22851, 34, '13A'),
('0005434979711', 23533, 27, '20C'),
('0005434137666', 11971, 47, '11D'),
('0005433985706', 25681, 29, '13C'),
('0005432660814', 17820, 38, '16A'),
('0005434565831', 20876, 73, '19D'),
('0005435225554', 7192, 5, '4A'),
('0005435960036', 15229, 5, '18C'),
('0005434407594', 20292, 7, '2F'),
('0005433496810', 20357, 70, '16D'),
('0005432783648', 12212, 9, '3A'),
('0005434878099', 10068, 96, '18E'),
('0005433074496', 355, 106, '23C'),
('0005435982053', 26158, 193, '37G'),
('0005434023597', 12663, 88, '28B'),
('0005433875374', 24123, 160, '38B'),
('0005435142532', 9878, 106, '22B'),
('0005432363401', 5355, 183, '31B'),
('0005435424647', 5355, 242, '37E'),
('0005432382985', 30101, 17, '6E'),
('0005433468302', 23849, 20, '6A'),
('0005432360139', 21031, 28, '7D'),
('0005434448298', 17704, 1, '1A'),
('0005433473215', 23898, 28, '18D'),
('0005433527229', 32466, 8, '6D'),
('0005435372949', 5299, 1, '1A'),
('0005434214307', 9518, 37, '9F'),
('0005434639123', 23282, 36, '22D'),
('0005434551001', 27783, 31, '10E'),
('0005435039492', 12965, 66, '13D'),
('0005435039562', 12965, 72, '14B'),
('0005435982053', 26695, 34, '8F'),
('0005432583875', 31521, 1, '1A'),
('0005433367823', 21751, 43, '12C'),
('0005433960543', 24233, 46, '18A'),
('0005433985706', 24233, 97, '32D'),
('0005434878099', 14590, 2, '1D'),
('0005433420388', 628, 22, '21D'),
('0005434639266', 12603, 3, '1C'),
('0005433202307', 23384, 33, '20C'),
('0005434081732', 12811, 66, '16A'),
('0005433008488', 1828, 70, '17A'),
('0005433285201', 1828, 80, '19C'),
('0005434081732', 30537, 150, '33G'),
('0005432459804', 30537, 173, '37F'),
('0005435556685', 10942, 22, '6F'),
('0005434504081', 16694, 23, '22A'),
('0005434988662', 23587, 7, '5B'),
('0005433110029', 2414, 7, '3A'),
('0005433109998', 2414, 35, '22A'),
('0005433650477', 27623, 5, '2F'),
('0005434407425', 26931, 27, '6D'),
('0005434407655', 26931, 46, '10D'),
('0005434407432', 26931, 84, '17C'),
('0005433460423', 19915, 17, '28F'),
('0005433285201', 23017, 30, '13C'),
('0005432802469', 19948, 31, '9C'),
('0005432802468', 19948, 84, '21D'),
('0005432527167', 30620, 186, '31H'),
('0005435160274', 29582, 4, '2B'),
('0005434504081', 22660, 29, '11D'),
('0005433985813', 25666, 52, '18D'),
('0005434964184', 18257, 12, '12A'),
('0005432783648', 15378, 11, '3D'),
('0005432848240', 28867, 22, '21D'),
('0005433434643', 2322, 34, '11B'),
('0005434551001', 9860, 24, '5H'),
('0005435725567', 7776, 175, '31E'),
('0005435213362', 7776, 183, '32D'),
('0005432459804', 3251, 147, '28B'),
('0005435176982', 6359, 105, '21C'),
('0005432360146', 21025, 93, '20C'),
('0005432360163', 21025, 104, '22D'),
('0005434458757', 17728, 8, '3B'),
('0005433875374', 381, 13, '4E'),
('0005433202274', 2013, 35, '20C'),
('0005434639266', 23273, 5, '2A'),
('0005434600682', 18560, 17, '8A'),
('0005433527229', 18560, 27, '11F'),
('0005434214307', 28673, 88, '20F'),
('0005435039210', 13001, 121, '22D'),
('0005433763139', 26267, 107, '33F'),
('0005433985813', 24286, 10, '3A'),
('0005435142535', 21919, 33, '20B'),
('0005434573306', 20954, 2, '1C'),
('0005432880761', 3032, 18, '6D'),
('0005435925192', 3571, 75, '20E'),
('0005432660814', 26375, 6, '5B'),
('0005432901552', 74, 64, '17A'),
('0005433960543', 25770, 71, '20F'),
('0005434448298', 28958, 40, '10C'),
('0005433568901', 25316, 24, '7E'),
('0005433715671', 29249, 54, '16F'),
('0005434095215', 11634, 32, '17D'),
('0005433460423', 17027, 76, '20D'),
('0005435725567', 13466, 30, '11F'),
('0005432632679', 28166, 46, '22C'),
('0005434907059', 25604, 4, '1F'),
('0005434137666', 28549, 23, '6C'),
('0005434407594', 26887, 12, '3D'),
('0005434907059', 14986, 4, '2D'),
('0005433008488', 22847, 49, '19D'),
('0005434067399', 30626, 185, '31F'),
('0005434137947', 11939, 9, '3A'),
('0005435153729', 21873, 2, '3C'),
('0005435960045', 15237, 1, '1B'),
('0005433449898', 30311, 20, '11D'),
('0005435660114', 24660, 27, '22A'),
('0005433680336', 29177, 4, '1F'),
('0005433568901', 11576, 46, '11F'),
('0005432424356', 12920, 28, '22C'),
('0005435142535', 9818, 155, '28F'),
('0005435424696', 5321, 191, '34C'),
('0005435613467', 10896, 58, '15H'),
('0005435613336', 10896, 167, '30E'),
('0005434573306', 10896, 190, '33B'),
('0005435252631', 7392, 51, '13A'),
('0005434458757', 28941, 48, '12A'),
('0005434606822', 18937, 3, '6A'),
('0005435304153', 5284, 27, '12E'),
('0005434214354', 9568, 10, '3C'),
('0005435925192', 15464, 72, '20F'),
('0005435006872', 12982, 77, '17F'),
('0005433434643', 26504, 60, '15D'),
('0005433255106', 886, 11, '19B'),
('0005434979682', 27561, 10, '4A'),
('0005435286618', 5159, 37, '29E'),
('0005435006872', 5162, 107, '28B'),
('0005433202274', 23352, 12, '4C'),
('0005432424356', 30708, 26, '13A'),
('0005432901552', 9598, 13, '4A'),
('0005433812881', 14465, 15, '7E'),
('0005433342590', 1097, 31, '12H'),
('0005434081791', 12802, 37, '8B'),
('0005434067399', 12802, 55, '11D'),
('0005434081791', 30565, 9, '3H'),
('0005433342590', 17129, 28, '6D'),
('0005434906995', 25629, 35, '8E'),
('0005434503982', 16706, 17, '5C'),
('0005433266707', 2189, 11, '6C'),
('0005433449898', 31340, 25, '9E'),
('0005434906995', 15024, 22, '6C'),
('0005432660814', 18059, 38, '14B'),
('0005434979682', 23557, 6, '4A'),
('0005434606822', 22032, 1, '1D'),
('0005435628714', 15944, 6, '4B'),
('0005434503982', 22674, 7, '6C'),
('0005433449912', 30317, 14, '6E'),
('0005434344162', 29806, 5, '2B'),
('0005432783553', 12205, 58, '20C'),
('0005435723041', 6385, 59, '14D'),
('0005434214354', 28696, 49, '11D'),
('0005435142556', 21935, 1, '1A'),
('0005433159305', 1078, 83, '24B'),
('0005433812881', 30639, 105, '19D'),
('0005435723041', 13492, 101, '27A'),
('0005432632679', 25090, 26, '7F'),
('0005434137947', 28561, 29, '7D'),
('0005433449912', 31332, 30, '9C'),
('0005435304153', 10778, 10, '18B'),
('0005433110011', 2407, 11, '3D'),
('0005434137978', 11926, 70, '17D'),
('0005433159305', 17145, 2, '1B'),
('0005432665263', 26494, 14, '11C'),
('0005432783553', 15336, 31, '8F'),
('0005434443677', 20339, 40, '11E'),
('0005433614514', 25222, 66, '16B'),
('0005435142556', 9819, 171, '27J'),
('0005435630954', 7762, 277, '46B'),
('0005434344162', 10905, 313, '47F'),
('0005433473233', 23905, 14, '5D'),
('0005435630954', 24599, 66, '15E'),
('0005434559091', 28017, 23, '19C'),
('0005433614514', 8636, 55, '20E'),
('0005434443677', 17335, 13, '7C'),
('0005434559091', 30567, 116, '30B'),
('0005432620981', 28042, 3, '2C'),
('0005434979740', 27543, 29, '19C'),
('0005434137978', 28573, 15, '4E'),
('0005434979740', 23563, 17, '7A'),
('0005435613283', 10922, 175, '29K'),
('0005434907166', 25593, 64, '5C'),
('0005434907166', 14999, 48, '12D'),
('0005435212381', 30625, 3, '4H'),
('0005435212387', 30625, 91, '50H'),
('0005434406689', 26958, 5, '2D'),
('0005434406644', 26958, 50, '15F'),
('0005435476648', 15345, 14, '20A'),
('0005434876589', 14602, 81, '18A'),
('0005432984510', 26185, 16, '12G'),
('0005433035392', 24118, 1, '1B'),
('0005435176603', 20993, 12, '8A'),
('0005435176588', 20993, 21, '9F'),
('0005435038629', 5474, 88, '22B'),
('0005432880553', 30019, 27, '13C'),
('0005432880559', 30019, 47, '20F'),
('0005432261127', 1, 39, '15B'),
('0005433101199', 8078, 74, '21C'),
('0005435625876', 3490, 21, '5A'),
('0005434426084', 3490, 200, '40F'),
('0005434876589', 3490, 239, '48C'),
('0005434325450', 3625, 4, '2C'),
('0005433613431', 5204, 53, '11F'),
('0005433613394', 5204, 105, '21C'),
('0005434026671', 14467, 3, '11C'),
('0005434954540', 7267, 1, '1A'),
('0005435765160', 5493, 58, '23H'),
('0005435461780', 13470, 23, '14E'),
('0005433845694', 5588, 68, '21D'),
('0005433341463', 11112, 9, '3C'),
('0005433341447', 11112, 61, '15B'),
('0005433341475', 11112, 96, '22B'),
('0005435625876', 14685, 35, '11D'),
('0005434136733', 7350, 9, '3C'),
('0005435078077', 2231, 13, '21A'),
('0005433867735', 4809, 19, '6A'),
('0005434406644', 7072, 25, '7D'),
('0005434406689', 7072, 87, '21B'),
('0005435487454', 15791, 5, '3A'),
('0005433367291', 24833, 20, '12C'),
('0005433367276', 24833, 33, '19C'),
('0005434136733', 28737, 7, '2D'),
('0005435916122', 16305, 7, '21B'),
('0005433519383', 3957, 5, '3D'),
('0005434604840', 3957, 18, '20D'),
('0005435383066', 33114, 1, '3C'),
('0005435810991', 4405, 7, '15D'),
('0005433367291', 21714, 15, '8A'),
('0005433367276', 21714, 21, '10C'),
('0005432865896', 25073, 13, '19A'),
('0005432865894', 25073, 15, '19F'),
('0005435487454', 19552, 22, '19C'),
('0005435501972', 1599, 60, '18E'),
('0005435959987', 8762, 4, '21C'),
('0005434434933', 1101, 5, '6B'),
('0005434963902', 1315, 8, '5F'),
('0005432195658', 13778, 1, '2C'),
('0005434406760', 26977, 51, '14F'),
('0005432720480', 7660, 38, '9E'),
('0005434142547', 11432, 15, '5B'),
('0005434758856', 14650, 62, '14C'),
('0005433679784', 2803, 25, '9D'),
('0005433679796', 2803, 43, '15A'),
('0005433679782', 2803, 51, '17D'),
('0005432966524', 29157, 28, '19E'),
('0005433613431', 9319, 2, '1A'),
('0005433613394', 9319, 123, '29C'),
('0005433753320', 2370, 55, '18G'),
('0005433150854', 20115, 32, '16C'),
('0005432423693', 585, 30, '18D'),
('0005434022627', 487, 36, '21F'),
('0005434022616', 487, 45, '24E'),
('0005433921762', 2153, 24, '12E'),
('0005433921688', 2153, 47, '19A'),
('0005433035435', 24129, 32, '20F'),
('0005435142349', 288, 10, '4G'),
('0005434723487', 288, 44, '17E'),
('0005434723445', 288, 116, '31H'),
('0005434723467', 288, 177, '42K'),
('0005432069419', 7717, 94, '25B'),
('0005434066432', 7717, 122, '30C'),
('0005435611813', 5304, 11, '4D'),
('0005434343647', 5304, 78, '26E'),
('0005435097057', 5304, 92, '29D'),
('0005432164913', 10928, 98, '39E'),
('0005432335832', 6364, 24, '10B'),
('0005434821561', 5278, 145, '42C'),
('0005435372165', 9883, 32, '20G'),
('0005435437596', 24572, 21, '14A'),
('0005434213755', 10689, 2, '1F'),
('0005435038731', 5456, 30, '8D'),
('0005432304333', 12969, 14, '12C'),
('0005434228998', 12969, 17, '14F'),
('0005434426084', 14856, 5, '3F'),
('0005433762970', 9379, 10, '4B'),
('0005432657396', 9379, 81, '32H'),
('0005434479906', 948, 11, '7B'),
('0005433959906', 6890, 13, '5C'),
('0005433959910', 6890, 51, '17D'),
('0005432104805', 5141, 56, '12C'),
('0005432104807', 5141, 97, '20A'),
('0005434228998', 5137, 42, '20E'),
('0005432335832', 8600, 54, '19C'),
('0005433715133', 7431, 33, '10E'),
('0005433715127', 7431, 58, '18B'),
('0005433341475', 17071, 54, '21D'),
('0005433341447', 17071, 65, '24H'),
('0005433341463', 17071, 70, '27F'),
('0005434026671', 30652, 68, '15D'),
('0005432632623', 4108, 1, '1A'),
('0005435282074', 13885, 28, '17C'),
('0005433341579', 11081, 22, '6B'),
('0005434906412', 2299, 27, '14D'),
('0005434906455', 2299, 47, '20A'),
('0005434136805', 7295, 14, '4D'),
('0005433867735', 32643, 10, '3C'),
('0005434299173', 7054, 5, '2D'),
('0005434299188', 7054, 30, '7E'),
('0005434406760', 7054, 45, '11C'),
('0005435487495', 15793, 20, '21D'),
('0005435212511', 30585, 73, '40H'),
('0005433367311', 24816, 36, '19F'),
('0005434979320', 2019, 10, '5A'),
('0005434136805', 28755, 64, '15A'),
('0005433348903', 15913, 2, '2B'),
('0005433367311', 21718, 6, '5A'),
('0005435312768', 23227, 6, '23A'),
('0005433985256', 4172, 16, '8A'),
('0005433168309', 21336, 1, '3A'),
('0005432657396', 26337, 10, '10E'),
('0005432328029', 3075, 24, '8A'),
('0005435487495', 19534, 2, '3A'),
('0005433158095', 17533, 2, '21B'),
('0005435706095', 2450, 46, '18C'),
('0005434319166', 5674, 16, '13E'),
('0005433449649', 7705, 75, '18F'),
('0005433524874', 1365, 8, '4A'),
('0005434343647', 11424, 7, '2C'),
('0005433415423', 17975, 3, '6B'),
('0005434876774', 14596, 88, '19E'),
('0005433679825', 2767, 29, '11F'),
('0005433679831', 2767, 54, '19F'),
('0005433568189', 358, 30, '14E'),
('0005433134066', 11570, 55, '22D'),
('0005433434259', 26195, 59, '30D'),
('0005432423705', 508, 24, '12B'),
('0005432423729', 508, 65, '27D'),
('0005433158095', 12905, 6, '30E'),
('0005433035509', 24135, 46, '27G'),
('0005434723642', 245, 44, '16H'),
('0005434723628', 245, 56, '19A'),
('0005432277604', 245, 116, '30F'),
('0005433233270', 9858, 12, '12E'),
('0005434066502', 7723, 172, '38J'),
('0005432525956', 7723, 205, '44D'),
('0005435611941', 5305, 110, '31C'),
('0005435611942', 5305, 144, '40C'),
('0005432382588', 4603, 7, '3A'),
('0005433454841', 4603, 44, '14C'),
('0005432382573', 4603, 49, '15D'),
('0005434458487', 7377, 32, '12E'),
('0005432838545', 7377, 44, '15E'),
('0005434458487', 29115, 6, '3B'),
('0005434604840', 22401, 5, '4A'),
('0005434213755', 28608, 23, '9D'),
('0005434638924', 2010, 17, '18A'),
('0005435437598', 24618, 26, '17F'),
('0005435038800', 5431, 26, '7D'),
('0005432125340', 5431, 63, '15A'),
('0005435554115', 20205, 10, '11A'),
('0005433434259', 26681, 29, '16C'),
('0005433784396', 9359, 5, '3H'),
('0005433784374', 9359, 52, '24E'),
('0005433959910', 25910, 38, '17D'),
('0005433959906', 25910, 63, '25E'),
('0005435142349', 10349, 23, '20A'),
('0005435501972', 20939, 27, '9A'),
('0005433101316', 7988, 7, '3F'),
('0005434876774', 3512, 100, '27C'),
('0005434937849', 3512, 172, '39J'),
('0005433404693', 29310, 7, '12A'),
('0005433959997', 6919, 23, '7D'),
('0005433784396', 5035, 42, '10C'),
('0005433784374', 5035, 51, '11F'),
('0005433613572', 5035, 64, '13E'),
('0005434264738', 5033, 65, '31E'),
('0005432423693', 13331, 17, '6E'),
('0005433715175', 7422, 73, '22D'),
('0005432293170', 1050, 1, '2F'),
('0005435091920', 1050, 16, '24A'),
('0005433341579', 17031, 32, '17B'),
('0005434066432', 30689, 44, '9D'),
('0005434264738', 13451, 20, '13A'),
('0005434152751', 12285, 2, '5A'),
('0005432081412', 5596, 42, '13F'),
('0005434620283', 7815, 17, '21D'),
('0005432195658', 27290, 4, '4F'),
('0005432566712', 4705, 69, '19B'),
('0005434081529', 4705, 111, '28E'),
('0005435097057', 11079, 70, '15D'),
('0005432293170', 17107, 1, '5A'),
('0005434928254', 10935, 9, '19A'),
('0005435715197', 7107, 11, '5D'),
('0005434142547', 29837, 1, '1B'),
('0005433134066', 29837, 4, '3D'),
('0005435078109', 2171, 5, '3B'),
('0005435464477', 23624, 1, '2B'),
('0005433449649', 30473, 19, '7E'),
('0005433454841', 30473, 24, '8F'),
('0005432382588', 30473, 35, '12D'),
('0005432382573', 30473, 57, '18C'),
('0005433867836', 4782, 17, '5D'),
('0005434906412', 25822, 4, '2D'),
('0005434906455', 25822, 35, '16C'),
('0005432892721', 19951, 2, '2F'),
('0005435212588', 30595, 74, '43E'),
('0005433519393', 3980, 11, '18C'),
('0005435652408', 1683, 8, '4C'),
('0005435652398', 1683, 27, '12D'),
('0005433985305', 4159, 46, '18A'),
('0005432328069', 3129, 31, '13E'),
('0005435931550', 21851, 2, '19B'),
('0005434586260', 1357, 5, '2F'),
('0005433524883', 1357, 35, '15E'),
('0005434586246', 1357, 43, '19C'),
('0005433415433', 17995, 2, '6D'),
('0005434876863', 14624, 58, '13D'),
('0005432966582', 29142, 12, '8E'),
('0005433613572', 9290, 46, '13A'),
('0005434152751', 25223, 1, '1C'),
('0005433074304', 11603, 28, '11F'),
('0005434732929', 13948, 1, '3A'),
('0005433434275', 26206, 8, '4C'),
('0005432423791', 536, 54, '31F'),
('0005434022761', 465, 64, '29F'),
('0005433035556', 24117, 65, '38A'),
('0005432526117', 7763, 204, '44F'),
('0005432526102', 7763, 212, '46A'),
('0005433719092', 10920, 3, '2G'),
('0005434244546', 10920, 107, '40B'),
('0005433633350', 3264, 15, '5C'),
('0005433804885', 3264, 21, '6F'),
('0005432838599', 7354, 51, '16E'),
('0005432838603', 7354, 60, '19E'),
('0005435176603', 6381, 58, '20B'),
('0005433875357', 12074, 34, '15E'),
('0005433524874', 18940, 9, '6A'),
('0005432121132', 5286, 72, '26F'),
('0005434638945', 1965, 20, '7D'),
('0005435681514', 6750, 43, '15E'),
('0005435437637', 24609, 33, '16D'),
('0005433434275', 26696, 13, '7C'),
('0005433804885', 9374, 95, '36G'),
('0005433959997', 25934, 13, '4G'),
('0005433985256', 25934, 45, '17E'),
('0005435319452', 20921, 31, '11D'),
('0005434979320', 23689, 40, '23B'),
('0005434876863', 3473, 112, '27E'),
('0005435229322', 25108, 20, '15C'),
('0005434244546', 4956, 26, '24A'),
('0005432034555', 8540, 18, '9D'),
('0005433202151', 12640, 5, '7D'),
('0005434638924', 23348, 4, '3A'),
('0005432382588', 31254, 13, '4A'),
('0005432382573', 31254, 30, '7D'),
('0005432328029', 31254, 91, '20A'),
('0005432423729', 13273, 28, '8D'),
('0005432423705', 13273, 66, '19D'),
('0005433568189', 11846, 2, '1A'),
('0005432947903', 25281, 10, '5D'),
('0005433715246', 7465, 71, '22B'),
('0005434081529', 30684, 38, '9A'),
('0005434066502', 30684, 81, '17B'),
('0005432140331', 5505, 8, '3G'),
('0005432140330', 5505, 80, '34G'),
('0005433845868', 5556, 67, '20B'),
('0005432213551', 30514, 6, '29A'),
('0005433341714', 11115, 98, '21C'),
('0005433341776', 11115, 112, '23E'),
('0005435380231', 17111, 21, '17A'),
('0005435554115', 14764, 24, '7F'),
('0005432632623', 25192, 14, '20D'),
('0005434906534', 2298, 21, '9A'),
('0005434906556', 2298, 31, '12F'),
('0005434906571', 2298, 56, '20F'),
('0005433251037', 25610, 28, '17A'),
('0005434286981', 2402, 15, '18B'),
('0005433867836', 32656, 14, '4C'),
('0005434299226', 7031, 35, '9B'),
('0005433251037', 15022, 21, '13C'),
('0005435938850', 29446, 8, '18E'),
('0005434503620', 6563, 29, '11F'),
('0005433985328', 4161, 11, '5E'),
('0005432869444', 17863, 3, '8F'),
('0005434963952', 1322, 4, '2B'),
('0005434963939', 1322, 20, '11D'),
('0005433524895', 1395, 30, '13D'),
('0005432783109', 5647, 54, '18F'),
('0005434876962', 14612, 6, '2C'),
('0005434251835', 24665, 4, '6A'),
('0005433633350', 9272, 116, '28A'),
('0005434163498', 25207, 11, '22C'),
('0005435856148', 26597, 18, '24B'),
('0005432238855', 344, 40, '22E'),
('0005432947903', 11598, 65, '26E'),
('0005433753458', 2361, 3, '1G'),
('0005435981697', 2361, 4, '2A'),
('0005435981726', 2361, 107, '31G'),
('0005433434312', 26197, 79, '37G'),
('0005434374060', 1508, 25, '13B'),
('0005434374056', 1508, 43, '23A'),
('0005434022825', 475, 25, '13G'),
('0005434022786', 475, 63, '27B'),
('0005434022778', 475, 73, '30H'),
('0005433875357', 2157, 72, '24B'),
('0005433922003', 2157, 85, '28H'),
('0005433035615', 24142, 41, '23F'),
('0005433035587', 24142, 64, '37A'),
('0005434550514', 255, 44, '18D'),
('0005434723907', 255, 59, '21A'),
('0005434723854', 255, 140, '36B'),
('0005433180758', 9834, 18, '13G'),
('0005433233357', 9834, 111, '44G'),
('0005434343739', 5309, 40, '15G'),
('0005435097083', 5309, 123, '30K'),
('0005435319452', 10901, 42, '19J'),
('0005435380231', 10901, 61, '25K'),
('0005435423897', 10901, 79, '31D'),
('0005432459217', 8184, 27, '10D'),
('0005432459208', 8184, 72, '22D'),
('0005432382684', 4565, 16, '7A'),
('0005432727767', 4565, 48, '16C'),
('0005432747045', 392, 44, '16A'),
('0005433524883', 18985, 11, '19B'),
('0005434821938', 5274, 170, '46C'),
('0005435372416', 9936, 85, '40J'),
('0005435372420', 9936, 105, '50G'),
('0005433202151', 23275, 8, '7B'),
('0005433180758', 27689, 8, '6F'),
('0005433397425', 13503, 31, '12C'),
('0005434213895', 10713, 4, '2D'),
('0005435554124', 20203, 5, '5F'),
('0005433434312', 26710, 36, '18E'),
('0005435652408', 21778, 25, '9A'),
('0005435652398', 21778, 27, '11A'),
('0005433985305', 25927, 22, '13F'),
('0005432019913', 8069, 3, '1C'),
('0005433101397', 8069, 123, '29D'),
('0005432019915', 8069, 135, '31E'),
('0005434937884', 3495, 114, '27H'),
('0005434876962', 3495, 130, '30G'),
('0005432799088', 3495, 188, '40D'),
('0005432104908', 5074, 57, '12E'),
('0005434638945', 23389, 30, '22B'),
('0005432328069', 31265, 33, '8C'),
('0005432423791', 13281, 1, '1C'),
('0005432947949', 25312, 8, '6E'),
('0005433719092', 7461, 4, '2A'),
('0005433456916', 1429, 17, '19A'),
('0005433397425', 19281, 24, '9E'),
('0005433341714', 17067, 52, '21A'),
('0005433341776', 17067, 97, '35G'),
('0005432433608', 12790, 7, '10C'),
('0005432161120', 12790, 17, '20C'),
('0005435461926', 13465, 51, '27H'),
('0005432632653', 4115, 28, '16A'),
('0005433845904', 5573, 29, '10D'),
('0005433845942', 5573, 41, '14A'),
('0005434993890', 4313, 13, '5D'),
('0005432566793', 4703, 89, '23G'),
('0005432161120', 30521, 6, '20B'),
('0005432382684', 30504, 63, '18E'),
('0005435856148', 25450, 3, '4B'),
('0005435314775', 19077, 16, '21D'),
('0005433874304', 7785, 12, '22C'),
('0005434663234', 3420, 13, '21A'),
('0005434299246', 7038, 85, '21B'),
('0005432603827', 6482, 16, '5B'),
('0005434906534', 25824, 25, '10E'),
('0005434906571', 25824, 38, '15A'),
('0005434906556', 25824, 45, '17F'),
('0005435487551', 15801, 11, '5A'),
('0005435212692', 30603, 3, '3C'),
('0005435725537', 30603, 50, '23H'),
('0005435212738', 30603, 110, '49D'),
('0005435801658', 2053, 7, '3B'),
('0005435487551', 19567, 16, '12D'),
('0005434406973', 26976, 4, '2A'),
('0005434406995', 26976, 13, '4D'),
('0005434343739', 11452, 27, '18A'),
('0005432783115', 5652, 28, '10F'),
('0005432143948', 5652, 61, '20F'),
('0005432783109', 15404, 29, '12C'),
('0005434877095', 14631, 62, '14F'),
('0005432947949', 11594, 37, '14E'),
('0005433753516', 2335, 89, '27G'),
('0005432869444', 26203, 21, '14D'),
('0005434374120', 1499, 49, '20D'),
('0005434374087', 1499, 58, '22F'),
('0005432282776', 588, 15, '8C'),
('0005434022913', 443, 87, '35D'),
('0005433922156', 2152, 31, '13E'),
('0005433035631', 24087, 67, '33G'),
('0005434724011', 278, 37, '15A'),
('0005433233458', 9873, 37, '21A'),
('0005433233464', 9873, 108, '40E'),
('0005435612300', 5345, 46, '19B'),
('0005432382712', 4661, 39, '12E'),
('0005432727791', 4661, 46, '15F'),
('0005433468230', 2091, 10, '4D'),
('0005432335891', 6384, 7, '3D'),
('0005432603827', 21437, 6, '3C'),
('0005432747074', 399, 13, '6C'),
('0005432747093', 399, 48, '18E'),
('0005433524895', 18982, 13, '20D'),
('0005432927914', 32514, 9, '23A'),
('0005434822028', 5260, 101, '31B'),
('0005432121162', 5260, 107, '32G'),
('0005434213895', 28620, 22, '10C'),
('0005434550514', 10609, 62, '19A'),
('0005435437596', 6732, 57, '17E'),
('0005434828664', 24566, 24, '10A'),
('0005432297244', 19398, 4, '5D'),
('0005434213953', 10696, 21, '11A'),
('0005435038977', 5425, 6, '3A'),
('0005432059479', 20198, 10, '8C'),
('0005434426084', 20198, 19, '14C'),
('0005435981726', 26523, 14, '7E'),
('0005435981697', 26523, 16, '8A'),
('0005432583718', 3153, 3, '2C'),
('0005432857914', 31468, 2, '2D'),
('0005434170882', 26256, 7, '9G'),
('0005435135609', 4912, 2, '6B'),
('0005433985328', 25948, 102, '37D'),
('0005434877095', 3518, 12, '2K'),
('0005435625960', 3518, 114, '27A'),
('0005434426084', 14540, 15, '13K'),
('0005432059479', 14540, 44, '35A'),
('0005435914685', 14540, 53, '44F'),
('0005435957518', 663, 13, '19C'),
('0005433960190', 6909, 45, '15A'),
('0005432335891', 8490, 4, '2C'),
('0005432382684', 31274, 93, '20E'),
('0005432297244', 1412, 7, '5F'),
('0005435461780', 5496, 100, '37F'),
('0005432003661', 13851, 15, '11B'),
('0005432459208', 4737, 94, '23G'),
('0005432459217', 4737, 122, '30A'),
('0005435097083', 11083, 8, '3A'),
('0005433341979', 11083, 53, '12F'),
('0005433341951', 11083, 66, '15E'),
('0005435625960', 14711, 54, '15E'),
('0005435554124', 14711, 62, '18C'),
('0005435715255', 7098, 24, '20C'),
('0005434137108', 7323, 28, '7D'),
('0005434610187', 1942, 5, '3C'),
('0005434503620', 22897, 11, '4D'),
('0005432382712', 30458, 59, '19A'),
('0005433650418', 7155, 13, '5E'),
('0005433650439', 7155, 16, '7C'),
('0005433650419', 7155, 43, '17C'),
('0005434663235', 3423, 14, '19B'),
('0005432799088', 14802, 26, '21C'),
('0005434406995', 7057, 52, '14B'),
('0005434406973', 7057, 91, '22B'),
('0005433008095', 14183, 17, '8F'),
('0005435212790', 30580, 21, '14H'),
('0005435212767', 30580, 69, '30B'),
('0005434137108', 28733, 1, '1D'),
('0005434950479', 3673, 27, '19C'),
('0005432638987', 2255, 13, '9A'),
('0005433367291', 1642, 15, '7A'),
('0005433438805', 3080, 31, '10F'),
('0005432328176', 3080, 34, '11F'),
('0005435928091', 24391, 4, '5C'),
('0005434407024', 26985, 6, '2F'),
('0005432720602', 7697, 27, '7D'),
('0005432720603', 7697, 75, '18F'),
('0005433449649', 30401, 8, '16F'),
('0005432927914', 18498, 14, '9F'),
('0005435242567', 12155, 11, '6D'),
('0005432783115', 15406, 57, '20C'),
('0005432755038', 9328, 108, '25F'),
('0005434163515', 25220, 25, '21A'),
('0005433753589', 2331, 132, '34E'),
('0005433434355', 26183, 3, '2C'),
('0005434374154', 1510, 11, '6E'),
('0005433151037', 20161, 45, '16A'),
('0005434022960', 451, 101, '37D'),
('0005432749761', 24085, 10, '4C'),
('0005433035720', 24085, 60, '27A'),
('0005433035721', 24085, 73, '31B'),
('0005434550594', 266, 86, '22F'),
('0005434724066', 266, 230, '48E'),
('0005432526473', 7726, 46, '16D'),
('0005434066772', 7726, 63, '18H'),
('0005434066795', 7726, 100, '25F'),
('0005434343829', 5337, 1, '1C'),
('0005434343810', 5337, 40, '16F'),
('0005434343799', 5337, 111, '29H'),
('0005434343811', 5337, 201, '43D'),
('0005432382735', 4625, 3, '1D'),
('0005435252502', 28895, 4, '2C'),
('0005432062168', 6372, 68, '18D'),
('0005432661904', 6492, 12, '7E'),
('0005432664116', 6492, 23, '12F'),
('0005434828664', 5297, 118, '32C'),
('0005434822164', 5297, 150, '36F'),
('0005434213953', 28591, 26, '11F'),
('0005435681647', 6711, 17, '6D'),
('0005435039000', 5436, 25, '7C'),
('0005435039049', 5436, 42, '11B'),
('0005435006746', 5436, 60, '15C'),
('0005433434355', 26737, 20, '13D'),
('0005435858510', 27611, 2, '6E'),
('0005433784524', 9364, 24, '12E'),
('0005433960190', 25925, 62, '24A'),
('0005434480054', 930, 18, '7B'),
('0005432753264', 8018, 120, '28C'),
('0005432799138', 3511, 10, '4D'),
('0005435889831', 15630, 7, '4B'),
('0005435229338', 25115, 9, '8D'),
('0005433613848', 5177, 120, '23D'),
('0005433784524', 5177, 160, '30B'),
('0005434264840', 5175, 63, '25D'),
('0005433815334', 8455, 24, '10B'),
('0005435006746', 8455, 41, '16C'),
('0005432382712', 31253, 88, '20C'),
('0005432953831', 27597, 7, '8C'),
('0005434654364', 5388, 34, '18E'),
('0005432293180', 1046, 27, '37D'),
('0005433341951', 17047, 36, '16D'),
('0005433341979', 17047, 119, '39D'),
('0005432389993', 1345, 39, '14A'),
('0005435725537', 5517, 44, '18B'),
('0005434264840', 13482, 26, '15G'),
('0005435765160', 13482, 72, '30H'),
('0005433008095', 22512, 52, '14A'),
('0005435784965', 4287, 4, '2C'),
('0005435784940', 4287, 21, '8A'),
('0005433341996', 11108, 35, '9A'),
('0005432293180', 17136, 6, '17B'),
('0005432632653', 25190, 10, '5C'),
('0005434906706', 2306, 62, '18C'),
('0005435808123', 1903, 4, '3D'),
('0005432382735', 30466, 30, '10F'),
('0005433449649', 31308, 4, '13A'),
('0005433867975', 4759, 14, '4D'),
('0005432108222', 7029, 18, '6A'),
('0005434407024', 7029, 57, '14B'),
('0005434299173', 26927, 6, '6E'),
('0005435839151', 6004, 22, '14F'),
('0005433367514', 24835, 29, '15F'),
('0005434136733', 11967, 8, '5D'),
('0005433348931', 15948, 4, '3A'),
('0005433367514', 21704, 5, '3C'),
('0005435784965', 27416, 3, '1C'),
('0005435784940', 27416, 18, '5C'),
('0005433524934', 1396, 12, '4D'),
('0005434343799', 11455, 2, '1B'),
('0005434343811', 11455, 35, '20D'),
('0005434343829', 11455, 39, '21C'),
('0005434343810', 11455, 43, '22D'),
('0005435476648', 5617, 10, '4D'),
('0005432783245', 5617, 54, '16E'),
('0005435242567', 15389, 50, '20E'),
('0005434877247', 14640, 30, '8D'),
('0005433680091', 2785, 54, '17A'),
('0005433613848', 9308, 19, '7A'),
('0005433568476', 326, 40, '18D'),
('0005435981874', 2362, 25, '9B'),
('0005433150854', 1518, 12, '5C'),
('0005433931435', 20135, 7, '5A'),
('0005432423997', 560, 17, '10A'),
('0005432423964', 560, 27, '16C'),
('0005433922301', 2112, 6, '2B'),
('0005433931435', 2112, 40, '15A'),
('0005432231450', 2112, 91, '28E'),
('0005433035762', 24143, 27, '14H'),
('0005434724269', 258, 112, '26C'),
('0005434724242', 258, 150, '32D'),
('0005435142432', 258, 160, '33G'),
('0005434724191', 258, 195, '39C'),
('0005434723467', 9846, 55, '22C'),
('0005432199175', 9846, 139, '42A'),
('0005432526605', 7732, 23, '11F'),
('0005432526589', 7732, 110, '25J'),
('0005434066815', 7732, 239, '45K'),
('0005432526704', 7732, 258, '49E'),
('0005432133053', 5316, 114, '27C'),
('0005434244684', 10911, 111, '36G'),
('0005433633458', 3341, 19, '7A'),
('0005433633457', 3341, 53, '14E'),
('0005433805024', 3341, 57, '15F'),
('0005433468248', 2075, 4, '2B'),
('0005435176588', 6378, 30, '10B'),
('0005433473154', 6675, 21, '19A'),
('0005432749761', 411, 30, '9E'),
('0005432747173', 411, 45, '15D'),
('0005432753264', 411, 60, '19E'),
('0005434822341', 5247, 184, '46C'),
('0005435661900', 9906, 10, '12D'),
('0005435082707', 6986, 4, '18D'),
('0005434550594', 10560, 30, '8A'),
('0005432125372', 5483, 20, '5E'),
('0005435039102', 5483, 73, '17A'),
('0005435902517', 20223, 21, '13A'),
('0005434270185', 26732, 42, '18C'),
('0005432583766', 3183, 14, '6D'),
('0005433367291', 21746, 33, '15F'),
('0005433805024', 9381, 74, '29G'),
('0005435068553', 3579, 14, '6D'),
('0005432817172', 152, 71, '26F'),
('0005434426320', 3491, 119, '30C'),
('0005434877247', 3491, 249, '51G'),
('0005435902517', 14553, 28, '20A'),
('0005434325450', 15636, 2, '1D'),
('0005435957553', 630, 16, '18C'),
('0005433960281', 6849, 49, '15A'),
('0005433960305', 6849, 56, '17A'),
('0005433960275', 6849, 63, '19C'),
('0005434244684', 5017, 2, '2F'),
('0005433613911', 5016, 7, '2C'),
('0005433613959', 5016, 42, '10B'),
('0005432328176', 31248, 42, '10D'),
('0005432382735', 31248, 78, '18A'),
('0005432817172', 9626, 20, '7E'),
('0005433808334', 30828, 17, '13C'),
('0005434954540', 28301, 3, '3B'),
('0005433341475', 1047, 25, '19B'),
('0005433341996', 17019, 38, '16D'),
('0005435091920', 17019, 60, '22B'),
('0005432433621', 12812, 1, '1D'),
('0005434066795', 30691, 2, '1C'),
('0005434066772', 30691, 85, '17E'),
('0005432755038', 25331, 5, '3F'),
('0005433815334', 5555, 77, '20E'),
('0005435282258', 13882, 51, '20B'),
('0005435332221', 32947, 6, '4B'),
('0005432170318', 4717, 7, '2F'),
('0005432459217', 30530, 22, '16G'),
('0005433341475', 17106, 25, '18F'),
('0005434906801', 2318, 40, '11E'),
('0005434137315', 7342, 83, '18D'),
('0005433867735', 32567, 11, '19D'),
('0005433867735', 14530, 11, '21A'),
('0005433867975', 32680, 27, '18B'),
('0005432799138', 14834, 21, '19C'),
('0005434299188', 26895, 2, '1D'),
('0005432603942', 6449, 5, '2A'),
('0005432603965', 6449, 29, '18C'),
('0005434906706', 25876, 42, '12D'),
('0005433008154', 14208, 2, '2A'),
('0005433008190', 14208, 43, '19E'),
('0005432142220', 6019, 28, '14E'),
('0005433284991', 32098, 9, '7C'),
('0005432525956', 30606, 64, '23H'),
('0005433367559', 24872, 17, '7E'),
('0005434137315', 28751, 18, '5C'),
('0005433519383', 22089, 5, '3B'),
('0005434503811', 6541, 20, '9A'),
('0005433367559', 21709, 18, '8E'),
('0005433985549', 4168, 37, '18F'),
('0005432328280', 3088, 30, '11C'),
('0005435931550', 3931, 6, '19D'),
('0005435959987', 15268, 3, '4D'),
('0005435937337', 13796, 1, '2B'),
('0005434407210', 26987, 55, '14F'),
('0005432692794', 7534, 7, '2F'),
('0005433415433', 1294, 6, '6F'),
('0005433496679', 6241, 67, '17C'),
('0005432783245', 15409, 4, '1F'),
('0005434758856', 10114, 3, '2D'),
('0005434877400', 14645, 17, '6A'),
('0005434251881', 24647, 2, '1C'),
('0005432966524', 2808, 20, '8C'),
('0005433680147', 2808, 34, '11E'),
('0005433680122', 2808, 55, '17A'),
('0005433679784', 29138, 45, '12D'),
('0005433679796', 29138, 57, '15E'),
('0005433613911', 9311, 38, '10C'),
('0005433633458', 9311, 110, '25F'),
('0005433613959', 9311, 117, '27D'),
('0005433633457', 9311, 123, '28F'),
('0005433613431', 25213, 2, '1C'),
('0005433568503', 320, 92, '29F'),
('0005433074446', 11586, 37, '16B'),
('0005433074437', 11586, 57, '22A'),
('0005433753727', 2365, 147, '34A'),
('0005433753704', 2365, 163, '36G'),
('0005433753725', 2365, 174, '39E'),
('0005432984777', 26192, 87, '30E'),
('0005433434432', 26192, 100, '33H'),
('0005433460416', 1530, 6, '2C'),
('0005433057521', 12690, 21, '11H'),
('0005433057501', 12690, 27, '14D'),
('0005433035392', 2116, 30, '13E'),
('0005434724319', 279, 19, '11A'),
('0005434550739', 279, 111, '27F'),
('0005434724357', 279, 200, '40K'),
('0005434724306', 279, 257, '50C'),
('0005434723445', 9870, 127, '31B'),
('0005432526763', 7775, 44, '15G'),
('0005435212381', 7775, 69, '19H'),
('0005432526782', 7775, 102, '25B'),
('0005432459217', 3359, 20, '7A'),
('0005433805064', 3359, 23, '7F'),
('0005433633503', 3359, 86, '22E'),
('0005432459429', 8221, 28, '8B'),
('0005434312300', 8221, 44, '11E'),
('0005432382838', 4602, 7, '3C'),
('0005432727828', 4602, 55, '16C'),
('0005435540811', 1739, 59, '20F'),
('0005432359901', 6386, 37, '10C'),
('0005432062180', 6386, 51, '13B'),
('0005432603965', 21442, 18, '6B'),
('0005432603942', 21442, 32, '20B'),
('0005433524934', 18995, 18, '7D'),
('0005434822390', 5265, 149, '38C'),
('0005432202995', 9914, 62, '23D'),
('0005435372643', 9914, 73, '26D'),
('0005434756068', 9538, 3, '2F'),
('0005434756052', 9538, 5, '3F'),
('0005434639078', 1955, 25, '18B'),
('0005434639098', 1955, 34, '21D'),
('0005435661900', 6765, 14, '6C'),
('0005435437735', 24604, 30, '12D'),
('0005433397598', 13562, 52, '19E'),
('0005435068553', 15474, 41, '17C'),
('0005435808123', 23179, 1, '1A'),
('0005435039125', 5464, 108, '21E'),
('0005435038731', 12950, 36, '11E'),
('0005434426320', 14859, 44, '20F'),
('0005435981874', 26538, 12, '4D'),
('0005433434432', 26705, 6, '2D'),
('0005432583791', 3186, 1, '1A'),
('0005433805064', 9385, 31, '15F'),
('0005434270185', 26242, 25, '16G'),
('0005433960281', 25926, 45, '18B'),
('0005433960305', 25926, 83, '29D'),
('0005433960275', 25926, 97, '32B'),
('0005435142432', 10344, 26, '22A'),
('0005435319501', 20942, 9, '4C'),
('0005432692794', 29939, 20, '5F'),
('0005435068632', 3573, 1, '1A'),
('0005435068591', 3573, 72, '20D'),
('0005432817186', 129, 61, '23E'),
('0005434877400', 3499, 30, '12C'),
('0005432799206', 3499, 93, '25D'),
('0005434426337', 3499, 190, '39G'),
('0005434937849', 14586, 71, '32A'),
('0005433960351', 6952, 7, '3A'),
('0005435082707', 26131, 7, '6B'),
('0005433614028', 5004, 51, '11E'),
('0005433613431', 8386, 25, '28F'),
('0005433688791', 8385, 37, '12A'),
('0005434638924', 12633, 28, '21A'),
('0005432423964', 13325, 19, '9E'),
('0005432423997', 13325, 23, '11A'),
('0005432817186', 9589, 38, '12A'),
('0005433568476', 11843, 16, '7D'),
('0005433715515', 7458, 48, '15F'),
('0005433397598', 19273, 7, '2F'),
('0005435377558', 28322, 2, '3A'),
('0005434351579', 4483, 13, '6C'),
('0005434081529', 12809, 17, '7D'),
('0005434026671', 12809, 32, '12A'),
('0005432433608', 30675, 9, '3D'),
('0005434066815', 30675, 38, '8D'),
('0005434604840', 18707, 2, '2A'),
('0005433008154', 22618, 12, '4D'),
('0005433008190', 22618, 58, '15D'),
('0005433284991', 22618, 65, '17D'),
('0005434081529', 30524, 2, '2G'),
('0005435380259', 17084, 14, '8C'),
('0005432620905', 2494, 9, '6D'),
('0005434137399', 7326, 14, '4C'),
('0005434136733', 28584, 11, '11A'),
('0005432382838', 30499, 52, '15D'),
('0005434287078', 2428, 25, '21A'),
('0005434407210', 7064, 67, '14E'),
('0005434906801', 25873, 4, '2C'),
('0005433008236', 14166, 16, '7C'),
('0005435839201', 6012, 4, '2D'),
('0005432802456', 1479, 1, '2C'),
('0005432802464', 1479, 4, '4C'),
('0005434066432', 30598, 10, '3D'),
('0005433656643', 30598, 84, '21J'),
('0005434979558', 2034, 22, '18C'),
('0005434137399', 28746, 74, '17E'),
('0005432865896', 2239, 7, '6A'),
('0005433168337', 21313, 5, '5B'),
('0005435508267', 1549, 38, '10F'),
('0005432692794', 1199, 11, '7D'),
('0005434435058', 1123, 5, '3D'),
('0005434435062', 1123, 16, '19B'),
('0005434434933', 17299, 16, '18B'),
('0005435928105', 24422, 6, '19B'),
('0005435706215', 2447, 1, '1D'),
('0005433373466', 27039, 40, '18D'),
('0005432153879', 26981, 48, '12F'),
('0005432692837', 7612, 25, '7E'),
('0005433449801', 7612, 47, '12E'),
('0005432720480', 30372, 8, '7D'),
('0005432270981', 1398, 28, '7E'),
('0005433415423', 1306, 26, '12B'),
('0005435824415', 1306, 46, '21D'),
('0005433679782', 29182, 12, '3F'),
('0005433679825', 29182, 40, '11C'),
('0005433614028', 9281, 48, '12B'),
('0005433633503', 9281, 133, '29E'),
('0005433613394', 25264, 69, '30E'),
('0005433434259', 2350, 15, '3H'),
('0005432267843', 1495, 97, '23C'),
('0005432424092', 599, 12, '8C'),
('0005432424073', 599, 29, '18B'),
('0005434022761', 12665, 25, '14F'),
('0005433057553', 12665, 40, '19E'),
('0005433057574', 12665, 47, '21B'),
('0005433922524', 2161, 7, '2G'),
('0005433922471', 2161, 36, '13D'),
('0005433035587', 2161, 62, '18G'),
('0005433922544', 2161, 145, '37G'),
('0005434550782', 295, 94, '21K'),
('0005434724507', 295, 102, '23A'),
('0005434724455', 295, 258, '45G'),
('0005435212387', 7744, 173, '32J'),
('0005432526875', 7744, 246, '43J'),
('0005435612745', 5331, 30, '11H'),
('0005434343922', 5331, 163, '31D'),
('0005435380259', 10881, 19, '11D'),
('0005435319501', 10881, 146, '35F'),
('0005433633537', 3377, 111, '24E'),
('0005435540841', 1726, 19, '6F'),
('0005435529092', 1726, 20, '7D'),
('0005435529078', 1726, 40, '12F'),
('0005433516806', 1726, 50, '16C'),
('0005432838545', 28915, 6, '2F'),
('0005434664940', 28915, 44, '17A'),
('0005432909237', 23841, 20, '21C'),
('0005432335832', 20986, 64, '16D'),
('0005434458487', 17703, 17, '7C'),
('0005435257192', 23901, 27, '23B'),
('0005434604840', 19047, 4, '4C'),
('0005433524874', 32465, 11, '6A'),
('0005434822506', 5249, 114, '29D'),
('0005434822566', 5249, 115, '29C'),
('0005435386520', 9893, 37, '15D'),
('0005435372708', 9893, 127, '32B'),
('0005434213755', 9531, 55, '20D'),
('0005434638924', 23280, 20, '7B'),
('0005434550739', 10655, 13, '4C'),
('0005435437598', 6763, 10, '3D'),
('0005435068591', 15499, 17, '6A'),
('0005435068632', 15499, 60, '19F'),
('0005433407529', 29501, 18, '18C'),
('0005434756068', 28671, 12, '5C'),
('0005434756052', 28671, 57, '20F'),
('0005434228998', 5465, 31, '7D'),
('0005435038629', 12980, 6, '2F'),
('0005434426337', 14881, 25, '13C'),
('0005435554152', 20238, 7, '3F'),
('0005433763086', 9378, 39, '14H'),
('0005433784641', 9378, 43, '16H'),
('0005433784374', 26258, 46, '24H'),
('0005433960351', 25956, 15, '5F'),
('0005433985549', 25956, 52, '20F'),
('0005435386520', 21963, 12, '5C'),
('0005432692837', 29950, 13, '4A'),
('0005434979320', 27562, 1, '1A'),
('0005432261525', 209, 8, '5F'),
('0005432817230', 209, 12, '8B'),
('0005432901457', 7958, 6, '10A'),
('0005432799218', 3485, 250, '49H'),
('0005434312300', 3599, 7, '5D'),
('0005435797354', 2867, 11, '13C'),
('0005433784641', 5130, 39, '9E'),
('0005432335832', 5132, 51, '18B'),
('0005433784374', 8372, 33, '20C'),
('0005433613394', 8371, 30, '26D'),
('0005434228998', 8370, 85, '21C'),
('0005432034714', 8370, 108, '26A'),
('0005434639078', 23383, 3, '1C'),
('0005434639098', 23383, 16, '6A'),
('0005432382838', 31232, 6, '2C'),
('0005432328280', 31232, 53, '12E'),
('0005432817230', 9609, 57, '17E'),
('0005432901457', 29010, 42, '15D'),
('0005433568503', 11879, 19, '7A'),
('0005432114175', 5371, 35, '13D'),
('0005433688791', 7468, 64, '18E'),
('0005433715133', 29203, 30, '16A'),
('0005435545671', 1066, 90, '38B'),
('0005434066432', 12820, 50, '16E'),
('0005433008236', 22614, 74, '19F'),
('0005434152777', 12283, 2, '6C'),
('0005434620425', 7829, 15, '5C'),
('0005435785078', 4282, 19, '7F'),
('0005435937337', 27312, 3, '2F'),
('0005432567141', 4746, 48, '14H'),
('0005432459429', 4746, 53, '15H'),
('0005432567123', 4746, 96, '24F'),
('0005432566712', 30544, 73, '20E'),
('0005433342297', 11091, 76, '16B'),
('0005435545671', 17090, 54, '17C'),
('0005435554115', 11002, 23, '10F'),
('0005434928254', 14675, 7, '3F'),
('0005435715197', 27053, 14, '11D'),
('0005435540811', 22264, 27, '11F'),
('0005434503811', 22910, 19, '7B'),
('0005435078207', 2185, 7, '5D'),
('0005434988652', 6644, 9, '6C'),
('0005433449801', 30488, 7, '2D'),
('0005435548456', 26470, 6, '6B'),
('0005435548455', 26470, 11, '19B'),
('0005435314775', 6101, 21, '20A'),
('0005433650473', 7165, 9, '3C'),
('0005433650419', 27625, 10, '4A'),
('0005435263551', 27625, 33, '11D'),
('0005433868107', 4788, 25, '7C'),
('0005432799206', 14796, 6, '2D'),
('0005432153879', 7066, 80, '17D'),
('0005435293151', 26921, 27, '8B'),
('0005432604030', 6452, 6, '2B'),
('0005435487666', 15815, 13, '6D'),
('0005435213023', 30629, 28, '13G'),
('0005435630944', 30629, 151, '35K'),
('0005433367602', 24827, 22, '6F'),
('0005434979320', 23569, 11, '19C'),
('0005434136805', 11946, 3, '1D'),
('0005434606802', 3969, 4, '3D'),
('0005435383066', 7905, 17, '23A'),
('0005432664116', 21841, 13, '8E'),
('0005432661904', 21841, 21, '11C'),
('0005435652745', 1672, 15, '5C'),
('0005435652759', 1672, 42, '12C'),
('0005433367602', 21663, 19, '5E'),
('0005432657396', 17824, 2, '1C'),
('0005432328382', 3094, 59, '19C'),
('0005435487454', 6214, 25, '10E'),
('0005435487666', 19561, 26, '16A'),
('0005432692837', 1170, 29, '12A'),
('0005433156689', 17282, 13, '20C'),
('0005434625900', 4848, 19, '20E'),
('0005435785078', 27448, 21, '6A'),
('0005434406689', 20277, 10, '4E'),
('0005435310985', 20277, 43, '12D'),
('0005434406760', 20277, 44, '12E'),
('0005433722171', 30366, 19, '8D'),
('0005434586246', 18551, 11, '4A'),
('0005433524874', 18551, 20, '7D'),
('0005434343922', 11474, 35, '21A'),
('0005435824450', 1290, 30, '15C'),
('0005433415541', 17983, 17, '10A'),
('0005434925590', 6273, 88, '20E'),
('0005432783245', 12172, 35, '11E'),
('0005434877549', 14597, 43, '9F'),
('0005433633537', 9324, 10, '3F'),
('0005433577702', 9324, 133, '28E'),
('0005434152777', 25251, 52, '16C'),
('0005433568620', 307, 113, '27A'),
('0005433074489', 11583, 44, '15D'),
('0005434732929', 9973, 4, '4A'),
('0005432300221', 2376, 37, '12B'),
('0005433753851', 2376, 101, '23E'),
('0005432984853', 26163, 112, '28A'),
('0005434374056', 20116, 54, '15E'),
('0005432424155', 519, 9, '5C'),
('0005432423729', 12887, 3, '2D'),
('0005434022825', 12649, 111, '38B'),
('0005434022627', 12649, 114, '39E'),
('0005433922617', 2125, 70, '19H'),
('0005433233270', 272, 30, '11F'),
('0005434724601', 272, 196, '34C'),
('0005434723487', 9825, 107, '23B'),
('0005433233757', 9825, 244, '42G'),
('0005434067046', 7766, 213, '37D'),
('0005435612856', 5319, 142, '29J'),
('0005435612801', 5319, 186, '35H'),
('0005435612894', 5319, 190, '36C'),
('0005435611941', 10885, 3, '1K'),
('0005435611813', 10885, 134, '28H'),
('0005433633567', 3398, 112, '25C'),
('0005432042610', 8334, 12, '4D'),
('0005433722171', 4613, 24, '8A'),
('0005432838830', 7405, 80, '20C'),
('0005434458487', 28946, 43, '12E'),
('0005432360002', 6375, 79, '18B'),
('0005432604030', 21412, 2, '1B'),
('0005432747074', 12087, 7, '3C'),
('0005433524895', 32463, 2, '1D'),
('0005434822619', 5271, 13, '4D'),
('0005434664940', 5271, 198, '45E'),
('0005435372794', 9934, 90, '24D'),
('0005435372777', 9934, 148, '35F'),
('0005434756145', 9554, 30, '9D'),
('0005434756159', 9554, 39, '11D'),
('0005434550782', 10574, 45, '12D'),
('0005435437637', 6735, 60, '16A'),
('0005434213755', 28680, 52, '19A'),
('0005435377902', 12988, 13, '5A'),
('0005435554115', 14864, 6, '3D'),
('0005433434259', 26549, 49, '16F'),
('0005434479906', 16579, 10, '5B'),
('0005435508267', 20908, 28, '9C'),
('0005432880559', 2924, 22, '8E'),
('0005432706586', 2924, 45, '16D'),
('0005434988652', 23678, 19, '6A'),
('0005434979558', 23678, 32, '19C'),
('0005432817257', 229, 77, '26F'),
('0005432261570', 229, 84, '29C'),
('0005433101779', 8041, 12, '5A'),
('0005432901487', 8040, 4, '2F'),
('0005434877549', 3508, 56, '18D'),
('0005432188585', 3508, 187, '37E'),
('0005435626040', 3508, 220, '43B'),
('0005434937884', 14548, 17, '11G'),
('0005434096723', 20176, 3, '4C'),
('0005435229322', 6831, 37, '16C'),
('0005434264950', 5139, 62, '16F'),
('0005434244546', 8355, 10, '7F'),
('0005432034759', 8357, 2, '1C'),
('0005434264738', 8357, 143, '29A'),
('0005432382573', 21090, 28, '10A'),
('0005432424092', 13379, 1, '1A'),
('0005432424073', 13379, 19, '11C'),
('0005432423729', 30749, 22, '15C'),
('0005432817257', 9581, 9, '4C'),
('0005432901487', 28979, 23, '7D'),
('0005432948217', 25323, 87, '21E'),
('0005434026671', 30820, 21, '18D'),
('0005434654484', 5375, 43, '20A'),
('0005433656643', 7420, 49, '16C'),
('0005433715175', 29248, 27, '13A'),
('0005433341463', 1057, 110, '34D'),
('0005433342297', 17059, 91, '31E'),
('0005435461926', 5515, 83, '24A'),
('0005434264950', 13485, 95, '30E'),
('0005433008095', 1847, 45, '14A'),
('0005433845694', 13853, 1, '1A'),
('0005435785100', 4261, 39, '16C'),
('0005433341463', 17081, 33, '9E'),
('0005435554152', 14731, 51, '17D'),
('0005435626040', 14731, 55, '18C'),
('0005435715351', 7115, 16, '11A'),
('0005432632623', 28170, 15, '19C'),
('0005435529078', 22266, 18, '8A'),
('0005435529092', 22266, 25, '9F'),
('0005435540841', 22266, 30, '11F'),
('0005434906556', 25595, 3, '1D'),
('0005434906412', 25595, 5, '2A'),
('0005434906534', 25595, 67, '20D'),
('0005434087477', 7348, 12, '4C'),
('0005433407529', 23079, 2, '1B'),
('0005435078230', 2179, 15, '7B'),
('0005435078109', 24375, 2, '1D'),
('0005433868107', 32671, 18, '5D'),
('0005432799218', 14780, 19, '19D'),
('0005432604087', 6438, 5, '2B'),
('0005434906534', 15014, 11, '5A'),
('0005434906412', 15014, 36, '11F'),
('0005434906556', 15014, 46, '14D'),
('0005433008319', 14187, 47, '20D'),
('0005435472686', 18090, 2, '1F'),
('0005435472688', 18090, 3, '1D'),
('0005434066502', 30619, 153, '33G'),
('0005435652408', 24825, 68, '19F'),
('0005435312768', 6581, 5, '5D'),
('0005435132819', 7880, 14, '19C'),
('0005435810991', 29454, 13, '16A'),
('0005432865894', 2254, 11, '6F'),
('0005432639062', 2254, 15, '8C'),
('0005433367276', 1657, 18, '6A'),
('0005433367559', 1657, 22, '6F'),
('0005435652797', 1657, 45, '11F'),
('0005433367311', 1657, 80, '20C'),
('0005435652408', 21662, 23, '6F'),
('0005433168309', 1616, 21, '19B'),
('0005432661904', 26326, 32, '9C'),
('0005432664116', 26326, 51, '14D'),
('0005432873247', 17487, 10, '6D'),
('0005435706276', 2445, 5, '3C'),
('0005435706095', 27026, 33, '14E'),
('0005435785100', 27410, 20, '6C'),
('0005434319304', 5693, 14, '6D'),
('0005433123811', 15702, 24, '11C'),
('0005433123811', 7642, 10, '8D'),
('0005434586459', 1397, 36, '11D'),
('0005433524895', 18519, 9, '3C'),
('0005434586260', 18519, 30, '9E'),
('0005434343647', 29786, 30, '18B'),
('0005432783245', 15346, 61, '18C'),
('0005434877621', 14616, 86, '18E'),
('0005434163498', 9326, 23, '6D'),
('0005433633567', 9326, 78, '17C'),
('0005433633350', 25217, 57, '16A'),
('0005433134066', 308, 17, '5F'),
('0005432948217', 11585, 47, '13C'),
('0005433434275', 2358, 38, '11E'),
('0005433434312', 2358, 131, '27F'),
('0005432984510', 2358, 149, '29H'),
('0005432984894', 26179, 25, '11B'),
('0005432984868', 26179, 135, '31G'),
('0005434374394', 1493, 53, '13A'),
('0005433151037', 1493, 89, '20E'),
('0005434374060', 20125, 39, '11A'),
('0005434023299', 480, 31, '13B'),
('0005434022786', 12688, 49, '18F'),
('0005434022778', 12688, 60, '20H'),
('0005433057630', 12688, 85, '29G'),
('0005433035762', 2156, 14, '3C'),
('0005433035509', 2156, 76, '19F'),
('0005432749772', 24088, 28, '9G'),
('0005433921688', 24088, 116, '28H'),
('0005433036000', 24088, 131, '31G'),
('0005433035973', 24088, 132, '32B'),
('0005434724709', 302, 11, '3G'),
('0005434550885', 302, 44, '13H'),
('0005432199208', 9836, 305, '51D'),
('0005435725537', 7720, 8, '2C'),
('0005435212511', 7720, 84, '20A'),
('0005432069566', 7720, 183, '33K'),
('0005435212588', 7720, 221, '39C'),
('0005432527164', 7720, 282, '47H'),
('0005434067124', 7720, 295, '49G'),
('0005435380231', 5310, 70, '17F'),
('0005434244546', 5310, 100, '21F'),
('0005435612908', 5310, 182, '33F'),
('0005435612940', 5310, 257, '44A'),
('0005435612976', 5310, 259, '44C'),
('0005433805144', 3394, 152, '31A'),
('0005435884932', 8188, 1, '1C'),
('0005433633350', 8187, 5, '2D'),
('0005432838603', 28923, 48, '11D'),
('0005432604087', 21444, 8, '3B'),
('0005433473194', 6681, 17, '18A'),
('0005434606802', 22362, 4, '2B'),
('0005435904393', 19058, 8, '7B'),
('0005434822833', 5242, 73, '20C'),
('0005432121248', 5242, 212, '42C'),
('0005435372877', 9931, 126, '30A'),
('0005434213953', 9551, 44, '11E'),
('0005435630944', 6727, 2, '1C'),
('0005435681852', 6727, 66, '17A'),
('0005434756145', 28664, 60, '16F'),
('0005434756159', 28664, 77, '20E'),
('0005434229223', 12962, 46, '11D'),
('0005432188585', 14895, 52, '18E'),
('0005435902597', 20232, 52, '20D'),
('0005432300221', 26497, 6, '2C'),
('0005432583718', 31473, 7, '2D'),
('0005435652745', 21772, 14, '4F'),
('0005435652759', 21772, 40, '10E'),
('0005433805144', 9380, 48, '17A'),
('0005434170882', 9380, 118, '36A'),
('0005433784396', 26259, 18, '9B'),
('0005433762970', 26259, 20, '11B'),
('0005432657396', 26259, 81, '28E'),
('0005433959910', 24243, 27, '19F'),
('0005433959906', 24243, 62, '35A'),
('0005432880553', 2897, 27, '8D'),
('0005433101316', 181, 3, '1D'),
('0005433101199', 181, 63, '25A'),
('0005433101790', 7930, 40, '11C'),
('0005432613837', 3477, 38, '14F'),
('0005434877621', 3477, 128, '27G'),
('0005435625876', 14546, 22, '11E'),
('0005435902597', 14546, 170, '38H'),
('0005435797385', 2850, 1, '1F'),
('0005433404693', 2850, 2, '2F'),
('0005435797388', 2850, 18, '14F'),
('0005433614211', 5152, 142, '27C'),
('0005434229223', 5150, 16, '6C'),
('0005434173495', 5150, 24, '8E'),
('0005433784396', 8365, 47, '17F'),
('0005434638945', 12629, 45, '23A'),
('0005432328382', 31236, 28, '7A'),
('0005432424155', 13260, 21, '8D'),
('0005432613837', 15033, 9, '5A'),
('0005433568620', 11885, 56, '13E'),
('0005433568189', 25296, 18, '7C'),
('0005435340173', 12507, 11, '6D'),
('0005432078073', 7469, 16, '5E'),
('0005433722171', 7469, 82, '23B'),
('0005434182102', 11654, 19, '14A'),
('0005433456916', 19272, 66, '20F'),
('0005435545678', 1064, 32, '13G'),
('0005433341579', 1064, 116, '37H'),
('0005432161138', 12769, 29, '9D'),
('0005434066502', 12769, 38, '11F'),
('0005434067046', 30695, 73, '15F'),
('0005435765844', 5501, 92, '23G'),
('0005434264738', 5501, 147, '35F'),
('0005435725537', 13471, 87, '29B'),
('0005433008319', 22596, 32, '9E'),
('0005435282341', 13857, 79, '19F'),
('0005434173495', 13857, 89, '21E'),
('0005434620283', 32963, 23, '20B'),
('0005432161138', 30570, 86, '32B'),
('0005435545678', 17097, 6, '2D'),
('0005433341579', 17097, 39, '9C'),
('0005435097083', 17097, 57, '13C'),
('0005435625876', 10980, 57, '18D'),
('0005433788180', 11166, 17, '21B'),
('0005435548455', 20672, 14, '6C'),
('0005435548456', 20672, 22, '19A'),
('0005433134066', 11995, 14, '21C'),
('0005434137702', 7297, 69, '16C'),
('0005434136805', 28580, 31, '8F'),
('0005435464477', 6615, 2, '1B'),
('0005434988672', 6615, 4, '4D'),
('0005432382573', 31282, 43, '17E'),
('0005433868212', 4758, 30, '19B'),
('0005433867836', 32568, 34, '21B'),
('0005433867836', 14489, 12, '4A'),
('0005435310985', 26905, 56, '13F'),
('0005434299226', 26905, 76, '18A'),
('0005434406760', 26905, 90, '20E'),
('0005434406689', 26905, 92, '21B'),
('0005433008095', 22830, 29, '15C'),
('0005434925590', 20495, 5, '6A'),
('0005435487701', 15819, 8, '3A'),
('0005435487454', 19689, 18, '18A'),
('0005435472697', 18073, 16, '10F'),
('0005432526117', 30586, 120, '26D'),
('0005434979626', 2035, 7, '4A'),
('0005434137702', 28711, 6, '2F'),
('0005434950479', 16269, 28, '20C'),
('0005433519393', 22054, 9, '20D'),
('0005433348903', 674, 2, '3A'),
('0005434503948', 6532, 32, '11C'),
('0005435487701', 19525, 48, '20B'),
('0005435311022', 20269, 22, '6D'),
('0005434406644', 20269, 78, '18C'),
('0005434319166', 15650, 17, '11E'),
('0005433449861', 7666, 22, '6C'),
('0005432720784', 7666, 37, '10C'),
('0005432927914', 1367, 38, '10D'),
('0005432783518', 5667, 84, '20A'),
('0005434876589', 10088, 44, '11C'),
('0005434876774', 10088, 60, '14E'),
('0005434877777', 14642, 49, '11C'),
('0005434877720', 14642, 51, '12A'),
('0005434877746', 14642, 62, '14D'),
('0005433679831', 29170, 84, '20D'),
('0005433614211', 9316, 52, '14B'),
('0005433577734', 9316, 70, '17B'),
('0005434152751', 9316, 137, '31D'),
('0005433633458', 25229, 27, '10B'),
('0005433568762', 312, 47, '12A'),
('0005433074304', 312, 139, '29F'),
('0005432947949', 312, 147, '31C'),
('0005433568189', 11582, 56, '15D'),
('0005433434549', 26181, 21, '4C'),
('0005432984910', 26181, 85, '19E'),
('0005433753458', 26181, 108, '23D'),
('0005434374422', 1491, 83, '19E'),
('0005432424195', 505, 7, '5C'),
('0005432423693', 12867, 15, '13C'),
('0005432423791', 12867, 19, '17A'),
('0005434023371', 441, 56, '18B'),
('0005433929593', 12693, 95, '31B'),
('0005433929593', 2138, 83, '21F'),
('0005433921762', 24109, 118, '30F'),
('0005433922003', 24109, 141, '34H'),
('0005434302438', 265, 37, '12G'),
('0005434724919', 265, 262, '42G'),
('0005434723628', 9869, 125, '24F'),
('0005435212692', 7737, 30, '11C'),
('0005434067173', 7737, 71, '17C'),
('0005432527373', 7737, 114, '22G'),
('0005435613032', 5333, 163, '28J'),
('0005435612300', 10924, 11, '3A'),
('0005434343647', 10924, 55, '16F'),
('0005435097083', 10924, 177, '32A'),
('0005435424468', 10924, 297, '47G'),
('0005433633635', 3382, 13, '4A'),
('0005435884990', 8202, 93, '21D'),
('0005433633458', 8206, 44, '21E'),
('0005433804885', 8206, 53, '25B'),
('0005433453754', 4668, 14, '5A'),
('0005432382573', 30229, 25, '12C'),
('0005434275998', 15765, 13, '20F'),
('0005433468282', 2082, 39, '23A'),
('0005432749772', 422, 44, '10D'),
('0005432747367', 422, 65, '14E'),
('0005435372416', 5252, 12, '3G'),
('0005434822989', 5252, 191, '41B'),
('0005434822028', 9938, 36, '15C'),
('0005435372927', 9938, 241, '49H'),
('0005434213895', 9523, 79, '19D'),
('0005433202151', 2007, 4, '1D'),
('0005434638945', 23260, 5, '2B'),
('0005434550885', 10569, 5, '2C'),
('0005434550514', 27768, 52, '17A'),
('0005435681514', 24571, 38, '9E'),
('0005433397425', 19384, 34, '11F'),
('0005434213953', 28660, 25, '7D'),
('0005435038800', 12963, 49, '10D'),
('0005435039000', 12963, 63, '12F'),
('0005435039049', 12963, 100, '19E'),
('0005434229264', 12963, 103, '20D'),
('0005433434312', 26496, 10, '3C'),
('0005433434275', 26496, 42, '11D'),
('0005433434549', 26725, 65, '16C'),
('0005432216256', 3189, 27, '18C'),
('0005433367276', 21723, 2, '1C'),
('0005433367311', 21723, 19, '5E'),
('0005433367559', 21723, 22, '6D'),
('0005435652797', 21723, 76, '19D'),
('0005434270185', 9389, 34, '14A'),
('0005433784749', 9389, 77, '23F'),
('0005433804885', 26228, 55, '19D'),
('0005435501972', 11217, 47, '13D'),
('0005433123811', 29996, 64, '14D'),
('0005434988672', 23650, 41, '23A'),
('0005432817317', 38, 52, '21C'),
('0005432753284', 8031, 78, '22A'),
('0005432817172', 8033, 15, '15D'),
('0005435126152', 3522, 54, '16G'),
('0005434877720', 3522, 139, '30G'),
('0005434877746', 3522, 148, '31H'),
('0005434877777', 3522, 241, '45A'),
('0005432799314', 3522, 255, '47A'),
('0005434876774', 14584, 23, '11G'),
('0005434876589', 14584, 86, '22H'),
('0005435889831', 3600, 20, '22D'),
('0005434247133', 16014, 2, '3A'),
('0005433959910', 25736, 9, '6D'),
('0005433959906', 25736, 43, '20A'),
('0005433614347', 5064, 52, '12A'),
('0005432105336', 5064, 89, '18A'),
('0005433784749', 5064, 148, '28C'),
('0005434229264', 5062, 104, '30C'),
('0005432034804', 8382, 8, '2D'),
('0005432382712', 21068, 46, '12C'),
('0005432423693', 30763, 6, '3D'),
('0005432423791', 30763, 26, '13C'),
('0005432817317', 9574, 73, '20A'),
('0005432817172', 28964, 34, '14E'),
('0005433715682', 7460, 66, '19D'),
('0005433715246', 29206, 6, '3C'),
('0005433715127', 29206, 21, '7D'),
('0005433397425', 1419, 49, '14F'),
('0005433341951', 1065, 36, '15B'),
('0005433341714', 1065, 89, '31A'),
('0005434067124', 30683, 52, '12B'),
('0005435765910', 5499, 147, '34G'),
('0005432632623', 25099, 36, '16F'),
('0005433845868', 13831, 94, '19C'),
('0005432186850', 4709, 19, '5B'),
('0005433342672', 11077, 27, '6D'),
('0005435380231', 11077, 113, '21C'),
('0005433341951', 17140, 10, '3D'),
('0005435097057', 17140, 60, '13B'),
('0005433341714', 17140, 98, '20E'),
('0005435126152', 14744, 53, '13F'),
('0005435715255', 27069, 10, '7D'),
('0005434137780', 7333, 5, '2A'),
('0005434137732', 7333, 38, '10E'),
('0005433453754', 30463, 14, '5C'),
('0005433449861', 30463, 70, '20C'),
('0005434286981', 26825, 2, '1B'),
('0005433650535', 7152, 16, '5F'),
('0005433868222', 4814, 22, '6D'),
('0005433867975', 32615, 39, '22C'),
('0005433867975', 14504, 15, '4D'),
('0005433868212', 32694, 37, '21B'),
('0005434299246', 26903, 42, '10D'),
('0005435487737', 15822, 15, '6D'),
('0005432526589', 30581, 12, '2K'),
('0005432526473', 30581, 291, '47C'),
('0005435652398', 24875, 28, '8D'),
('0005435949771', 6604, 7, '19C'),
('0005434137780', 28724, 10, '4C'),
('0005434137732', 28724, 72, '19C'),
('0005435916122', 3647, 10, '4B'),
('0005434503985', 6538, 9, '3D'),
('0005434503991', 6538, 25, '10C'),
('0005435652398', 21680, 31, '9C'),
('0005433985743', 4144, 23, '8D'),
('0005433985256', 25664, 7, '3D'),
('0005434151693', 17864, 1, '1C'),
('0005432328520', 3078, 16, '5C'),
('0005432328534', 3078, 19, '6A'),
('0005432328529', 3078, 46, '13F'),
('0005432328029', 31146, 56, '17D'),
('0005434309686', 6211, 12, '7A'),
('0005435487551', 6211, 55, '23B'),
('0005435487737', 19549, 44, '22F'),
('0005435501972', 20845, 59, '17C'),
('0005434435058', 17297, 23, '18D'),
('0005435928091', 4098, 3, '3A'),
('0005434963902', 18236, 8, '4G'),
('0005435907485', 32909, 4, '4F'),
('0005435784965', 13773, 8, '3A'),
('0005434407024', 20300, 38, '11C'),
('0005434407537', 27016, 22, '6D'),
('0005433123865', 15667, 20, '9C'),
('0005433123865', 7549, 14, '15A'),
('0005432692956', 7546, 57, '13F'),
('0005434586516', 1408, 54, '17E'),
('0005434343811', 29752, 9, '3B'),
('0005434343810', 29752, 26, '19B'),
('0005432783554', 5651, 46, '11C'),
('0005432783109', 12214, 16, '4F'),
('0005432783115', 12214, 91, '20F'),
('0005432783518', 15416, 57, '15A'),
('0005434876863', 10119, 15, '4F'),
('0005434877824', 14634, 102, '21A'),
('0005435660090', 9226, 4, '2B'),
('0005433680360', 2793, 79, '18C'),
('0005432966842', 29136, 48, '12E'),
('0005433614347', 9280, 46, '12D'),
('0005433633635', 9280, 89, '20F'),
('0005433633503', 25242, 2, '1F'),
('0005433613572', 25242, 19, '8A'),
('0005435856148', 4196, 20, '27D'),
('0005433754011', 2329, 2, '1B'),
('0005432869444', 2329, 18, '4A'),
('0005433434355', 2329, 41, '12B'),
('0005432655487', 2329, 178, '33H'),
('0005433753320', 26198, 25, '5B'),
('0005435981697', 26198, 62, '15F'),
('0005433434579', 26198, 195, '38B'),
('0005433753589', 26198, 198, '38G'),
('0005434374481', 1501, 85, '21C'),
('0005434374154', 20156, 54, '16A'),
('0005432424262', 582, 40, '29F'),
('0005432156346', 12680, 151, '35H'),
('0005433922947', 2166, 13, '3C'),
('0005433035615', 2166, 34, '12A'),
('0005433922878', 2166, 152, '34A'),
('0005433036065', 24122, 142, '30F'),
('0005433922544', 24122, 159, '33D'),
('0005433922524', 24122, 174, '36B'),
('0005433875357', 24122, 179, '36G'),
('0005433180758', 259, 94, '20A'),
('0005435142515', 259, 211, '34J'),
('0005434550514', 9820, 103, '22A'),
('0005434724191', 9820, 133, '26C'),
('0005434723907', 9820, 164, '30H'),
('0005434724066', 9820, 206, '35E'),
('0005433233946', 9820, 258, '41K'),
('0005434724306', 9820, 308, '48G'),
('0005432527417', 7771, 193, '35E'),
('0005435319452', 5312, 13, '4A'),
('0005435613157', 5312, 205, '34E'),
('0005434573294', 5312, 237, '38C'),
('0005435423897', 5312, 313, '47A'),
('0005435097057', 10875, 59, '16C'),
('0005434244864', 10875, 205, '35F'),
('0005435611942', 10875, 300, '49D'),
('0005433633695', 3367, 138, '27B'),
('0005433633503', 8258, 9, '8A'),
('0005433805064', 8258, 20, '11E'),
('0005432383032', 4599, 19, '6A'),
('0005435529181', 1733, 59, '20D'),
('0005432925018', 21988, 44, '16E'),
('0005432838599', 28949, 33, '10A'),
('0005432359901', 21027, 66, '15B'),
('0005432335891', 21027, 104, '22D'),
('0005432753284', 418, 10, '4A'),
('0005432747093', 12089, 40, '11E'),
('0005432927914', 18939, 14, '6C'),
('0005433524883', 32501, 8, '18B'),
('0005434550594', 27676, 19, '7D'),
('0005435437735', 6719, 13, '4C'),
('0005435126152', 11557, 15, '9A'),
('0005433397856', 13563, 40, '14E'),
('0005434213895', 28682, 17, '4F'),
('0005435006926', 5452, 2, '1C'),
('0005435039510', 5452, 59, '12C'),
('0005434270185', 26531, 90, '20A'),
('0005433434579', 26729, 43, '11F'),
('0005435981697', 26729, 54, '14F'),
('0005433805064', 26274, 51, '19G'),
('0005433784524', 26274, 89, '30G'),
('0005435135609', 33020, 15, '22D'),
('0005433985256', 24263, 101, '39E'),
('0005435142432', 21915, 11, '4B'),
('0005432692956', 30018, 68, '15A'),
('0005434979626', 23671, 35, '21C'),
('0005434302438', 10294, 1, '1C'),
('0005433101920', 8115, 11, '4F'),
('0005433101930', 8115, 58, '15C'),
('0005433870722', 9668, 3, '4A'),
('0005432799357', 3506, 61, '18K'),
('0005435126201', 3506, 72, '20C'),
('0005434877824', 3506, 177, '35A'),
('0005434876863', 14591, 128, '29A'),
('0005435957518', 15198, 12, '6A'),
('0005435957553', 15198, 29, '20C'),
('0005434244864', 4990, 31, '22E'),
('0005432335891', 4987, 103, '29A'),
('0005433784524', 8400, 32, '14D'),
('0005433613572', 8401, 11, '7F'),
('0005435006926', 8402, 79, '17D'),
('0005434264840', 8402, 132, '27F'),
('0005433202304', 12600, 47, '22D'),
('0005433202151', 23358, 39, '22C'),
('0005432328029', 21052, 79, '19D'),
('0005432424195', 13285, 15, '9A'),
('0005434448303', 9602, 29, '8F'),
('0005433568762', 11864, 16, '5C'),
('0005432947949', 11864, 61, '13B'),
('0005433715774', 7450, 78, '21A'),
('0005433719092', 29244, 27, '9B'),
('0005434182127', 11650, 24, '12F'),
('0005433397856', 19266, 30, '9F'),
('0005435377558', 7244, 4, '3B'),
('0005435545701', 1051, 62, '19A'),
('0005433341447', 1051, 87, '24E'),
('0005433342672', 17050, 118, '34G'),
('0005432390077', 1335, 26, '8D'),
('0005434067173', 30668, 44, '9B'),
('0005432186850', 30668, 112, '21C'),
('0005433008190', 1851, 45, '13D'),
('0005433284991', 1851, 52, '15E'),
('0005435282074', 5552, 4, '2A'),
('0005434993890', 27327, 38, '13F'),
('0005432567399', 4751, 130, '31D'),
('0005432566793', 30520, 38, '14F'),
('0005433454841', 30520, 70, '21F'),
('0005433342722', 11098, 13, '4C'),
('0005433342708', 11098, 40, '9A'),
('0005433342758', 11098, 107, '20E'),
('0005435545701', 17101, 1, '1A'),
('0005433341447', 17101, 16, '4E'),
('0005435554124', 10977, 25, '9D'),
('0005435126201', 14750, 24, '8D'),
('0005435443278', 27062, 20, '11C'),
('0005432632653', 28173, 13, '7B'),
('0005434907058', 2313, 37, '10C'),
('0005434906571', 25577, 22, '5F'),
('0005432620985', 2502, 9, '5D'),
('0005433454841', 31399, 8, '6A'),
('0005434142547', 12011, 14, '19D'),
('0005434137861', 7311, 75, '17D'),
('0005435808197', 1914, 5, '5B'),
('0005434610187', 23103, 3, '4D'),
('0005434503948', 22923, 19, '6B'),
('0005432383032', 30497, 51, '15E'),
('0005432382712', 31317, 40, '12A'),
('0005434287208', 2391, 12, '4C'),
('0005433650418', 27635, 31, '9A'),
('0005433650439', 27635, 70, '19E'),
('0005433868222', 32684, 38, '21B'),
('0005432799314', 14812, 19, '18D'),
('0005434407537', 7040, 28, '6E'),
('0005434406644', 26912, 64, '14E'),
('0005435311022', 26912, 75, '16E'),
('0005434906571', 14972, 40, '10A'),
('0005435487762', 15825, 24, '7D'),
('0005433284991', 23010, 5, '3D'),
('0005432526102', 30592, 63, '16E'),
('0005432526605', 30592, 307, '49G'),
('0005434137861', 28759, 14, '4E'),
('0005433475691', 4033, 15, '19C'),
('0005435788764', 4148, 3, '3A'),
('0005433985305', 25648, 55, '18A'),
('0005433460416', 20240, 26, '31F'),
('0005432905111', 31099, 18, '7F'),
('0005432328069', 31099, 20, '8D'),
('0005435487495', 6228, 5, '3C'),
('0005435487762', 19578, 33, '13F'),
('0005434565882', 1592, 51, '13A'),
('0005435225563', 28092, 6, '4C'),
('0005435960039', 8734, 2, '1C'),
('0005432692956', 1220, 3, '1D'),
('0005434406995', 20287, 73, '20F'),
('0005432720603', 30331, 57, '17D'),
('0005433193009', 18546, 4, '2C'),
('0005433524883', 18546, 18, '8A'),
('0005434142547', 29773, 2, '1B'),
('0005434343739', 29773, 39, '21A'),
('0005432783109', 15385, 10, '3C'),
('0005432783115', 15385, 40, '9F'),
('0005432783554', 15418, 32, '8C'),
('0005434877095', 10070, 96, '19B'),
('0005434877992', 14641, 49, '11A'),
('0005434251881', 9253, 15, '18A'),
('0005432966582', 2807, 77, '18A'),
('0005433680147', 29149, 46, '12E'),
('0005433680122', 29149, 61, '15E'),
('0005433633695', 9295, 57, '13D'),
('0005432755064', 9295, 91, '20B'),
('0005433613911', 25234, 8, '3F'),
('0005433568881', 321, 43, '10D'),
('0005433074437', 321, 102, '22D'),
('0005435982143', 2349, 77, '18A'),
('0005432655499', 2349, 204, '39D'),
('0005433754011', 26200, 131, '28H'),
('0005432424272', 526, 41, '19E'),
('0005433057758', 12692, 29, '13A'),
('0005433035631', 2130, 4, '1F'),
('0005433035720', 2130, 59, '17G'),
('0005433923006', 2130, 69, '19F'),
('0005433035556', 2130, 82, '21G'),
('0005434028291', 24086, 86, '22A'),
('0005433233357', 282, 214, '34D'),
('0005433233458', 282, 226, '35F'),
('0005434550594', 9862, 14, '4A'),
('0005434723854', 9862, 177, '33F'),
('0005435142432', 9862, 233, '40F'),
('0005432527606', 7769, 12, '4C'),
('0005435212738', 7769, 312, '50D'),
('0005432527610', 7769, 315, '50K'),
('0005435319501', 5356, 22, '5A'),
('0005433719092', 5356, 41, '12H'),
('0005435613306', 5356, 206, '32H'),
('0005434244878', 10929, 147, '27F'),
('0005434244884', 10929, 158, '28E'),
('0005434343811', 10929, 214, '35H'),
('0005432166892', 10929, 246, '40G'),
('0005434343810', 10929, 276, '44E'),
('0005432181650', 3358, 157, '29E'),
('0005435884932', 3357, 36, '27B'),
('0005433805024', 8255, 63, '26F'),
('0005432727906', 4517, 26, '9A'),
('0005432382712', 30094, 10, '4D'),
('0005435540953', 1741, 12, '4F'),
('0005432838948', 7372, 55, '12F'),
('0005435252502', 7372, 86, '19A'),
('0005434448303', 29135, 3, '2A'),
('0005433293237', 29606, 17, '23B'),
('0005433473223', 6696, 44, '22D'),
('0005433875357', 414, 37, '10E'),
('0005432747045', 12080, 70, '20E'),
('0005435372165', 5270, 63, '17E'),
('0005434823225', 5270, 72, '18E'),
('0005435149991', 5270, 88, '21B'),
('0005434823191', 5270, 176, '35F'),
('0005435372420', 5270, 274, '50G'),
('0005434821561', 9889, 107, '24G'),
('0005435373048', 9889, 114, '26A'),
('0005433202304', 23304, 47, '23A'),
('0005432111268', 6065, 46, '18D'),
('0005433180758', 10662, 54, '12E'),
('0005435681983', 6758, 11, '3D'),
('0005435682023', 6758, 69, '15C'),
('0005432136152', 6758, 85, '18D'),
('0005435126201', 11536, 22, '11E'),
('0005435006947', 5428, 29, '6E'),
('0005435038977', 13005, 3, '1F'),
('0005435554124', 14869, 43, '14D'),
('0005433434355', 26544, 85, '19E'),
('0005434269097', 26717, 45, '12D'),
('0005432583952', 3148, 3, '1D'),
('0005433784833', 9388, 1, '1A'),
('0005434151693', 26249, 51, '16E'),
('0005433805024', 26249, 145, '38D'),
('0005435135654', 4903, 4, '2D'),
('0005434983270', 9493, 1, '2B'),
('0005433985305', 24288, 105, '36H'),
('0005433985743', 25944, 10, '5C'),
('0005435142515', 10345, 40, '20D'),
('0005435142349', 21939, 19, '6A'),
('0005434573294', 11191, 11, '4A'),
('0005435529078', 11191, 41, '13E'),
('0005435319452', 11191, 59, '18A'),
('0005432706678', 3058, 63, '20E'),
('0005433123865', 29914, 67, '14F'),
('0005433101973', 7935, 38, '12B'),
('0005432753292', 7935, 82, '24A'),
('0005433101996', 7935, 92, '26A'),
('0005434877992', 3496, 69, '19K'),
('0005435126255', 3496, 99, '23H'),
('0005432799218', 14581, 40, '14F'),
('0005434877095', 14581, 169, '36K'),
('0005432799088', 14581, 175, '38C'),
('0005435163207', 4439, 2, '1B'),
('0005435229338', 6830, 21, '6D'),
('0005435797388', 29331, 30, '17F'),
('0005433960685', 6883, 29, '9F'),
('0005434244884', 4961, 2, '8A'),
('0005432166892', 4961, 3, '7F'),
('0005434244878', 4961, 25, '21E'),
('0005432105434', 4962, 9, '3A'),
('0005433784833', 4962, 122, '24A'),
('0005433613911', 8416, 76, '28E'),
('0005435006947', 8417, 55, '13D'),
('0005433202319', 12620, 31, '20B'),
('0005433202323', 12620, 35, '21B'),
('0005432328069', 21057, 49, '12A'),
('0005432328529', 31241, 29, '7C'),
('0005432328520', 31241, 48, '11A'),
('0005432383032', 31241, 81, '17E'),
('0005432328534', 31241, 85, '18D'),
('0005432424262', 13277, 26, '16E'),
('0005433568476', 25295, 59, '14A'),
('0005433808334', 14460, 23, '14C'),
('0005434654364', 12543, 5, '2F'),
('0005435555364', 12543, 23, '11F'),
('0005433158095', 1045, 104, '30D'),
('0005433342758', 17062, 54, '20D'),
('0005433342708', 17062, 74, '27E'),
('0005433342722', 17062, 78, '27G'),
('0005432389993', 18270, 79, '20C'),
('0005434264840', 5492, 15, '4B'),
('0005432632653', 25087, 43, '16C'),
('0005434152751', 25346, 34, '18D'),
('0005435785232', 4298, 3, '2F'),
('0005435784965', 27308, 19, '6D'),
('0005434081835', 4727, 139, '34H'),
('0005432567141', 30543, 32, '13B'),
('0005432459208', 30543, 121, '33A'),
('0005433481146', 9063, 37, '14E'),
('0005435126255', 14657, 67, '17A'),
('0005435529181', 22223, 30, '13D'),
('0005433251037', 2300, 16, '5A'),
('0005434503985', 22934, 22, '7A'),
('0005434503991', 22934, 36, '21A'),
('0005435078077', 24352, 24, '22C'),
('0005433788180', 20820, 4, '2B'),
('0005434287218', 2404, 17, '18B'),
('0005434273071', 26678, 4, '4A'),
('0005433868334', 4778, 27, '19A'),
('0005432799218', 12137, 14, '7D'),
('0005432799088', 12137, 16, '18B'),
('0005432799357', 14818, 19, '19D'),
('0005432108243', 7078, 63, '13B'),
('0005434407024', 26939, 75, '16B'),
('0005434907058', 25840, 72, '19A'),
('0005433008507', 14207, 5, '3A'),
('0005433008514', 14207, 19, '8D'),
('0005433008190', 22846, 32, '12A'),
('0005435487551', 19670, 2, '1C'),
('0005435839377', 5979, 17, '7E'),
('0005435839151', 18066, 22, '11C'),
('0005433285211', 32063, 22, '14F'),
('0005432526704', 30628, 163, '31J'),
('0005432526763', 30628, 292, '48A'),
('0005435213434', 30628, 304, '49G'),
('0005435801658', 23568, 24, '18D'),
('0005434604890', 3986, 13, '7A'),
('0005433348931', 737, 10, '6A'),
('0005433158095', 17166, 10, '6A'),
('0005435383141', 33089, 9, '18B'),
('0005435938850', 4421, 6, '8C'),
('0005435160284', 7475, 9, '19B'),
('0005432655487', 26293, 8, '5E'),
('0005432869444', 26293, 32, '19F'),
('0005432638987', 25065, 8, '4E'),
('0005435529078', 20849, 49, '16F'),
('0005433186107', 20849, 51, '17C'),
('0005434435150', 1131, 21, '22B'),
('0005433156730', 17281, 8, '5A'),
('0005434963952', 18247, 40, '30F'),
('0005433261547', 18247, 54, '38G'),
('0005435784940', 13776, 42, '21C'),
('0005435785232', 27402, 4, '1D'),
('0005432693009', 7578, 34, '9A'),
('0005433415541', 1262, 37, '18E'),
('0005435242567', 5665, 26, '6F'),
('0005435242817', 12194, 93, '20E'),
('0005434876962', 10117, 7, '2D'),
('0005434877549', 10117, 27, '7F'),
('0005434878097', 14618, 4, '1D'),
('0005434878090', 14618, 20, '5D'),
('0005434251835', 9258, 2, '1C'),
('0005433680489', 2770, 74, '18C'),
('0005433680091', 29160, 69, '16F'),
('0005434273071', 25212, 108, '23C'),
('0005432947903', 324, 56, '14E'),
('0005433568476', 11616, 119, '26E'),
('0005432984777', 2355, 59, '15B'),
('0005435982214', 2355, 72, '17A'),
('0005433753516', 26172, 14, '3C'),
('0005433753851', 26172, 23, '5A'),
('0005433753727', 26172, 128, '27A'),
('0005435981726', 26172, 136, '27H'),
('0005432985022', 26172, 177, '34G'),
('0005434374087', 20151, 38, '11D'),
('0005433057574', 430, 12, '4C'),
('0005434028291', 430, 32, '13D'),
('0005433057501', 430, 108, '30E'),
('0005434022616', 12642, 12, '3G'),
('0005434022960', 12642, 57, '20G'),
('0005434022913', 12642, 120, '38E'),
('0005433923155', 2169, 36, '11D'),
('0005433035435', 2169, 145, '30F'),
('0005434302864', 305, 21, '4D'),
('0005433233464', 305, 98, '20B'),
('0005434725258', 305, 291, '42G'),
('0005435142349', 9872, 112, '23D'),
('0005434724242', 9872, 156, '29A'),
('0005434724919', 9872, 217, '36A'),
('0005435212790', 7736, 32, '11G'),
('0005435212767', 7736, 151, '28C'),
('0005435555364', 5314, 72, '18D'),
('0005434344163', 5314, 254, '42H'),
('0005435097183', 5314, 261, '43C'),
('0005435424692', 10916, 149, '26H'),
('0005435612745', 10916, 321, '48E'),
('0005434343739', 10916, 335, '50D'),
('0005434244924', 10916, 339, '50K'),
('0005432459208', 3349, 12, '4A'),
('0005433633756', 3349, 110, '22E'),
('0005435884990', 3348, 12, '9A'),
('0005435885137', 8201, 16, '5C'),
('0005435885158', 8201, 109, '25C'),
('0005435885136', 8201, 116, '26E'),
('0005433516871', 1749, 5, '2D'),
('0005435540961', 1749, 30, '9F'),
('0005432073385', 7401, 25, '7F'),
('0005432838830', 28940, 57, '15D'),
('0005434448303', 17684, 24, '18B'),
('0005432753292', 412, 52, '12D'),
('0005433293237', 12060, 2, '1C'),
('0005432890972', 12060, 3, '1D'),
('0005432747173', 12060, 26, '7A'),
('0005432749761', 12060, 32, '8C'),
('0005433524934', 32510, 20, '20A'),
('0005434823308', 5283, 13, '4A'),
('0005434822164', 9932, 111, '25A'),
('0005434821938', 9932, 220, '41J'),
('0005434756348', 9545, 31, '7F'),
('0005433202319', 23303, 10, '3C'),
('0005433202323', 23303, 36, '20B'),
('0005435126255', 11524, 30, '13D'),
('0005435808197', 23188, 15, '7C'),
('0005434214438', 10703, 5, '2C'),
('0005435039644', 5427, 9, '3D'),
('0005435039629', 5427, 112, '21E'),
('0005434426320', 20228, 18, '7E'),
('0005435902663', 20228, 46, '17D'),
('0005435982143', 26522, 75, '18F'),
('0005435981726', 26722, 49, '13D'),
('0005434269097', 26234, 12, '9A'),
('0005433959997', 24282, 88, '31B'),
('0005433960685', 25922, 14, '5F'),
('0005434480264', 943, 44, '21D'),
('0005435149991', 10351, 17, '7B'),
('0005435319501', 11234, 57, '16F'),
('0005432693009', 30017, 33, '8A'),
('0005434988652', 27545, 14, '7C'),
('0005433101397', 159, 39, '14E'),
('0005432817186', 8129, 21, '16F'),
('0005434878097', 3480, 17, '3K'),
('0005434878090', 3480, 85, '22A'),
('0005434426554', 3480, 207, '41F'),
('0005434877549', 14561, 25, '12F'),
('0005434876962', 14561, 73, '20H'),
('0005435902663', 14561, 177, '40F'),
('0005434426320', 14561, 239, '50G'),
('0005435957675', 644, 18, '22C'),
('0005435797448', 2833, 16, '15C'),
('0005435797354', 29299, 6, '11F'),
('0005434244924', 5052, 13, '13A'),
('0005433815334', 5060, 82, '21F'),
('0005432034886', 8432, 153, '31F'),
('0005432382588', 21060, 89, '19C'),
('0005432382684', 21060, 90, '19D'),
('0005432424272', 13298, 45, '17E'),
('0005432817186', 28962, 9, '4C'),
('0005433568881', 11865, 40, '9F'),
('0005433715515', 29247, 40, '13F'),
('0005433341996', 1089, 42, '15D'),
('0005432293204', 1089, 107, '31G'),
('0005433341776', 1089, 115, '34B'),
('0005434081835', 30681, 125, '23D'),
('0005433285211', 22560, 3, '1D'),
('0005433008507', 22560, 41, '11F'),
('0005433008514', 22560, 57, '15C'),
('0005433845942', 13855, 22, '6F'),
('0005433815334', 13855, 83, '18B'),
('0005435785287', 4262, 57, '20D'),
('0005432567504', 4742, 59, '18E'),
('0005434081854', 4742, 126, '33G'),
('0005433341776', 17137, 79, '15C'),
('0005432293204', 17137, 82, '16B'),
('0005433341996', 17137, 115, '21E'),
('0005432398191', 7110, 27, '13E'),
('0005435540953', 22236, 25, '11C'),
('0005434906801', 25576, 91, '20F'),
('0005434137977', 7291, 55, '13C'),
('0005434137979', 7291, 77, '18D'),
('0005434137967', 7291, 86, '20E'),
('0005434503811', 16679, 18, '6A'),
('0005434503620', 16679, 44, '22D'),
('0005435856148', 26629, 1, '2A'),
('0005433868346', 4770, 4, '2A'),
('0005433868360', 4770, 35, '20B'),
('0005434663234', 12447, 14, '20C'),
('0005433868334', 32642, 38, '21D'),
('0005434406995', 26934, 80, '15D'),
('0005435293231', 26934, 92, '17C'),
('0005434906801', 14983, 83, '19E'),
('0005433251037', 25838, 19, '6A'),
('0005435487495', 19705, 31, '19A'),
('0005432892721', 1474, 12, '8E'),
('0005432802486', 1474, 36, '19A'),
('0005434066795', 30631, 140, '28B'),
('0005432526782', 30631, 303, '50A'),
('0005434137977', 28725, 44, '12A'),
('0005434137967', 28725, 48, '12F'),
('0005434137979', 28725, 66, '17C'),
('0005432398191', 27161, 8, '5A'),
('0005434503811', 22679, 26, '14E'),
('0005434503620', 22679, 36, '17E'),
('0005432655499', 26297, 6, '4F'),
('0005432328176', 31123, 49, '17E'),
('0005432693009', 1182, 29, '13B'),
('0005432692794', 17492, 1, '1C'),
('0005434435062', 17292, 23, '21C'),
('0005433373466', 2448, 65, '16F'),
('0005435706215', 27037, 16, '4F'),
('0005435785287', 27408, 9, '4A'),
('0005434406973', 20288, 10, '4A'),
('0005432692794', 30314, 34, '10E'),
('0005433524934', 18513, 51, '18D'),
('0005434344163', 11434, 13, '4B'),
('0005435242817', 15387, 36, '8E'),
('0005435242567', 15421, 25, '7D'),
('0005434877247', 10087, 63, '13F'),
('0005434163515', 9318, 69, '17A'),
('0005433633756', 9318, 100, '23A'),
('0005433577734', 25250, 69, '16B'),
('0005433074489', 328, 4, '1D'),
('0005433074446', 328, 107, '25B'),
('0005433434549', 2338, 36, '11F'),
('0005432984894', 2338, 99, '21B'),
('0005433434432', 2338, 175, '34B'),
('0005435981874', 26204, 26, '5F'),
('0005434374120', 20149, 58, '15F'),
('0005432423705', 12923, 1, '1A'),
('0005432423997', 12923, 11, '9F'),
('0005433057521', 442, 135, '37B'),
('0005432749761', 2168, 149, '31H'),
('0005433035721', 2168, 155, '32G'),
('0005433922156', 24103, 105, '23D'),
('0005434724269', 9821, 181, '30J'),
('0005434724319', 9821, 192, '32A'),
('0005435380259', 5317, 282, '44G'),
('0005435612976', 10931, 170, '31H'),
('0005433516806', 22001, 54, '17C'),
('0005434275998', 8806, 6, '12E'),
('0005433468230', 23844, 5, '2A'),
('0005433468248', 23844, 11, '3C'),
('0005432603965', 31674, 2, '1B'),
('0005432603942', 31674, 14, '4C'),
('0005433473154', 23881, 39, '22B'),
('0005434604890', 22382, 3, '4A'),
('0005435372643', 5250, 110, '25H'),
('0005434822566', 9917, 32, '12G'),
('0005434664940', 9917, 77, '20E'),
('0005435082707', 26016, 9, '21D'),
('0005434214438', 28626, 74, '17A'),
('0005434756348', 28661, 43, '10F'),
('0005435006746', 12977, 99, '18E'),
('0005434426554', 14883, 36, '13C'),
('0005435982214', 26556, 32, '9D'),
('0005435981874', 26706, 36, '9E'),
('0005432857914', 3176, 3, '1C'),
('0005432583791', 31499, 20, '18A'),
('0005433960275', 24251, 47, '19B'),
('0005433960305', 24251, 95, '34A'),
('0005432692794', 3051, 19, '9C'),
('0005432706586', 30084, 25, '6D'),
('0005434302864', 10295, 4, '3C'),
('0005432901457', 175, 101, '29E'),
('0005432817317', 8081, 2, '1F'),
('0005434877247', 14559, 130, '27E'),
('0005433959997', 25734, 49, '14C'),
('0005435082707', 24524, 8, '6B'),
('0005435006746', 5149, 46, '13D'),
('0005434244884', 8445, 50, '22F'),
('0005432328176', 21067, 35, '9E'),
('0005432382735', 21067, 63, '15F'),
('0005432953831', 2477, 24, '9F'),
('0005432423997', 30710, 37, '15F'),
('0005432423705', 30710, 39, '16C'),
('0005434448303', 28985, 22, '6E'),
('0005432817317', 28985, 42, '11E'),
('0005432947903', 11874, 35, '9E'),
('0005434182102', 8653, 4, '2D'),
('0005434066795', 12814, 44, '9E'),
('0005434081854', 30677, 8, '2F'),
('0005433008154', 1814, 32, '9A'),
('0005432755038', 12290, 18, '16F'),
('0005433845904', 13845, 101, '21E'),
('0005435332221', 7845, 22, '20B'),
('0005434620425', 32974, 6, '3A'),
('0005435784940', 27314, 1, '1A'),
('0005435097183', 11125, 4, '1F'),
('0005435540961', 22258, 14, '7F'),
('0005434906706', 25618, 19, '5D'),
('0005435078230', 24376, 35, '22C'),
('0005434988652', 23604, 6, '4A'),
('0005432382684', 31291, 8, '3F'),
('0005432382588', 31291, 39, '14C'),
('0005434663235', 12444, 5, '3B'),
('0005433868360', 32690, 1, '1A'),
('0005433868346', 32690, 2, '1B'),
('0005432603942', 21365, 22, '6C'),
('0005432603965', 21365, 31, '18D'),
('0005434906706', 14990, 2, '1D'),
('0005432802464', 19950, 5, '4C'),
('0005432802456', 19950, 13, '8D'),
('0005433367514', 1689, 80, '19A'),
('0005433985328', 25661, 21, '10A'),
('0005434963939', 18243, 28, '18G'),
('0005435785078', 13769, 6, '2B'),
('0005432720602', 30307, 22, '9C'),
('0005434343799', 29797, 36, '20B'),
('0005433496679', 20316, 35, '9F'),
('0005434877777', 10116, 10, '4A'),
('0005434877400', 10116, 43, '10B'),
('0005434877746', 10116, 58, '13C'),
('0005432755038', 25256, 69, '14F'),
('0005433614211', 25256, 117, '24B'),
('0005433434579', 2319, 51, '14E'),
('0005433753725', 26209, 133, '29E'),
('0005434374422', 20140, 12, '4B'),
('0005432423964', 12826, 26, '19B'),
('0005433922301', 24093, 17, '5B'),
('0005433922617', 24093, 68, '20A'),
('0005433233757', 250, 286, '42A'),
('0005434724011', 9838, 44, '14G'),
('0005434723642', 9838, 107, '22G'),
('0005434724357', 9838, 121, '25B'),
('0005434724709', 9838, 230, '39E'),
('0005435630944', 7741, 23, '5K'),
('0005434244884', 5308, 265, '43G'),
('0005432727906', 30207, 7, '3A'),
('0005432382588', 30207, 22, '9C'),
('0005432727828', 30207, 29, '12D'),
('0005432382684', 30207, 44, '17F'),
('0005432727767', 30207, 49, '18F'),
('0005434664940', 7402, 50, '11F'),
('0005432603827', 31666, 21, '6D'),
('0005432753264', 12034, 86, '20E'),
('0005435372708', 5268, 50, '14K'),
('0005434822619', 9927, 12, '3K'),
('0005434822833', 9927, 56, '17F'),
('0005434822341', 9927, 81, '21B'),
('0005434828664', 9927, 112, '25C'),
('0005434550885', 27725, 15, '6C'),
('0005434550782', 27725, 49, '16A'),
('0005435681647', 24600, 61, '14D'),
('0005435630944', 24600, 72, '16F'),
('0005435661900', 24600, 85, '20A'),
('0005435068632', 13172, 9, '5D'),
('0005435068591', 13172, 10, '5E'),
('0005434756052', 10681, 11, '3F'),
('0005433434549', 26511, 12, '4A'),
('0005433434432', 26511, 44, '10F'),
('0005433960190', 24237, 16, '5A'),
('0005433985328', 24237, 43, '17G'),
('0005434480054', 16563, 8, '3B'),
('0005435529092', 11180, 7, '2D'),
('0005435068632', 15332, 13, '4C'),
('0005435068591', 15332, 46, '12A'),
('0005435914685', 3466, 120, '29B'),
('0005434877400', 14570, 146, '30H'),
('0005434877777', 14570, 183, '36C'),
('0005434877746', 14570, 284, '51F'),
('0005433960305', 25765, 29, '10A'),
('0005433960275', 25765, 55, '17D'),
('0005434244684', 8460, 11, '6A'),
('0005433614211', 8461, 41, '17B'),
('0005434639078', 12618, 39, '22B'),
('0005432423964', 30723, 3, '2C'),
('0005432901457', 9605, 19, '5F'),
('0005433568503', 25318, 29, '7D'),
('0005434654484', 12529, 40, '17F'),
('0005434351579', 29675, 4, '19B'),
('0005433342297', 1072, 43, '19F'),
('0005433341979', 1072, 56, '22A'),
('0005432433621', 30653, 4, '1F'),
('0005433008319', 1833, 34, '9A'),
('0005432755064', 25330, 25, '13E'),
('0005435282341', 5563, 81, '17D'),
('0005435380259', 11090, 74, '14F'),
('0005433342297', 17110, 10, '2F'),
('0005433341979', 17110, 79, '15A'),
('0005435540811', 11370, 10, '7C'),
('0005434906455', 25597, 4, '2A'),
('0005434087477', 28545, 49, '12A'),
('0005435078207', 24325, 1, '1B'),
('0005432382735', 31328, 66, '20A'),
('0005434406973', 26883, 43, '11C'),
('0005432603827', 21345, 5, '2A'),
('0005434906455', 15019, 51, '12F'),
('0005433008154', 22852, 43, '16F'),
('0005435839201', 18035, 50, '21B'),
('0005434066815', 30582, 54, '14K'),
('0005432527164', 30582, 303, '45H'),
('0005434066772', 30582, 308, '46C'),
('0005434137399', 11934, 32, '9D'),
('0005434137315', 11934, 36, '10C'),
('0005434137108', 11934, 48, '12F'),
('0005433168337', 1631, 2, '1B'),
('0005432664116', 17853, 51, '20C'),
('0005435529092', 20874, 10, '3F'),
('0005435706276', 27024, 5, '4D'),
('0005433449801', 30296, 5, '2D'),
('0005433449861', 30296, 26, '9A'),
('0005432720784', 30295, 26, '9D'),
('0005434343829', 29768, 39, '20C'),
('0005435824415', 18024, 49, '19C'),
('0005434878090', 10064, 71, '17A'),
('0005434152777', 9303, 130, '27F'),
('0005433633537', 25208, 21, '7C'),
('0005433613848', 25208, 105, '27C'),
('0005433614347', 25208, 116, '30C'),
('0005432948217', 335, 101, '23D'),
('0005433568503', 11563, 62, '14F'),
('0005433753704', 26162, 82, '18F'),
('0005434374394', 20132, 19, '6B'),
('0005432424092', 12896, 40, '27A'),
('0005433057553', 482, 116, '33D'),
('0005433035973', 2127, 113, '27A'),
('0005433931435', 24130, 111, '25F'),
('0005434550782', 9853, 12, '3D'),
('0005434550885', 9853, 290, '46A'),
('0005434724507', 9853, 308, '48C'),
('0005435213434', 7772, 87, '20C'),
('0005434244684', 5341, 299, '45B'),
('0005434343799', 10903, 262, '43B'),
('0005433633537', 8305, 17, '8D'),
('0005432382735', 30186, 27, '7F'),
('0005432727791', 30186, 69, '18E'),
('0005435540811', 21979, 40, '15C'),
('0005432604087', 31705, 23, '7C'),
('0005435257192', 6674, 4, '2A'),
('0005435372794', 5279, 99, '22H'),
('0005435661900', 5279, 275, '51D'),
('0005434756052', 28642, 23, '6C'),
('0005434639078', 23277, 14, '5A'),
('0005434828664', 6757, 43, '11E'),
('0005433397598', 19413, 31, '10E'),
('0005435808123', 29485, 7, '3A'),
('0005434756068', 10723, 34, '8E'),
('0005434756159', 10723, 77, '17E'),
('0005435039102', 13002, 86, '16D'),
('0005434426337', 20230, 47, '14C'),
('0005433434579', 26550, 19, '6A'),
('0005432583766', 31482, 32, '19C'),
('0005435858510', 4324, 26, '13E'),
('0005433367514', 21754, 82, '19D'),
('0005435545671', 11210, 31, '10D'),
('0005432753264', 208, 42, '14B'),
('0005432817230', 8160, 3, '3F'),
('0005435902517', 3479, 19, '4G'),
('0005434878090', 14556, 29, '13D'),
('0005434426337', 14556, 252, '46D'),
('0005433960190', 25798, 60, '18A'),
('0005433613848', 8486, 16, '11A'),
('0005433614347', 8486, 57, '31D'),
('0005432424092', 30792, 42, '19D'),
('0005432817230', 28966, 51, '13D'),
('0005433715774', 29204, 31, '9A'),
('0005433397598', 1466, 48, '13E'),
('0005434066815', 12806, 41, '8E'),
('0005434066772', 12806, 50, '10D'),
('0005433008236', 1879, 63, '16E'),
('0005435785078', 27326, 38, '14D'),
('0005435715351', 27059, 21, '9D'),
('0005435540841', 11376, 17, '8F'),
('0005432620905', 28087, 22, '22A'),
('0005433407529', 1949, 20, '20D'),
('0005433449861', 31323, 3, '1F'),
('0005433449801', 31323, 7, '3C'),
('0005433453754', 31323, 71, '18A'),
('0005433874304', 32629, 1, '1D'),
('0005435293151', 7049, 50, '11B'),
('0005432604087', 21341, 11, '4A'),
('0005433008319', 22870, 11, '4C'),
('0005435472686', 6016, 51, '21D'),
('0005432526875', 30632, 8, '2G'),
('0005434067124', 30632, 87, '21B'),
('0005434067046', 30632, 97, '21K'),
('0005432527417', 30632, 268, '44A'),
('0005435652745', 24850, 7, '3A'),
('0005434137732', 11959, 44, '11D'),
('0005435132819', 33072, 16, '19C'),
('0005435652745', 21698, 27, '7D'),
('0005432661904', 17848, 14, '11A'),
('0005432328382', 31106, 49, '15F'),
('0005435545671', 20843, 62, '17C'),
('0005434407537', 20303, 4, '2C'),
('0005434586516', 18537, 56, '20C'),
('0005432783518', 12201, 73, '19E'),
('0005434877621', 10077, 6, '3A'),
('0005433680360', 29187, 2, '1C'),
('0005433577702', 25259, 72, '17C'),
('0005433613959', 25259, 121, '27C'),
('0005433614028', 25259, 131, '29B'),
('0005433931435', 1498, 23, '8B'),
('0005432424073', 12849, 6, '8B'),
('0005433922471', 24126, 24, '5A'),
('0005434724455', 9877, 145, '27K'),
('0005435612908', 10886, 10, '2D'),
('0005434343829', 10886, 79, '19J'),
('0005435613306', 10886, 137, '28B'),
('0005433453754', 30133, 50, '16E'),
('0005435540841', 21978, 32, '11A'),
('0005432838948', 28900, 22, '6E'),
('0005432909237', 2089, 28, '19A'),
('0005432604030', 31677, 15, '5A'),
('0005432749772', 12081, 41, '9E'),
('0005435372777', 5293, 6, '2C'),
('0005435372877', 5293, 155, '31E'),
('0005434822506', 9888, 65, '18H'),
('0005434822390', 9888, 71, '19G'),
('0005434756068', 28613, 50, '12C'),
('0005434756159', 28613, 88, '20C'),
('0005435902517', 14850, 54, '18A'),
('0005433784641', 26270, 50, '18F'),
('0005433784749', 26270, 58, '21A'),
('0005435545678', 11215, 33, '11D'),
('0005432706678', 29999, 31, '7E'),
('0005432664116', 26434, 3, '2A'),
('0005432901487', 223, 70, '23E'),
('0005433870722', 32347, 6, '6A'),
('0005435626040', 14583, 72, '19K'),
('0005434877621', 14583, 231, '45E'),
('0005432799138', 14583, 257, '50C'),
('0005435797385', 29343, 9, '10E'),
('0005433688791', 5117, 42, '14A'),
('0005433784749', 8495, 34, '15B'),
('0005433784641', 8495, 57, '24A'),
('0005433614028', 8496, 46, '20B'),
('0005433613959', 8496, 69, '27F'),
('0005434173495', 8497, 122, '26C'),
('0005432328382', 21083, 67, '15E'),
('0005432424073', 30730, 19, '8D'),
('0005432948217', 11871, 34, '8E'),
('0005433688791', 29222, 67, '22F'),
('0005434067046', 12810, 29, '6E'),
('0005434067124', 12810, 30, '7A'),
('0005435765844', 13500, 34, '11G'),
('0005435282258', 5593, 100, '21B'),
('0005432567399', 30516, 2, '1C'),
('0005432459429', 30516, 65, '17B'),
('0005435508267', 11074, 39, '9A'),
('0005435626040', 10957, 13, '4C'),
('0005435443278', 7111, 23, '9F'),
('0005434137399', 28535, 31, '8E'),
('0005434137108', 28535, 55, '13E'),
('0005434137315', 28535, 67, '16E'),
('0005435808123', 23107, 6, '2D'),
('0005434287078', 26845, 24, '18B'),
('0005435263551', 7154, 76, '20F'),
('0005433868334', 32600, 23, '6D'),
('0005433868334', 14524, 49, '23B'),
('0005432799138', 12119, 4, '2B'),
('0005432604030', 21357, 44, '21D'),
('0005433008236', 22825, 3, '1D'),
('0005435472688', 5991, 45, '15C'),
('0005435652759', 24873, 11, '3D'),
('0005435160284', 29551, 12, '7C'),
('0005432661904', 26491, 14, '7F'),
('0005435652759', 21703, 8, '2F'),
('0005432905111', 3090, 3, '1D'),
('0005432328280', 31111, 25, '10A'),
('0005435487666', 6174, 44, '16D'),
('0005435487762', 6174, 53, '18C'),
('0005435545678', 20883, 13, '5D'),
('0005434565882', 20883, 61, '18C'),
('0005432692956', 17491, 9, '3C'),
('0005432692837', 17491, 12, '5D'),
('0005435928105', 4058, 16, '22B'),
('0005434625900', 32900, 6, '10C'),
('0005435785100', 13797, 27, '18A'),
('0005434407210', 20253, 5, '2A'),
('0005433123811', 5712, 23, '11C'),
('0005432692956', 30281, 9, '4C'),
('0005432692837', 30281, 46, '16A'),
('0005433123811', 30280, 15, '6C'),
('0005432783518', 15388, 4, '1F'),
('0005434877824', 10075, 8, '3A'),
('0005435660090', 24680, 4, '1D'),
('0005432966842', 2786, 18, '6A'),
('0005433633457', 25246, 107, '24B'),
('0005433633567', 25246, 109, '24C'),
('0005432984853', 2354, 84, '18A'),
('0005433036065', 2134, 7, '2C'),
('0005432749772', 2134, 26, '5G'),
('0005433036000', 2134, 31, '9G'),
('0005433922947', 24119, 181, '38G'),
('0005433656643', 7755, 137, '26D'),
('0005435424468', 5328, 341, '50D'),
('0005435612894', 10906, 95, '21F'),
('0005435612801', 10906, 142, '27K'),
('0005435612856', 10906, 284, '45B'),
('0005435613032', 10906, 303, '47D'),
('0005432459429', 3293, 141, '27F'),
('0005433633457', 8328, 35, '14A'),
('0005433633567', 8328, 37, '14B'),
('0005433805144', 8328, 85, '30E'),
('0005434606802', 18923, 5, '6A'),
('0005432747367', 12093, 59, '14E'),
('0005432753284', 12093, 82, '19F'),
('0005435386520', 5244, 180, '34K'),
('0005435126201', 31876, 30, '13D'),
('0005435068553', 13181, 25, '9C'),
('0005433407529', 23186, 17, '5B'),
('0005434426554', 20191, 31, '12D'),
('0005434151693', 9377, 65, '22G'),
('0005433805144', 26243, 16, '4F'),
('0005433960351', 24268, 44, '21E'),
('0005435529181', 11188, 12, '4A'),
('0005432692837', 2976, 12, '6A'),
('0005432692956', 2976, 40, '20E'),
('0005433123811', 2977, 41, '14D'),
('0005435068553', 15307, 25, '10C'),
('0005435902597', 3486, 79, '20F'),
('0005432799357', 14550, 72, '20B'),
('0005434426554', 14550, 133, '30K'),
('0005435625960', 14550, 188, '39J'),
('0005434877824', 14550, 191, '40E'),
('0005434096723', 11825, 5, '18D'),
('0005434639098', 12639, 39, '22C'),
('0005432328280', 21091, 89, '19F'),
('0005432901487', 9591, 8, '3A'),
('0005433568620', 25286, 41, '10A'),
('0005433656643', 29234, 10, '4A'),
('0005433342758', 1079, 114, '32E'),
('0005435508267', 17066, 30, '13A'),
('0005433008507', 1857, 40, '9F'),
('0005434173495', 5565, 28, '7E'),
('0005433342758', 17115, 93, '17E'),
('0005435625960', 10971, 38, '13F'),
('0005432620985', 28076, 20, '21C'),
('0005434137732', 28530, 66, '15F'),
('0005433788180', 26483, 13, '18A'),
('0005433650535', 27633, 36, '8E'),
('0005433868107', 32576, 36, '21C'),
('0005433868107', 14481, 11, '4B'),
('0005432799357', 12114, 9, '5C'),
('0005434407537', 26922, 63, '13E'),
('0005432664116', 18092, 5, '3A'),
('0005432527373', 30615, 37, '14A'),
('0005435949771', 23308, 1, '1A'),
('0005434606802', 22060, 3, '7A'),
('0005433985549', 25649, 1, '1F'),
('0005434151693', 26284, 34, '16A'),
('0005433438805', 31137, 8, '3D'),
('0005435487737', 6185, 4, '2F'),
('0005435529181', 20895, 11, '3F'),
('0005435225563', 7204, 26, '22D'),
('0005432873247', 1196, 39, '15C'),
('0005435310985', 26983, 20, '5E'),
('0005433193009', 1406, 61, '16F'),
('0005434586459', 18502, 41, '11D'),
('0005434343922', 29794, 19, '5D'),
('0005435824450', 17978, 33, '17C'),
('0005434925590', 20327, 22, '6E'),
('0005433633756', 25245, 98, '21B'),
('0005433633635', 25245, 140, '29A'),
('0005433568620', 11577, 123, '27B'),
('0005432984868', 2373, 93, '20F'),
('0005433057758', 433, 65, '21F'),
('0005433057630', 433, 113, '35E'),
('0005433929593', 24113, 70, '18B'),
('0005433233946', 298, 153, '27G'),
('0005435555364', 10882, 137, '26K'),
('0005433633635', 8204, 23, '12D'),
('0005433633756', 8204, 57, '23D'),
('0005435149991', 9926, 234, '41F'),
('0005434639098', 23265, 29, '18B'),
('0005434550739', 27769, 26, '7E'),
('0005435681852', 24586, 92, '20F'),
('0005434756145', 10720, 4, '1F'),
('0005435039125', 12970, 88, '19B'),
('0005435902597', 14884, 68, '20E'),
('0005433763086', 26261, 84, '27E'),
('0005433985549', 24241, 19, '11H'),
('0005433960281', 24241, 20, '12D'),
('0005435386520', 10354, 4, '1D'),
('0005435149991', 21962, 48, '22D'),
('0005432753284', 18, 63, '21E'),
('0005432817257', 8140, 33, '21A'),
('0005432799206', 14547, 37, '14F'),
('0005432799314', 14547, 122, '28K'),
('0005435126201', 14547, 135, '30J'),
('0005434247133', 8946, 2, '3A'),
('0005433960351', 25733, 27, '11C'),
('0005432382838', 21097, 15, '4F'),
('0005432817257', 28999, 8, '3A'),
('0005435555364', 5407, 24, '10F'),
('0005435340173', 5407, 31, '12E'),
('0005433715682', 29219, 69, '18B'),
('0005432390077', 18264, 22, '8D'),
('0005435765910', 13494, 168, '38G'),
('0005434152777', 25335, 7, '4F'),
('0005435937337', 4299, 46, '15E'),
('0005435785100', 27310, 25, '8A'),
('0005432567123', 30550, 96, '29D'),
('0005435126201', 11018, 60, '16A'),
('0005435540953', 11389, 8, '6A'),
('0005434503985', 16687, 27, '18A'),
('0005433868222', 32613, 29, '18D'),
('0005433868222', 14493, 29, '18B'),
('0005432799206', 12118, 22, '21D'),
('0005432799314', 12118, 23, '22A'),
('0005435310985', 7062, 82, '16A'),
('0005434407210', 26908, 88, '18C'),
('0005432613837', 31733, 21, '18D'),
('0005433008507', 22827, 45, '18D'),
('0005434925590', 14953, 1, '1A'),
('0005435487666', 19694, 13, '4A'),
('0005435487762', 19694, 29, '18C'),
('0005435472697', 5975, 4, '5F'),
('0005434067173', 30618, 285, '46C'),
('0005434137967', 11930, 3, '2A'),
('0005434137780', 11930, 46, '12D'),
('0005432613837', 22086, 30, '19B'),
('0005434503985', 22684, 9, '6D'),
('0005433367602', 1650, 33, '9F'),
('0005432328529', 31140, 12, '4E'),
('0005432328534', 31140, 39, '11E'),
('0005433186107', 1578, 51, '14C'),
('0005433156730', 1109, 26, '23B'),
('0005434435150', 17287, 21, '22D'),
('0005433261547', 1317, 33, '19H'),
('0005435785232', 13802, 2, '1B'),
('0005435937337', 27397, 47, '23B'),
('0005433722171', 7574, 22, '11E'),
('0005434877720', 10103, 8, '3C'),
('0005434374481', 20109, 86, '20D'),
('0005432424155', 12934, 61, '28F'),
('0005433929593', 474, 15, '4A'),
('0005434023371', 12673, 14, '4F'),
('0005434023299', 12673, 92, '27G'),
('0005434724601', 9849, 12, '2K'),
('0005434550739', 9849, 134, '24G'),
('0005434302438', 9849, 261, '41F'),
('0005434343922', 10884, 303, '46D'),
('0005435540953', 22000, 44, '17D'),
('0005432360002', 21007, 94, '20A'),
('0005435373048', 5275, 59, '16G'),
('0005434822989', 9907, 287, '50A'),
('0005434756145', 28634, 56, '15A'),
('0005435006926', 12975, 40, '8D'),
('0005435039510', 12975, 97, '18C'),
('0005435006947', 12975, 109, '20C'),
('0005433784833', 26240, 104, '33E'),
('0005435545701', 11205, 62, '17D'),
('0005434979558', 27576, 2, '1B'),
('0005434988672', 27576, 18, '6B'),
('0005434302438', 19599, 3, '7A'),
('0005433101790', 36, 19, '8E'),
('0005433101779', 36, 45, '15B'),
('0005433101973', 36, 46, '15E'),
('0005435902663', 3510, 36, '14E'),
('0005434877720', 14571, 42, '15D'),
('0005435797448', 29353, 4, '5E'),
('0005433960281', 25771, 37, '13D'),
('0005435006926', 4953, 96, '25D'),
('0005435006947', 4953, 103, '26F'),
('0005434244924', 8550, 8, '4F'),
('0005433784833', 8550, 76, '29B'),
('0005434244878', 8550, 84, '31F'),
('0005434264950', 8552, 2, '1C'),
('0005432328529', 21102, 39, '9C'),
('0005432328534', 21102, 56, '12E'),
('0005432383032', 21102, 94, '20C'),
('0005432424155', 30705, 24, '7D'),
('0005433568762', 25306, 96, '20D'),
('0005433722171', 29238, 39, '12C'),
('0005434067173', 12795, 35, '7E'),
('0005433008514', 1795, 11, '4C'),
('0005432567504', 30517, 92, '29H'),
('0005435097183', 17099, 84, '17A'),
('0005435554152', 10946, 50, '15D'),
('0005435548455', 11176, 1, '1A'),
('0005435548456', 11176, 13, '6B'),
('0005433788180', 20671, 4, '4B'),
('0005434503948', 16702, 3, '2A'),
('0005434503991', 16702, 7, '2D'),
('0005432382838', 31318, 49, '18F'),
('0005433868212', 32583, 35, '20C'),
('0005433868212', 14475, 38, '21D'),
('0005435487737', 19704, 9, '4D'),
('0005433475691', 23858, 17, '18A'),
('0005432527610', 30633, 87, '20C'),
('0005434979558', 23533, 32, '23A'),
('0005434137979', 11971, 25, '6D'),
('0005434137861', 11971, 30, '7D'),
('0005434137702', 11971, 63, '15D'),
('0005434503948', 22670, 14, '6E'),
('0005434503991', 22670, 15, '7F'),
('0005432655487', 17820, 25, '11E'),
('0005432328520', 31125, 19, '6C'),
('0005435487701', 6184, 46, '18C'),
('0005434309686', 19572, 23, '8D'),
('0005435545701', 20876, 14, '4E'),
('0005435907485', 4824, 1, '1C'),
('0005435311022', 26968, 75, '19F'),
('0005434344163', 29761, 27, '7C'),
('0005435242817', 5631, 84, '19F'),
('0005432783554', 12212, 69, '16F'),
('0005433633695', 25248, 77, '19E'),
('0005433568762', 11596, 145, '31D'),
('0005432984910', 2346, 104, '23A'),
('0005435982214', 26158, 12, '2H'),
('0005432424195', 12866, 5, '9F'),
('0005433922878', 24123, 38, '12F'),
('0005435213023', 7749, 73, '18G'),
('0005434244924', 5355, 221, '35F'),
('0005434244878', 5355, 234, '36J'),
('0005435424692', 5355, 336, '49G'),
('0005435097183', 10914, 208, '35B'),
('0005435885158', 3256, 57, '31A'),
('0005433633695', 8275, 55, '26D'),
('0005432382838', 30101, 11, '5A'),
('0005433722171', 30101, 22, '8E'),
('0005432925018', 1735, 39, '14E'),
('0005433468282', 23849, 24, '7A'),
('0005433473194', 23898, 41, '22D'),
('0005435904393', 3842, 13, '18C'),
('0005434823225', 9908, 153, '31F'),
('0005433202304', 1975, 40, '21C'),
('0005435681983', 24576, 77, '18C'),
('0005435126152', 31857, 9, '7C'),
('0005435377902', 5458, 87, '19B'),
('0005435039629', 12965, 17, '4F'),
('0005435902663', 14894, 1, '1C'),
('0005435554152', 14894, 36, '11A'),
('0005435982214', 26695, 74, '17C'),
('0005433367602', 21751, 71, '20E'),
('0005434273071', 9340, 6, '1H'),
('0005434983270', 27361, 4, '3B'),
('0005434480264', 16571, 38, '22D'),
('0005434573294', 20955, 49, '12E'),
('0005432328520', 21110, 12, '3F'),
('0005432424195', 30697, 21, '10D'),
('0005434081854', 12811, 23, '6C'),
('0005434081835', 12811, 32, '8A'),
('0005434264950', 5509, 139, '34E'),
('0005433285211', 1828, 38, '10C'),
('0005432755064', 12277, 7, '3F'),
('0005435785232', 27300, 41, '13E'),
('0005434081835', 30537, 136, '31A'),
('0005434081854', 30537, 144, '32D'),
('0005433481146', 20442, 24, '10F'),
('0005434137967', 28542, 32, '9A'),
('0005434137780', 28542, 38, '10C'),
('0005434988672', 23587, 17, '23B'),
('0005432383032', 31320, 6, '3F'),
('0005435548456', 20817, 2, '1D'),
('0005435548455', 20817, 20, '19C'),
('0005433650473', 27623, 33, '10F'),
('0005435311022', 7044, 10, '3F'),
('0005433008514', 22857, 36, '19A'),
('0005433460416', 19915, 5, '14B'),
('0005433285211', 23017, 18, '7F'),
('0005435652797', 24820, 5, '2A'),
('0005434137977', 11954, 32, '9A'),
('0005435383141', 7915, 14, '23B'),
('0005435652797', 21687, 54, '15C'),
('0005432655499', 17862, 39, '18F'),
('0005435960039', 15220, 7, '19D'),
('0005435785287', 13765, 8, '3C'),
('0005432783554', 15378, 17, '4F'),
('0005435242817', 15433, 17, '5D'),
('0005434877992', 10096, 35, '8D'),
('0005433680489', 29148, 80, '18E'),
('0005434269097', 9329, 8, '4A'),
('0005432755064', 25261, 94, '20C'),
('0005432985022', 2322, 59, '15B'),
('0005432655487', 26201, 86, '18F'),
('0005432424272', 12842, 5, '5C'),
('0005434028291', 12678, 42, '15E'),
('0005434028291', 2154, 54, '14H'),
('0005433923155', 24110, 140, '32B'),
('0005434344163', 10915, 2, '1D'),
('0005434573294', 10915, 280, '44G'),
('0005432383032', 30115, 13, '5A'),
('0005432753292', 12077, 15, '4F'),
('0005435372927', 5290, 251, '48A'),
('0005435126255', 31865, 12, '5D'),
('0005433397856', 19395, 28, '10E'),
('0005434273071', 26513, 62, '15F'),
('0005435135654', 33048, 5, '18C'),
('0005435142515', 21919, 11, '4A'),
('0005434979626', 27537, 19, '5D'),
('0005433101930', 74, 17, '6A'),
('0005434877992', 14552, 119, '27C'),
('0005435126152', 14552, 177, '35E'),
('0005435957675', 15172, 18, '7A'),
('0005434244864', 8580, 42, '17C'),
('0005433202304', 23399, 6, '2B'),
('0005432424272', 30732, 2, '1D'),
('0005433397856', 1414, 37, '13E'),
('0005433460416', 17027, 47, '14E'),
('0005435126152', 10983, 68, '18E'),
('0005435540961', 11402, 17, '10E'),
('0005434137861', 28549, 41, '9F'),
('0005434137979', 28549, 54, '12E'),
('0005434137702', 28549, 91, '20C'),
('0005434287208', 26859, 7, '2D'),
('0005435293231', 7055, 79, '15E'),
('0005435487701', 19708, 3, '1C'),
('0005432527606', 30626, 209, '34G'),
('0005434979626', 23564, 6, '2C'),
('0005432398191', 18452, 8, '4B'),
('0005433985743', 25653, 7, '3F'),
('0005432639062', 25053, 39, '11F'),
('0005432693009', 17505, 15, '8D'),
('0005433156689', 1150, 23, '22D'),
('0005434312300', 15656, 12, '5F'),
('0005434319304', 15656, 35, '17A'),
('0005432693009', 30311, 5, '3A'),
('0005432655499', 26184, 164, '33D'),
('0005432424262', 12920, 19, '17F'),
('0005435142515', 9818, 208, '35D'),
('0005434244864', 5321, 169, '31D'),
('0005435613157', 10896, 156, '29B'),
('0005435612940', 10896, 177, '31F'),
('0005435540961', 21977, 1, '2D'),
('0005432661904', 21834, 7, '5F'),
('0005434604890', 19050, 3, '4C'),
('0005432890972', 377, 16, '5C'),
('0005433202319', 1990, 16, '5B'),
('0005435808197', 29479, 22, '7D'),
('0005433960685', 24245, 9, '3H'),
('0005433985743', 24245, 91, '37F'),
('0005432693009', 2886, 6, '5E'),
('0005433101920', 85, 55, '17E'),
('0005433101996', 85, 82, '24F'),
('0005432753292', 86, 55, '19E'),
('0005435126255', 14537, 90, '22J'),
('0005434312300', 5162, 20, '7A'),
('0005432424262', 30708, 22, '10D'),
('0005434182127', 8691, 12, '10E'),
('0005433342708', 1097, 83, '25F'),
('0005434604890', 18721, 3, '3A'),
('0005435785287', 27332, 5, '3A'),
('0005433342708', 17129, 41, '8F'),
('0005435126255', 11015, 63, '16A'),
('0005434907058', 25629, 77, '18F'),
('0005434137977', 28554, 74, '17F'),
('0005434287218', 26830, 9, '4A'),
('0005434269097', 25499, 9, '7A'),
('0005433868360', 32617, 22, '7D'),
('0005433868360', 14517, 30, '19D'),
('0005434907058', 15024, 67, '16C'),
('0005435839377', 18059, 47, '17B'),
('0005435788764', 25687, 45, '20F'),
('0005435982143', 26202, 95, '21D'),
('0005435885136', 3224, 16, '13B'),
('0005435885137', 3224, 47, '28E'),
('0005434823308', 9901, 124, '27E'),
('0005434229264', 5448, 51, '10D'),
('0005434229223', 5448, 79, '15F'),
('0005435982143', 26687, 7, '2F'),
('0005432583952', 31486, 28, '19D'),
('0005435163207', 29521, 3, '1C'),
('0005433960685', 25712, 41, '17C'),
('0005434229223', 8627, 107, '22F'),
('0005434229264', 8627, 112, '23E'),
('0005433202319', 23380, 39, '21D'),
('0005433568881', 25298, 20, '5F'),
('0005433342722', 1078, 12, '3H'),
('0005433342672', 1078, 76, '23A'),
('0005433342722', 17108, 2, '1C'),
('0005433342672', 17108, 13, '4A'),
('0005432398191', 27095, 27, '12A'),
('0005435808197', 23077, 19, '6D'),
('0005433868346', 32573, 6, '2B'),
('0005433868346', 14522, 27, '18D'),
('0005433123865', 5727, 19, '12A'),
('0005433123865', 30330, 8, '5C'),
('0005434878097', 10081, 59, '13C'),
('0005433568881', 11565, 85, '19B'),
('0005433516871', 21981, 49, '20A'),
('0005433473223', 23905, 24, '19B'),
('0005434214438', 9521, 22, '5F'),
('0005433202323', 2012, 21, '6D'),
('0005435039644', 12990, 42, '9A'),
('0005433123865', 2995, 9, '4F'),
('0005434878097', 14535, 96, '24F'),
('0005434302864', 19836, 7, '5B'),
('0005433923006', 24140, 104, '27A'),
('0005434725258', 9844, 188, '35A'),
('0005433293237', 372, 19, '5C'),
('0005434823191', 9915, 127, '32C'),
('0005435682023', 24580, 87, '20C'),
('0005434214438', 28691, 54, '12C'),
('0005433202323', 23354, 4, '2A'),
('0005433293237', 12317, 7, '5A'),
('0005432802486', 19945, 5, '2C'),
('0005434302864', 19945, 10, '4C'),
('0005435212390', 30625, 81, '45D'),
('0005432873168', 17509, 2, '3C'),
('0005435476643', 15345, 7, '8A'),
('0005434251803', 24676, 8, '6C'),
('0005433035398', 24118, 12, '11H'),
('0005435176596', 20993, 13, '7F'),
('0005435176589', 20993, 36, '15B'),
('0005435038617', 5474, 74, '18E'),
('0005434228968', 12973, 11, '13D'),
('0005432269446', 923, 18, '18C'),
('0005435068165', 3533, 58, '20E'),
('0005435125675', 3490, 8, '2A'),
('0005433959897', 6863, 31, '14C'),
('0005433613420', 5204, 85, '17E'),
('0005432104727', 5204, 103, '20E'),
('0005434228968', 5220, 54, '27F'),
('0005432947791', 25270, 28, '15F'),
('0005433845706', 5588, 37, '13A'),
('0005434993854', 4260, 24, '11A'),
('0005432566581', 4695, 19, '11G'),
('0005434081481', 4695, 80, '34F'),
('0005433341402', 11112, 8, '3D'),
('0005435125675', 14685, 7, '3A'),
('0005433250933', 25591, 14, '11A'),
('0005434136694', 7350, 4, '1F'),
('0005435078073', 2231, 16, '22C'),
('0005432603673', 6446, 2, '1B'),
('0005433250933', 15025, 22, '13E'),
('0005433007823', 14158, 44, '20E'),
('0005435487465', 15791, 1, '1B'),
('0005434979299', 2032, 5, '2C'),
('0005434979305', 2032, 26, '20A'),
('0005434136694', 28737, 61, '15C'),
('0005435696875', 3667, 35, '23B'),
('0005435132707', 7908, 5, '6A'),
('0005435652322', 1664, 29, '15F'),
('0005432327947', 3086, 31, '10F'),
('0005435487465', 19552, 2, '1F'),
('0005432674889', 1172, 19, '8C'),
('0005433156611', 17310, 7, '20B'),
('0005432782916', 5636, 34, '11F'),
('0005433679768', 2803, 12, '6A'),
('0005433679805', 2803, 15, '6E'),
('0005433613420', 9319, 98, '24B'),
('0005432947791', 11605, 28, '12B'),
('0005433764645', 2370, 51, '18A'),
('0005433764645', 20115, 27, '14E'),
('0005432423683', 585, 19, '11F'),
('0005433035431', 24129, 12, '5B'),
('0005434723440', 288, 7, '3G'),
('0005434302387', 288, 103, '28H'),
('0005434723551', 288, 163, '41C'),
('0005433180689', 9841, 36, '20B'),
('0005432199130', 9841, 44, '23B'),
('0005432525802', 7717, 236, '48K'),
('0005432047491', 5304, 110, '33H'),
('0005432459059', 8205, 39, '12A'),
('0005435540658', 1715, 56, '20E'),
('0005432000990', 28939, 2, '3F'),
('0005435252398', 28939, 3, '4F'),
('0005432427106', 20619, 2, '6A'),
('0005432359557', 6364, 67, '22A'),
('0005432603673', 21411, 1, '1A'),
('0005435372223', 9883, 77, '36G'),
('0005433180689', 27760, 26, '19C'),
('0005435125675', 11533, 11, '5A'),
('0005433397246', 13533, 3, '2C'),
('0005433397231', 13533, 36, '16D'),
('0005433397241', 13533, 40, '17F'),
('0005435068165', 15478, 6, '3D'),
('0005435038709', 5456, 4, '1D'),
('0005432125332', 5456, 75, '17F'),
('0005434229009', 12969, 5, '4B'),
('0005435554109', 20208, 14, '13E'),
('0005432583632', 3165, 29, '22A'),
('0005432857865', 31474, 7, '18A'),
('0005434943200', 862, 1, '2A'),
('0005433959897', 25957, 61, '31D'),
('0005435068257', 3553, 6, '2C'),
('0005432261139', 87, 15, '10B'),
('0005432288930', 87, 45, '19D'),
('0005432799004', 3475, 122, '29B'),
('0005433959953', 6890, 39, '14C'),
('0005432104777', 5141, 2, '1A'),
('0005432104760', 5141, 108, '21E'),
('0005434264718', 5137, 29, '14A'),
('0005434229009', 5137, 33, '15B'),
('0005432047491', 8600, 20, '8D'),
('0005433202127', 12625, 6, '5A'),
('0005432288930', 9586, 13, '7D'),
('0005432947837', 25291, 8, '6C'),
('0005432947836', 25291, 16, '10E'),
('0005435340015', 12534, 3, '4A'),
('0005435340014', 12534, 9, '13C'),
('0005433397231', 19277, 17, '7F'),
('0005433397241', 19277, 30, '11E'),
('0005433397246', 19277, 35, '13D'),
('0005433341402', 17071, 48, '20A'),
('0005434081481', 30652, 100, '21F'),
('0005433527205', 5500, 5, '3B'),
('0005434264718', 13477, 16, '13B'),
('0005433007823', 22549, 46, '13E'),
('0005433726066', 4693, 34, '11H'),
('0005433341483', 11081, 109, '23C'),
('0005433250967', 25619, 17, '12F'),
('0005433250969', 25619, 25, '17A'),
('0005432620811', 2540, 12, '22B'),
('0005432603684', 6465, 24, '7B'),
('0005433250967', 15002, 16, '11A'),
('0005433250969', 15002, 25, '17E'),
('0005435212482', 30585, 7, '5D'),
('0005434979317', 2019, 4, '2D'),
('0005433256386', 28207, 2, '5A'),
('0005435696924', 3686, 2, '1B'),
('0005435652383', 1644, 18, '9E'),
('0005433985255', 4172, 5, '5C'),
('0005435517645', 1548, 34, '11C'),
('0005434406823', 26961, 39, '11C'),
('0005432692605', 7705, 34, '9F'),
('0005432692594', 7705, 47, '12F'),
('0005434586229', 1365, 19, '7A'),
('0005432782983', 5660, 29, '10A'),
('0005435850775', 28836, 3, '4B'),
('0005432782916', 15400, 8, '4D'),
('0005434876813', 14596, 8, '3D'),
('0005432966549', 29178, 20, '12F'),
('0005432966557', 29178, 23, '14D'),
('0005432947836', 11570, 29, '12F'),
('0005432947837', 11570, 41, '16F'),
('0005433434239', 26195, 25, '15G'),
('0005433434263', 26195, 42, '22G'),
('0005432984577', 26195, 56, '29E'),
('0005433057283', 12671, 44, '31A'),
('0005433035511', 24135, 2, '1B'),
('0005433035502', 24135, 66, '37H'),
('0005434302394', 245, 179, '42H'),
('0005433180714', 9858, 113, '46K'),
('0005434066453', 7723, 39, '14C'),
('0005432526033', 7723, 69, '19G'),
('0005432526035', 7723, 114, '27K'),
('0005434066484', 7723, 162, '36D'),
('0005432459088', 8287, 10, '4A'),
('0005435884496', 8287, 34, '12C'),
('0005433516748', 1729, 1, '1C'),
('0005432909196', 23838, 5, '5A'),
('0005432335856', 6363, 36, '13C'),
('0005434149550', 21041, 12, '5D'),
('0005432603684', 21469, 20, '6D'),
('0005433293153', 29611, 13, '20B'),
('0005433473124', 6678, 19, '22C'),
('0005432746981', 382, 27, '12A'),
('0005432927898', 32484, 2, '3D'),
('0005435372250', 9879, 23, '14A'),
('0005434638920', 2010, 3, '2C'),
('0005433202127', 23246, 2, '2D'),
('0005433180714', 27775, 14, '12D'),
('0005435437610', 24618, 20, '15D'),
('0005435732148', 19385, 4, '3C'),
('0005435068257', 15500, 48, '18A'),
('0005434213829', 10710, 41, '18E'),
('0005435006665', 5431, 67, '16A'),
('0005433434239', 26681, 12, '5F'),
('0005433434263', 26681, 25, '15C'),
('0005432857885', 31491, 10, '21C'),
('0005435652322', 21757, 1, '1C'),
('0005435135592', 4934, 1, '2A'),
('0005433959953', 25910, 79, '30D'),
('0005432706379', 2968, 20, '12C'),
('0005432706384', 2968, 27, '20A'),
('0005432692605', 30081, 47, '13E'),
('0005432692594', 30081, 65, '18A'),
('0005434979299', 23647, 10, '3D'),
('0005434979305', 23647, 27, '18D'),
('0005434302387', 10280, 2, '6B'),
('0005432261204', 54, 19, '10F'),
('0005433101294', 7988, 76, '21D'),
('0005433101291', 7988, 79, '22C'),
('0005434876813', 3512, 169, '39E'),
('0005435125743', 3512, 219, '46F'),
('0005433420266', 15173, 8, '7C'),
('0005433404697', 29310, 5, '10D'),
('0005433959969', 6919, 39, '11F'),
('0005434149550', 5033, 17, '10E'),
('0005435006665', 8570, 43, '14E'),
('0005432034513', 8570, 70, '23B'),
('0005432335856', 8570, 94, '31D'),
('0005432327947', 31230, 92, '20D'),
('0005432423683', 13331, 38, '16D'),
('0005434654221', 5387, 4, '3D'),
('0005434654230', 5387, 9, '8E'),
('0005433715196', 7422, 49, '16E'),
('0005435732148', 1449, 4, '2A'),
('0005433341483', 17031, 77, '31B'),
('0005435765260', 5507, 62, '24A'),
('0005434831078', 13451, 35, '20D'),
('0005435461851', 13451, 82, '38D'),
('0005435784826', 4285, 45, '19C'),
('0005434081526', 4705, 19, '5F'),
('0005432459059', 4705, 125, '30E'),
('0005433341612', 11079, 106, '23D'),
('0005435125743', 14726, 15, '6A'),
('0005435554109', 14726, 17, '6D'),
('0005435540658', 22230, 25, '12A'),
('0005435696875', 16463, 29, '22C'),
('0005434136861', 7309, 33, '8C'),
('0005434136883', 7309, 43, '10C'),
('0005434136928', 7309, 88, '19D'),
('0005435548418', 26479, 2, '3A'),
('0005435299705', 29722, 3, '3A'),
('0005435299709', 29722, 13, '19B'),
('0005432799004', 14837, 4, '1D'),
('0005434406823', 7036, 82, '19F'),
('0005433007925', 14152, 24, '10F'),
('0005433284826', 32052, 20, '15C'),
('0005435212547', 30595, 31, '24G'),
('0005433367342', 24854, 16, '8A'),
('0005434136861', 28769, 29, '7E'),
('0005434136883', 28769, 34, '9A'),
('0005434136928', 28769, 83, '19D'),
('0005433367342', 21689, 11, '7E'),
('0005432692605', 1162, 3, '2C'),
('0005432692594', 1162, 38, '15F'),
('0005435784826', 27423, 32, '20A'),
('0005434406878', 26959, 51, '15D'),
('0005432720522', 7598, 44, '11D'),
('0005432270964', 1357, 42, '18F'),
('0005434586254', 1357, 48, '20F'),
('0005432927898', 18548, 6, '5A'),
('0005432782983', 15401, 15, '7E'),
('0005432966574', 29142, 24, '15C'),
('0005433577611', 9290, 8, '3A'),
('0005433577603', 9290, 44, '12B'),
('0005433817418', 9940, 1, '4B'),
('0005435981656', 2342, 1, '1F'),
('0005433753442', 2342, 124, '37H'),
('0005433434269', 26206, 53, '27F'),
('0005434022768', 465, 28, '15D'),
('0005434022748', 465, 31, '16E'),
('0005433527205', 13824, 6, '7A'),
('0005433035546', 24117, 34, '23B'),
('0005433035534', 24117, 51, '33B'),
('0005434723788', 251, 110, '30K'),
('0005432277613', 251, 191, '45H'),
('0005432277619', 251, 216, '50H'),
('0005433180746', 9861, 98, '42K'),
('0005432526058', 7763, 166, '37F'),
('0005435612098', 5352, 19, '11A'),
('0005434343692', 5352, 78, '22B'),
('0005434343712', 5352, 141, '35H'),
('0005433633339', 3264, 3, '1F'),
('0005433633328', 3264, 53, '15C'),
('0005432459169', 8226, 6, '2F'),
('0005432042510', 8226, 30, '9E'),
('0005433293153', 12074, 27, '11D'),
('0005434831078', 5286, 167, '47A'),
('0005435299709', 9929, 51, '32D'),
('0005435299705', 9929, 96, '49C'),
('0005434213829', 28612, 19, '7E'),
('0005435326545', 18579, 15, '20A'),
('0005433180746', 27727, 21, '19C'),
('0005435125743', 11543, 15, '7E'),
('0005433397337', 13505, 41, '16E'),
('0005434213854', 10735, 29, '12D'),
('0005435038845', 5435, 39, '9F'),
('0005432125341', 5435, 85, '19E'),
('0005435038820', 5435, 99, '23C'),
('0005434229036', 12985, 11, '9C'),
('0005433434269', 26696, 25, '13D'),
('0005433255040', 16196, 6, '23B'),
('0005435858487', 27608, 2, '5F'),
('0005435652383', 21758, 36, '17E'),
('0005433985255', 25934, 39, '16B'),
('0005433959969', 25934, 108, '38B'),
('0005435517645', 20921, 37, '12F'),
('0005434979317', 23689, 3, '1D'),
('0005434302394', 10305, 1, '2D'),
('0005432817042', 21, 66, '25B'),
('0005435125803', 3473, 70, '20C'),
('0005434937862', 3473, 120, '28G'),
('0005432799042', 3473, 209, '44J'),
('0005432104861', 4957, 154, '29B'),
('0005434229036', 4959, 1, '1A'),
('0005434638920', 23348, 11, '5B'),
('0005432817042', 9587, 8, '4C'),
('0005432947902', 25281, 26, '13D'),
('0005433397337', 19230, 16, '6C'),
('0005433341612', 17040, 43, '18D'),
('0005434066484', 30684, 11, '3D'),
('0005433989698', 30684, 29, '7B'),
('0005434066453', 30684, 51, '12A'),
('0005434081526', 30684, 101, '21A'),
('0005435765325', 5505, 36, '19B'),
('0005433284826', 22589, 28, '8A'),
('0005433007925', 22589, 58, '16F'),
('0005433845870', 5556, 29, '11C'),
('0005435784849', 4300, 29, '11A'),
('0005435784843', 4300, 31, '11E'),
('0005432459088', 4718, 52, '16A'),
('0005435125803', 14764, 25, '8A'),
('0005435844267', 28177, 2, '3B'),
('0005434906557', 2298, 14, '6A'),
('0005435696924', 16446, 10, '5C'),
('0005434406878', 7031, 62, '15A'),
('0005433007995', 14196, 12, '5F'),
('0005435630928', 30594, 39, '28D'),
('0005432159793', 30594, 41, '29H'),
('0005433367400', 24841, 29, '16F'),
('0005435696985', 3698, 5, '2D'),
('0005435132738', 7904, 2, '2D'),
('0005432638976', 2240, 12, '10D'),
('0005435103837', 6563, 35, '14C'),
('0005433367400', 21681, 5, '3C'),
('0005433985329', 4161, 19, '8A'),
('0005432865921', 25075, 16, '15E'),
('0005432865922', 25075, 19, '19A'),
('0005434309567', 6205, 2, '1D'),
('0005435296971', 19546, 6, '7E'),
('0005435502031', 1552, 10, '4D'),
('0005434565740', 1552, 59, '17D'),
('0005434963967', 1322, 25, '13D'),
('0005434963969', 1322, 33, '16B'),
('0005435784843', 27398, 7, '2D'),
('0005435784849', 27398, 12, '4B'),
('0005434406927', 26988, 63, '17F'),
('0005433449678', 7640, 2, '1C'),
('0005434343692', 11458, 33, '20C'),
('0005434343712', 11458, 43, '23A'),
('0005435304998', 29808, 8, '21D'),
('0005434877033', 14612, 43, '11D'),
('0005434876986', 14612, 92, '20A'),
('0005433679768', 29140, 7, '5E'),
('0005433633339', 9272, 85, '22B'),
('0005433633328', 9272, 103, '25B'),
('0005432947902', 11598, 6, '3D'),
('0005433817421', 9998, 1, '1B'),
('0005432655377', 2361, 97, '29D'),
('0005432984664', 26197, 1, '1B'),
('0005434374070', 1508, 7, '5B'),
('0005432156308', 12666, 3, '1H'),
('0005434550525', 255, 150, '37H'),
('0005433180754', 9834, 17, '13K'),
('0005432164933', 10901, 105, '38C'),
('0005435423920', 10901, 152, '51F'),
('0005435884621', 8184, 30, '11A'),
('0005435884585', 8184, 97, '28F'),
('0005432382650', 4565, 54, '17F'),
('0005435252455', 28929, 3, '6C'),
('0005433476861', 30857, 1, '3A'),
('0005432359557', 21002, 16, '6A'),
('0005433473134', 6679, 8, '6D'),
('0005435257158', 23888, 12, '22A'),
('0005434602869', 3844, 14, '21B'),
('0005432747050', 392, 39, '14F'),
('0005434821936', 5274, 70, '26B'),
('0005435082683', 6991, 7, '19A'),
('0005434755911', 9560, 10, '4E'),
('0005434213854', 28609, 33, '13E'),
('0005433180754', 27689, 24, '19C'),
('0005435125803', 11519, 29, '11F'),
('0005434213889', 10713, 9, '4E'),
('0005434213920', 10713, 14, '7A'),
('0005435981656', 26545, 22, '9D'),
('0005433654656', 4328, 5, '6E'),
('0005434479991', 970, 10, '4D'),
('0005432706432', 2971, 11, '7C'),
('0005433101419', 8069, 88, '22C'),
('0005434175694', 32365, 3, '4A'),
('0005434877033', 3495, 24, '11F'),
('0005434937886', 3495, 170, '37A'),
('0005434876986', 3495, 187, '40E'),
('0005433613720', 5074, 17, '4F'),
('0005433202164', 12589, 8, '6B'),
('0005434351525', 4462, 4, '5C'),
('0005434446488', 1081, 10, '14H'),
('0005435091933', 1081, 19, '22H'),
('0005432159793', 12790, 14, '16C'),
('0005435765365', 5531, 24, '12D'),
('0005435765377', 5531, 83, '32E'),
('0005432632652', 4115, 37, '19E'),
('0005433007995', 22607, 49, '13F'),
('0005432170298', 4703, 75, '20H'),
('0005432459169', 4703, 114, '30A'),
('0005435548418', 20677, 23, '23A'),
('0005432382650', 30504, 24, '8A'),
('0005433449678', 30504, 45, '14C'),
('0005432799042', 14816, 26, '21B'),
('0005434406927', 7038, 38, '11B'),
('0005435293097', 26925, 8, '8F'),
('0005434906557', 25824, 32, '13C'),
('0005433475647', 4039, 2, '1D'),
('0005434446488', 17177, 3, '2B'),
('0005433186011', 20847, 9, '12A'),
('0005432674948', 1177, 29, '13E'),
('0005432720577', 7647, 72, '18C'),
('0005432783116', 5652, 54, '19D'),
('0005435850775', 4367, 8, '4B'),
('0005433679967', 2797, 20, '8C'),
('0005433679964', 2797, 55, '19D'),
('0005432966615', 29158, 9, '5D'),
('0005433613720', 9284, 9, '4A'),
('0005433753538', 2335, 132, '36F'),
('0005433057399', 12674, 36, '25F'),
('0005433922138', 2152, 99, '31E'),
('0005433922148', 2152, 101, '31H'),
('0005432207631', 24087, 26, '14H'),
('0005435142408', 278, 75, '23D'),
('0005433180781', 9873, 97, '35K'),
('0005432133026', 5345, 104, '30D'),
('0005435612357', 5345, 120, '32G'),
('0005435612271', 5345, 214, '48K'),
('0005435304998', 10892, 118, '40C'),
('0005432459231', 8166, 98, '23D'),
('0005435884632', 8166, 99, '24A'),
('0005433453739', 4661, 23, '7E'),
('0005432359775', 6384, 73, '22C'),
('0005435176755', 20981, 29, '12C'),
('0005432121160', 5260, 1, '1A'),
('0005435372250', 5260, 50, '20B'),
('0005434558178', 5260, 113, '33E'),
('0005435661894', 9935, 52, '27G'),
('0005434213920', 28620, 2, '1C'),
('0005434213889', 28620, 47, '20D'),
('0005434760167', 31839, 3, '18C'),
('0005433202164', 23289, 4, '3D'),
('0005434550525', 10609, 5, '3C'),
('0005433180781', 27732, 7, '5D'),
('0005435630928', 6732, 43, '13C'),
('0005435681610', 6732, 45, '13F'),
('0005433397435', 13541, 19, '8D'),
('0005433397246', 19398, 3, '4E'),
('0005434755911', 28678, 6, '4C'),
('0005434228968', 5425, 17, '5F'),
('0005435902490', 20198, 13, '10E'),
('0005433985329', 25948, 89, '34F'),
('0005435502031', 20932, 29, '10D'),
('0005432901395', 7938, 16, '23C'),
('0005432799114', 3518, 239, '48H'),
('0005435902490', 14540, 9, '11D'),
('0005435082683', 26090, 6, '6B'),
('0005432104972', 5197, 9, '2F'),
('0005432104965', 5197, 48, '11B'),
('0005433613795', 5197, 147, '28B'),
('0005432034603', 8490, 17, '8B'),
('0005434228968', 8490, 60, '22B'),
('0005432382650', 31274, 19, '5C'),
('0005432901395', 28973, 28, '15E'),
('0005435266088', 29256, 4, '4C'),
('0005432006725', 29256, 7, '5F'),
('0005433397246', 1412, 5, '3F'),
('0005433397435', 19247, 50, '19A'),
('0005434602869', 19225, 4, '4A'),
('0005435844267', 25083, 1, '1C'),
('0005435332209', 32962, 3, '4C'),
('0005435918594', 27281, 5, '14A'),
('0005434081624', 4737, 162, '37G'),
('0005433250933', 2310, 36, '13E'),
('0005435696985', 16457, 3, '1D'),
('0005433453739', 30458, 21, '7A'),
('0005433129225', 29717, 7, '5B'),
('0005435839103', 6005, 7, '5C'),
('0005435103837', 23037, 4, '9C'),
('0005433284940', 32046, 19, '15F'),
('0005435212799', 30580, 42, '21E'),
('0005434979437', 2064, 9, '5A'),
('0005433519405', 3947, 18, '7D'),
('0005432655377', 26281, 3, '4E'),
('0005435999060', 6220, 5, '5A'),
('0005435999054', 6220, 13, '8F'),
('0005434309587', 6220, 24, '14E'),
('0005435999068', 6220, 36, '21A'),
('0005434964005', 1313, 34, '28G'),
('0005434625858', 4829, 4, '11D'),
('0005434625862', 4829, 5, '13C'),
('0005434625861', 4829, 7, '14E'),
('0005434319236', 5683, 26, '20D'),
('0005433449729', 7697, 57, '14F'),
('0005435824330', 1295, 21, '11E'),
('0005433496621', 6330, 55, '13A'),
('0005432783116', 15406, 7, '3C'),
('0005434877221', 14639, 76, '16C'),
('0005433577658', 9328, 76, '20A'),
('0005433613795', 9328, 130, '31A'),
('0005432655405', 2331, 12, '4A'),
('0005432049425', 26183, 18, '11H'),
('0005433057415', 12691, 45, '29B'),
('0005433035398', 2118, 46, '16A'),
('0005434724151', 266, 47, '16C'),
('0005434724067', 266, 105, '26G'),
('0005434724114', 266, 109, '27C'),
('0005434724132', 266, 188, '41D'),
('0005433129225', 9845, 83, '33B'),
('0005433233500', 9845, 86, '33C'),
('0005434066752', 7726, 33, '13E'),
('0005432526447', 7726, 132, '31C'),
('0005432526563', 7726, 238, '46J'),
('0005434343823', 5337, 36, '15H'),
('0005435097101', 5337, 51, '18H'),
('0005434343807', 5337, 104, '28F'),
('0005432459329', 8170, 5, '2F'),
('0005432382766', 4625, 5, '2C'),
('0005435529028', 1769, 32, '11F'),
('0005435540757', 1769, 39, '14F'),
('0005432359847', 6372, 58, '16C'),
('0005435257175', 23894, 13, '22C'),
('0005432927924', 32511, 8, '18C'),
('0005434822191', 5297, 194, '46G'),
('0005435372509', 9880, 8, '11A'),
('0005434600495', 6085, 14, '7E'),
('0005434558178', 10592, 65, '20C'),
('0005435661894', 6711, 19, '7A'),
('0005435437708', 24615, 14, '8D'),
('0005435125743', 31900, 5, '8A'),
('0005435039035', 5436, 4, '1F'),
('0005435006749', 5436, 45, '11F'),
('0005433726066', 30867, 4, '4E'),
('0005435142408', 10333, 8, '6B'),
('0005432817142', 182, 37, '15F'),
('0005432207631', 182, 50, '20F'),
('0005432817138', 182, 87, '31B'),
('0005432019950', 8018, 27, '9C'),
('0005432019966', 8018, 58, '15D'),
('0005433101580', 8018, 81, '20D'),
('0005433101570', 8018, 102, '25C'),
('0005434877221', 3511, 238, '49A'),
('0005433420266', 658, 4, '3C'),
('0005435957539', 658, 9, '6C'),
('0005433960231', 6868, 31, '11D'),
('0005434264718', 8455, 36, '14D'),
('0005435006749', 8455, 46, '17C'),
('0005432817142', 9601, 17, '7D'),
('0005432817138', 9601, 27, '10D'),
('0005432948043', 25285, 15, '10A'),
('0005434351545', 4456, 9, '7C'),
('0005432389979', 1345, 35, '12B'),
('0005434081624', 30669, 10, '3A'),
('0005433007823', 1804, 15, '15A'),
('0005433284940', 22512, 24, '7E'),
('0005432459231', 4720, 79, '20F'),
('0005433342006', 11108, 27, '7C'),
('0005435715280', 7104, 4, '1F'),
('0005432632652', 25190, 8, '4C'),
('0005434906726', 2306, 50, '14E'),
('0005432620811', 28088, 5, '5B'),
('0005432862213', 28088, 10, '23A'),
('0005434137248', 7346, 86, '19A'),
('0005433266619', 24347, 3, '2C'),
('0005432382766', 30466, 31, '11A'),
('0005433449729', 30466, 65, '20D'),
('0005434520178', 6098, 6, '2D'),
('0005433867979', 4759, 16, '5B'),
('0005433868004', 4759, 18, '5D'),
('0005433867977', 4759, 31, '19D'),
('0005432799114', 14778, 18, '18C'),
('0005434299301', 7029, 34, '8D'),
('0005433250933', 25841, 62, '19C'),
('0005435839139', 6004, 7, '5C'),
('0005435212862', 30602, 59, '22B'),
('0005435212883', 30602, 124, '42D'),
('0005434979490', 2062, 24, '19A'),
('0005434137248', 28721, 41, '10C'),
('0005434190383', 19101, 6, '7A'),
('0005432922484', 16168, 7, '6D'),
('0005434503751', 6526, 37, '16E'),
('0005435652611', 1698, 8, '3A'),
('0005435652583', 1698, 20, '6C'),
('0005435652604', 1698, 39, '11D'),
('0005435652569', 1698, 44, '13A'),
('0005432328247', 3079, 43, '15F'),
('0005432291906', 1575, 9, '3F'),
('0005432674889', 17512, 13, '17D'),
('0005434407104', 27015, 52, '14E'),
('0005432720622', 7586, 38, '10C'),
('0005432720640', 7586, 54, '13E'),
('0005432927924', 18545, 23, '12E'),
('0005434343823', 11455, 30, '19C'),
('0005434343807', 11455, 42, '22C'),
('0005434877315', 14640, 71, '15F'),
('0005434251803', 9218, 3, '3C'),
('0005434251871', 24637, 16, '20A'),
('0005433568437', 326, 37, '17D'),
('0005432948043', 11581, 48, '21B'),
('0005433074405', 11581, 70, '27A'),
('0005433817418', 13995, 2, '5A'),
('0005432655416', 2362, 23, '5G'),
('0005432655421', 2362, 128, '32F'),
('0005432984577', 2362, 135, '33G'),
('0005433764645', 26207, 94, '32G'),
('0005432157471', 12645, 27, '14H'),
('0005433922333', 2112, 70, '21G'),
('0005433922298', 2112, 92, '28F'),
('0005432749763', 24143, 77, '30D'),
('0005434550681', 258, 89, '21G'),
('0005434724288', 258, 174, '35G'),
('0005432526649', 7732, 5, '2G'),
('0005434066860', 7732, 144, '31H'),
('0005434343844', 5316, 42, '14F'),
('0005435612574', 5316, 100, '25C'),
('0005434573211', 5316, 165, '34B'),
('0005435612591', 5316, 169, '34J'),
('0005435612585', 5316, 174, '35G'),
('0005435612557', 5316, 228, '44A'),
('0005435612607', 5316, 257, '48E'),
('0005433805029', 3341, 7, '3A'),
('0005435884764', 8210, 63, '17D'),
('0005432042576', 8210, 73, '19B'),
('0005432459344', 8210, 81, '20F'),
('0005435884746', 8210, 84, '21E'),
('0005432382768', 4510, 32, '12F'),
('0005434458596', 7398, 6, '3C'),
('0005434458585', 7398, 62, '18D'),
('0005435176589', 6378, 12, '4D'),
('0005434458585', 29087, 3, '3A'),
('0005434458596', 29087, 14, '18B'),
('0005432603673', 31688, 10, '22D'),
('0005434822344', 5247, 59, '19K'),
('0005434822347', 5247, 166, '42J'),
('0005434756033', 9522, 11, '7C'),
('0005435732148', 13523, 18, '7E'),
('0005432583632', 31469, 7, '3D'),
('0005433805029', 9381, 42, '19A'),
('0005433960231', 25929, 36, '14H'),
('0005434979437', 23655, 29, '19A'),
('0005434979299', 27558, 3, '5D'),
('0005435068561', 3579, 44, '16E'),
('0005432157471', 153, 1, '2A'),
('0005432817155', 152, 43, '17B'),
('0005432677535', 7968, 37, '13A'),
('0005432817042', 8021, 11, '14C'),
('0005434877315', 3491, 44, '16F'),
('0005435125743', 14553, 55, '33D'),
('0005435933419', 29507, 10, '23B'),
('0005433613978', 5016, 89, '18C'),
('0005433202216', 12599, 2, '1D'),
('0005432382766', 31248, 76, '17E'),
('0005432817155', 9626, 19, '7D'),
('0005432817042', 28982, 14, '8C'),
('0005435340106', 12528, 14, '7D'),
('0005435732148', 19278, 26, '9C'),
('0005433342006', 17019, 62, '22G'),
('0005434066752', 30691, 97, '19F'),
('0005434264718', 5545, 103, '35D'),
('0005432170317', 4717, 13, '4A'),
('0005432459329', 4717, 73, '20A'),
('0005432170316', 4717, 77, '20H'),
('0005435097101', 11096, 25, '6B'),
('0005433342115', 11096, 112, '23C'),
('0005435554109', 11047, 1, '1A'),
('0005435125743', 11047, 14, '16E'),
('0005435540658', 11364, 3, '9D'),
('0005435529028', 22225, 8, '4C'),
('0005435540757', 22225, 19, '8A'),
('0005433250969', 2318, 3, '1F'),
('0005434906770', 2318, 33, '10A'),
('0005435696924', 24712, 10, '21C'),
('0005435696875', 24712, 12, '22D'),
('0005434137327', 7342, 6, '2C'),
('0005435808134', 1929, 4, '2A'),
('0005434610190', 1929, 9, '18A'),
('0005434608279', 6504, 6, '5B'),
('0005432382768', 30453, 53, '18A'),
('0005435860450', 32567, 1, '1A'),
('0005435860450', 14530, 4, '4C'),
('0005433868004', 32680, 19, '6A'),
('0005433867979', 32680, 22, '7A'),
('0005433867977', 32680, 23, '7B'),
('0005434407104', 7070, 80, '20B'),
('0005432603673', 21371, 11, '20D'),
('0005434906726', 25876, 69, '19D'),
('0005433007823', 22873, 3, '7F'),
('0005435487626', 15811, 6, '3D'),
('0005435999068', 19697, 1, '1A'),
('0005435999060', 19697, 4, '2A'),
('0005435999054', 19697, 21, '22A'),
('0005435472645', 18079, 16, '14B'),
('0005435212948', 30606, 49, '20H'),
('0005433367562', 24872, 33, '12E'),
('0005434979299', 23578, 1, '2A'),
('0005434136928', 11928, 17, '9F'),
('0005434137327', 28751, 2, '1C'),
('0005435696875', 16290, 7, '6D'),
('0005435696924', 16290, 10, '18A'),
('0005435938860', 29448, 4, '10F'),
('0005435160205', 7518, 14, '20C'),
('0005434503789', 6541, 28, '12E'),
('0005433367562', 21709, 24, '10F'),
('0005432655405', 26336, 11, '8D'),
('0005435487626', 19563, 19, '12E'),
('0005435502119', 1554, 22, '6E'),
('0005434565740', 20893, 21, '19A'),
('0005432677535', 1212, 40, '18B'),
('0005432873226', 17496, 17, '14B'),
('0005434435050', 1106, 19, '22A'),
('0005434963967', 18235, 18, '20H'),
('0005435310966', 20282, 20, '7E'),
('0005434406823', 20282, 23, '8C'),
('0005434407170', 26987, 21, '6F'),
('0005433449780', 7534, 24, '7A'),
('0005432720673', 7534, 67, '17E'),
('0005434343844', 11481, 32, '20B'),
('0005435824375', 1294, 2, '1D'),
('0005434925509', 6241, 38, '9F'),
('0005432782916', 12184, 50, '18E'),
('0005434876813', 10114, 13, '8D'),
('0005434877413', 14645, 73, '16B'),
('0005433680112', 2808, 46, '14F'),
('0005432966549', 2808, 51, '16C'),
('0005433679805', 29138, 26, '8A'),
('0005433613978', 9311, 68, '17B'),
('0005433568486', 320, 20, '9D'),
('0005433568511', 320, 45, '15E'),
('0005433434421', 26192, 68, '23E'),
('0005432984772', 26192, 70, '23H'),
('0005432984780', 26192, 71, '24B'),
('0005433753442', 26192, 111, '36D'),
('0005433764645', 1530, 72, '20C'),
('0005432424000', 518, 41, '23C'),
('0005433922382', 2116, 31, '13G'),
('0005432199183', 9870, 54, '18H'),
('0005432526832', 7775, 148, '31H'),
('0005432526817', 7775, 171, '34J'),
('0005432526799', 7775, 203, '39J'),
('0005434343881', 5359, 32, '12E'),
('0005435884825', 8221, 12, '4A'),
('0005435884788', 8221, 73, '17D'),
('0005435529074', 1739, 1, '1A'),
('0005435540658', 22021, 12, '10A'),
('0005434458616', 7352, 18, '5A'),
('0005432427106', 30843, 6, '21C'),
('0005432359921', 6386, 26, '7B'),
('0005434458616', 29114, 3, '2A'),
('0005432603684', 31682, 21, '22B'),
('0005432749763', 416, 19, '7C'),
('0005435299705', 5265, 167, '41K'),
('0005435149913', 5265, 213, '50H'),
('0005434756057', 9538, 49, '18A'),
('0005433202216', 23288, 13, '6D'),
('0005435326545', 6071, 26, '10C'),
('0005435326614', 18612, 6, '4F'),
('0005434550681', 10678, 27, '8E'),
('0005435125675', 31907, 15, '8D'),
('0005435068165', 13186, 11, '7E'),
('0005435068561', 15474, 43, '17E'),
('0005435808134', 23179, 18, '20B'),
('0005434756033', 28697, 31, '15A'),
('0005435554109', 14859, 9, '6A'),
('0005433434421', 26705, 20, '8E'),
('0005433255040', 914, 7, '6A'),
('0005435652611', 21736, 19, '5F'),
('0005435652583', 21736, 27, '8C'),
('0005435652604', 21736, 33, '10C'),
('0005435652569', 21736, 53, '15C'),
('0005434573211', 11179, 11, '7F'),
('0005432291906', 20942, 41, '12E'),
('0005434979490', 23697, 7, '3B'),
('0005435068598', 3573, 62, '17D'),
('0005435068165', 15297, 20, '13F'),
('0005432817207', 129, 24, '10C'),
('0005432288958', 129, 43, '16C'),
('0005432751494', 8055, 46, '14A'),
('0005434877413', 3499, 7, '2A'),
('0005432799192', 3499, 123, '30C'),
('0005432188578', 3499, 139, '32D'),
('0005434876813', 14586, 67, '30F'),
('0005435957570', 642, 13, '21B'),
('0005433420325', 15209, 10, '20C'),
('0005432105130', 5004, 9, '2F'),
('0005433614048', 5004, 119, '23C'),
('0005432105125', 5004, 148, '28C'),
('0005432034680', 8385, 119, '31E'),
('0005432328247', 31227, 4, '1F'),
('0005432382768', 31227, 70, '16C'),
('0005432817207', 9589, 5, '3D'),
('0005432288958', 9589, 49, '14E'),
('0005433568437', 11843, 27, '11B'),
('0005433715520', 7458, 2, '1D'),
('0005432078054', 7458, 45, '15B'),
('0005433342115', 17038, 79, '29A'),
('0005434066860', 30675, 111, '22E'),
('0005435765671', 5542, 98, '30B'),
('0005432459344', 4710, 109, '30A'),
('0005432567043', 4710, 132, '33G'),
('0005432459088', 30524, 59, '32H'),
('0005433342217', 11095, 27, '6D'),
('0005433342274', 11095, 87, '18B'),
('0005433481096', 9087, 23, '13E'),
('0005433250967', 2277, 59, '17E'),
('0005434906831', 2277, 65, '19D'),
('0005434503751', 22917, 38, '22B'),
('0005433449780', 30499, 44, '12E'),
('0005434407170', 7064, 55, '12D'),
('0005432603987', 6456, 43, '22A'),
('0005432603684', 21349, 2, '1B'),
('0005434906770', 25873, 19, '5E'),
('0005433250969', 25873, 48, '12F'),
('0005432526563', 30598, 210, '43B'),
('0005432639014', 2239, 19, '10D'),
('0005433985588', 4175, 5, '2D'),
('0005432655421', 26316, 3, '2C'),
('0005432655416', 26316, 14, '10F'),
('0005435487465', 6187, 30, '14C'),
('0005432873237', 17479, 28, '18D'),
('0005433123761', 15693, 28, '18C'),
('0005433123761', 7611, 10, '10D'),
('0005432720686', 7612, 3, '1F'),
('0005433449799', 7612, 29, '8D'),
('0005433192937', 18544, 42, '19C'),
('0005434343881', 11448, 36, '20B'),
('0005435476643', 5655, 62, '16F'),
('0005432782916', 15390, 25, '9E'),
('0005432782983', 12159, 43, '16C'),
('0005433680184', 2769, 53, '16D'),
('0005433614048', 9281, 97, '22A'),
('0005433577611', 25264, 51, '22A'),
('0005433817441', 9984, 5, '3B'),
('0005433753757', 2350, 57, '16F'),
('0005433434269', 2350, 175, '39E'),
('0005432424093', 599, 26, '16B'),
('0005434023137', 461, 105, '36F'),
('0005434022748', 12665, 30, '15G'),
('0005432277696', 295, 72, '18J'),
('0005434723440', 9875, 126, '31C'),
('0005435212482', 7744, 140, '27G'),
('0005435212547', 7744, 176, '32K'),
('0005435212390', 7744, 238, '42G'),
('0005432428899', 7744, 247, '44C'),
('0005434066956', 7744, 264, '46E'),
('0005435612704', 5331, 206, '36D'),
('0005435424269', 10881, 2, '1C'),
('0005433805093', 3377, 46, '11E'),
('0005434143711', 3377, 67, '15D'),
('0005432181545', 3377, 95, '21B'),
('0005432459088', 3377, 145, '31D'),
('0005435884496', 3378, 14, '15A'),
('0005435884621', 3378, 24, '27B'),
('0005435884854', 8248, 116, '31A'),
('0005432382865', 4673, 35, '13C'),
('0005435529097', 1726, 37, '11E'),
('0005432359964', 6403, 105, '23E'),
('0005434149636', 20986, 56, '13E'),
('0005432603987', 21461, 28, '19A'),
('0005432751494', 423, 47, '14C'),
('0005434831078', 9893, 166, '39J'),
('0005434213854', 9531, 15, '6E'),
('0005434213829', 9531, 37, '13D'),
('0005435681779', 6763, 30, '8D'),
('0005433397647', 13542, 41, '16C'),
('0005433397337', 19423, 27, '15A'),
('0005435068257', 13131, 20, '10A'),
('0005435068598', 15499, 4, '2A'),
('0005434214129', 10704, 27, '9D'),
('0005434756057', 28671, 5, '2F'),
('0005435039247', 5465, 103, '20E'),
('0005435038617', 12980, 65, '17C'),
('0005434229188', 12980, 76, '20C'),
('0005432188578', 14881, 43, '19D'),
('0005432857865', 3177, 20, '6D'),
('0005433805093', 9378, 84, '28F'),
('0005434480110', 950, 8, '3D'),
('0005435149913', 10373, 12, '5A'),
('0005435502119', 20951, 15, '4F'),
('0005432706432', 29950, 7, '2D'),
('0005435068257', 15280, 45, '20D'),
('0005434426362', 3485, 127, '28B'),
('0005435626036', 3485, 255, '50H'),
('0005435125675', 14585, 168, '45K'),
('0005433614090', 5130, 169, '31F'),
('0005434149636', 5132, 5, '3C'),
('0005434264919', 5132, 54, '19E'),
('0005434229188', 5132, 85, '26F'),
('0005432382766', 21109, 26, '13F'),
('0005432424000', 13365, 8, '3C'),
('0005433568511', 11879, 2, '1A'),
('0005433568486', 11879, 50, '15C'),
('0005432428899', 29203, 27, '15C'),
('0005433715196', 29203, 39, '20A'),
('0005434143711', 8663, 17, '10F'),
('0005434182084', 11681, 14, '11C'),
('0005433397337', 1435, 34, '15E'),
('0005433397647', 19239, 4, '2C'),
('0005433341402', 1066, 54, '24G'),
('0005433342217', 17053, 33, '14D'),
('0005433342274', 17053, 81, '28F'),
('0005434081481', 12820, 1, '1A'),
('0005434264919', 13472, 64, '20F'),
('0005435282299', 13854, 26, '9B'),
('0005433845706', 13854, 39, '13C'),
('0005434620419', 7829, 11, '3C'),
('0005435332209', 7829, 13, '4D'),
('0005434993854', 27312, 22, '14C'),
('0005434081726', 4746, 87, '23A'),
('0005432567090', 4746, 129, '32E'),
('0005432459169', 30544, 52, '15H'),
('0005434081481', 30544, 54, '16A'),
('0005432459059', 30544, 94, '23H'),
('0005433342339', 11091, 18, '5C'),
('0005433342303', 11091, 95, '19F'),
('0005433341402', 17090, 45, '15C'),
('0005432919716', 20433, 29, '16C'),
('0005435125675', 11002, 28, '12A'),
('0005435626036', 14675, 39, '13D'),
('0005435517645', 11408, 36, '20D'),
('0005435529074', 22264, 9, '4F'),
('0005434137449', 7339, 85, '18D'),
('0005434137528', 7339, 91, '19E'),
('0005434136928', 28529, 52, '19C'),
('0005434503789', 22910, 1, '1A'),
('0005432382865', 30488, 1, '1A'),
('0005433449799', 30488, 9, '3D'),
('0005435299705', 10764, 7, '21B'),
('0005434520190', 6101, 8, '3A'),
('0005433868099', 4788, 36, '21C'),
('0005432799192', 14796, 21, '18A'),
('0005435310966', 26921, 46, '13B'),
('0005434406823', 26921, 53, '14F'),
('0005433250967', 25870, 1, '1A'),
('0005434906831', 25870, 69, '20F'),
('0005434925509', 20525, 24, '16C'),
('0005432526058', 30629, 53, '19A'),
('0005435652322', 24827, 44, '13D'),
('0005434136861', 11946, 51, '13F'),
('0005434137528', 28765, 29, '8A'),
('0005434137449', 28765, 90, '20D'),
('0005435132707', 33065, 6, '3A'),
('0005435132738', 33065, 11, '6C'),
('0005434503891', 6514, 4, '3C'),
('0005435652322', 21663, 5, '2A'),
('0005433985644', 4191, 16, '8F'),
('0005435931575', 21858, 5, '6D'),
('0005432873168', 1170, 36, '14E'),
('0005432692594', 17456, 47, '21B'),
('0005435784826', 13768, 16, '6B'),
('0005432058352', 20277, 39, '11C'),
('0005434407300', 26975, 15, '6A'),
('0005432692870', 7610, 10, '3D'),
('0005433449678', 30367, 15, '8E'),
('0005432692594', 30367, 38, '19E'),
('0005434586254', 18551, 52, '16F'),
('0005435824428', 1290, 19, '10F'),
('0005432782983', 15391, 20, '6F'),
('0005435476716', 15391, 61, '18C'),
('0005433496740', 6273, 62, '14F'),
('0005434877593', 14597, 38, '9C'),
('0005435660060', 9255, 9, '7C'),
('0005434251895', 24636, 10, '18A'),
('0005433680226', 2814, 16, '5D'),
('0005432966557', 2814, 78, '19E'),
('0005432966745', 29169, 32, '10C'),
('0005433614090', 9324, 127, '27E'),
('0005433613420', 25251, 7, '3F'),
('0005433074501', 11583, 61, '19B'),
('0005433074512', 11583, 76, '23D'),
('0005433074510', 11583, 77, '23F'),
('0005433753834', 2376, 106, '24E'),
('0005433434239', 2376, 159, '35E'),
('0005435981656', 26163, 126, '31H'),
('0005433057283', 435, 137, '39F'),
('0005433922591', 2125, 164, '37F'),
('0005432206153', 24131, 94, '23A'),
('0005433035942', 24131, 104, '24H'),
('0005433180714', 272, 61, '17C'),
('0005434724574', 272, 213, '36K'),
('0005434550871', 272, 265, '43J'),
('0005433233770', 9825, 195, '35J'),
('0005432199201', 9825, 259, '44D'),
('0005432527006', 7766, 57, '16G'),
('0005435630928', 7766, 73, '18J'),
('0005434067059', 7766, 112, '23D'),
('0005432527021', 7766, 218, '37H'),
('0005435612818', 5319, 156, '31J'),
('0005435423920', 5319, 241, '42K'),
('0005434343980', 5319, 265, '46A'),
('0005435612888', 5319, 267, '46D'),
('0005435612098', 10885, 151, '30E'),
('0005432181559', 3398, 105, '24A'),
('0005432459169', 3398, 117, '26C'),
('0005432459059', 3398, 136, '30B'),
('0005435884788', 3399, 13, '10D'),
('0005435517645', 21980, 15, '8C'),
('0005433516748', 21980, 37, '16A'),
('0005435252398', 7405, 72, '18E'),
('0005432427126', 20637, 2, '4A'),
('0005432747290', 427, 57, '16E'),
('0005432746981', 12087, 67, '17E'),
('0005434558217', 5271, 69, '20K'),
('0005435299709', 5271, 120, '31C'),
('0005432394076', 5271, 160, '39F'),
('0005434214129', 28588, 65, '19F'),
('0005433202127', 1973, 28, '18C'),
('0005434600616', 6062, 41, '18E'),
('0005435437610', 6735, 55, '14D'),
('0005435630928', 24564, 42, '12D'),
('0005433397231', 19392, 3, '1F'),
('0005434214180', 10736, 36, '12D'),
('0005434213829', 28680, 4, '2C'),
('0005434213854', 28680, 56, '20F'),
('0005435006665', 12988, 36, '10E'),
('0005435038709', 12988, 64, '16D'),
('0005434426362', 14864, 19, '9D'),
('0005433434269', 26549, 37, '12F'),
('0005435981656', 26719, 76, '20F'),
('0005432583856', 3182, 11, '4B'),
('0005433763100', 9352, 42, '21D'),
('0005433959897', 24290, 52, '30H'),
('0005433985588', 25930, 45, '22E'),
('0005432692594', 2938, 23, '19D'),
('0005432692870', 30064, 12, '3F'),
('0005433123761', 30064, 60, '14D'),
('0005435718902', 3582, 69, '20E'),
('0005432817252', 229, 19, '9C'),
('0005432261588', 229, 41, '16B'),
('0005432817248', 229, 68, '24C'),
('0005432919716', 8041, 46, '14F'),
('0005434877593', 3508, 226, '44B'),
('0005435889852', 15591, 1, '1C'),
('0005435957600', 650, 22, '21D'),
('0005435629395', 8907, 3, '4A'),
('0005433960465', 6947, 51, '18E'),
('0005433614145', 5190, 16, '4D'),
('0005432105243', 5190, 133, '25E'),
('0005435006665', 5139, 90, '25A'),
('0005434264951', 5139, 101, '27E'),
('0005433613420', 8356, 4, '5D'),
('0005433202266', 12588, 19, '19A'),
('0005432382865', 31255, 23, '6C'),
('0005432424093', 13379, 7, '6D'),
('0005432817252', 9581, 25, '8E'),
('0005432817248', 9581, 26, '8F'),
('0005432822143', 9581, 57, '17F'),
('0005435340014', 5375, 15, '7F'),
('0005435340015', 5375, 21, '9F'),
('0005433397231', 1462, 50, '17A'),
('0005433341483', 1057, 115, '35H'),
('0005435091933', 17059, 4, '2B'),
('0005433342339', 17059, 12, '3H'),
('0005433342303', 17059, 54, '19H'),
('0005434066956', 30657, 35, '8A'),
('0005434081726', 30657, 67, '13D'),
('0005434831078', 5515, 73, '21H'),
('0005435765365', 13485, 79, '24H'),
('0005434264951', 13485, 85, '28B'),
('0005433846304', 5591, 79, '17D'),
('0005434081742', 4714, 12, '4A'),
('0005432566581', 30561, 8, '3B'),
('0005433341483', 17081, 57, '14E'),
('0005435844297', 28170, 4, '2C'),
('0005435529097', 22266, 28, '10F'),
('0005432862213', 2529, 15, '7A'),
('0005435078073', 24375, 16, '20A'),
('0005433449678', 31321, 8, '5E'),
('0005432382766', 31321, 47, '20D'),
('0005434287125', 2408, 2, '1D'),
('0005433868099', 32671, 5, '2A'),
('0005434407300', 7080, 43, '10D'),
('0005434299386', 7080, 63, '14C'),
('0005432108231', 7080, 101, '20F'),
('0005434512083', 6438, 21, '6D'),
('0005432604064', 6438, 24, '7C'),
('0005435487689', 15817, 22, '19A'),
('0005435487465', 19665, 20, '18D'),
('0005435213141', 30619, 183, '38C'),
('0005432526033', 30619, 199, '40J'),
('0005434979592', 2039, 7, '3B'),
('0005433256386', 2578, 1, '3B'),
('0005435697169', 3665, 37, '22D'),
('0005433985654', 4184, 5, '2F'),
('0005432638976', 25059, 39, '15A'),
('0005435487689', 19535, 9, '7A'),
('0005432675043', 1171, 11, '5F'),
('0005432692870', 1171, 40, '15E'),
('0005433156701', 17290, 3, '1D'),
('0005435706263', 2445, 13, '6A'),
('0005434625858', 32928, 24, '20D'),
('0005434407361', 26991, 29, '8F'),
('0005433192967', 18519, 50, '15C'),
('0005434586229', 18519, 65, '19D'),
('0005434343980', 11423, 22, '6B'),
('0005434343692', 29786, 36, '19D'),
('0005432783464', 5640, 2, '1C'),
('0005435242708', 12164, 54, '17A'),
('0005435913920', 10066, 79, '18E'),
('0005434877704', 14616, 21, '6C'),
('0005433614145', 9326, 80, '17F'),
('0005434163564', 25217, 10, '4A'),
('0005432947902', 308, 64, '15B'),
('0005433074528', 11585, 9, '3D'),
('0005432051110', 26179, 19, '5A'),
('0005433434521', 26179, 98, '23F'),
('0005434374380', 1493, 42, '11B'),
('0005434023292', 480, 144, '39F'),
('0005433035431', 2156, 109, '25F'),
('0005433035955', 24088, 58, '16G'),
('0005433180689', 302, 57, '15H'),
('0005433180754', 302, 253, '43E'),
('0005433233839', 9836, 142, '28C'),
('0005433233834', 9836, 252, '43B'),
('0005432527133', 7720, 77, '19A'),
('0005432527216', 7720, 212, '37K'),
('0005435097152', 5310, 119, '23F'),
('0005432047526', 5310, 254, '43C'),
('0005435612271', 10933, 113, '25A'),
('0005432164992', 10933, 188, '34D'),
('0005433507062', 3394, 6, '2C'),
('0005433805143', 3394, 21, '6D'),
('0005433805129', 3394, 32, '9A'),
('0005434143715', 3394, 63, '14C'),
('0005432042627', 8188, 73, '17B'),
('0005432382957', 4582, 33, '9F'),
('0005432382766', 30220, 2, '1F'),
('0005433516827', 1716, 18, '7A'),
('0005434458679', 7385, 35, '10F'),
('0005434149550', 6371, 50, '11B'),
('0005435176755', 6371, 73, '15B'),
('0005434458679', 29124, 27, '20B'),
('0005432604064', 21444, 39, '22C'),
('0005432219975', 425, 25, '7E'),
('0005433293153', 425, 56, '16A'),
('0005434822747', 5242, 40, '14G'),
('0005434822799', 5242, 174, '35J'),
('0005434822832', 5242, 197, '39F'),
('0005434756193', 9551, 59, '14F'),
('0005434756194', 9551, 79, '19F'),
('0005434214180', 28644, 2, '1C'),
('0005433202266', 23266, 6, '2C'),
('0005434550871', 10616, 48, '11F'),
('0005433180714', 10616, 60, '14D'),
('0005434558217', 10616, 67, '15F'),
('0005434550525', 27721, 49, '16D'),
('0005433459193', 6169, 6, '6B'),
('0005435661894', 24569, 43, '12E'),
('0005433397726', 13521, 9, '5D'),
('0005435038820', 12962, 90, '22B'),
('0005433434239', 26497, 19, '6A'),
('0005434269091', 26712, 20, '6A'),
('0005433434521', 26712, 27, '7F'),
('0005432051110', 26712, 33, '9C'),
('0005432857885', 3134, 2, '1B'),
('0005432583881', 3134, 7, '2D'),
('0005432857986', 31473, 24, '18D'),
('0005432857995', 31473, 28, '20C'),
('0005433654713', 4321, 15, '10D'),
('0005435858487', 4321, 28, '17B'),
('0005433763118', 9380, 2, '1C'),
('0005433805129', 9380, 54, '18G'),
('0005433805143', 9380, 126, '37E'),
('0005434217941', 27340, 6, '5D'),
('0005433959953', 24243, 37, '24B'),
('0005433985644', 25962, 34, '18B'),
('0005433960465', 25962, 53, '24F'),
('0005434479991', 16580, 9, '3B'),
('0005432706600', 2897, 58, '19A'),
('0005432880720', 29942, 81, '17E'),
('0005432706379', 29942, 87, '18F'),
('0005432901499', 7929, 25, '12E'),
('0005432799294', 3477, 75, '20D'),
('0005434877704', 3477, 185, '35K'),
('0005432799273', 3477, 203, '38B'),
('0005434426437', 3477, 242, '45C'),
('0005435913920', 14546, 23, '11D'),
('0005434937862', 14546, 53, '18E'),
('0005435957605', 670, 1, '1A'),
('0005433959897', 25763, 5, '6C'),
('0005432105287', 5152, 74, '15E'),
('0005434149550', 8367, 37, '11B'),
('0005432047526', 8367, 47, '12F'),
('0005433202127', 23343, 31, '21A'),
('0005432822158', 9616, 28, '9D'),
('0005432901499', 29006, 41, '11A'),
('0005434654230', 12507, 36, '19F'),
('0005434143715', 8655, 22, '15D'),
('0005433397726', 19272, 14, '4E'),
('0005434081742', 30695, 69, '14E'),
('0005434067059', 30695, 77, '16D'),
('0005435461851', 5501, 110, '28B'),
('0005435765865', 5501, 121, '30A'),
('0005433284826', 1818, 36, '9A'),
('0005433284940', 1818, 40, '9F'),
('0005433007925', 1818, 46, '11C'),
('0005435784826', 27306, 47, '19F'),
('0005433452728', 4724, 17, '4H'),
('0005432567222', 4724, 41, '14E'),
('0005433342558', 11111, 9, '3A'),
('0005433507062', 9077, 14, '7E'),
('0005432394076', 10209, 8, '5A'),
('0005432862252', 28055, 20, '21C'),
('0005433452728', 31016, 4, '5A'),
('0005435696985', 24688, 28, '22A'),
('0005434137663', 7297, 34, '8E'),
('0005434136861', 28580, 20, '6C'),
('0005434503891', 22915, 34, '21D'),
('0005432382957', 30495, 55, '17E'),
('0005433453739', 31282, 18, '7F'),
('0005435299709', 10772, 10, '22A'),
('0005433868210', 4758, 8, '3B'),
('0005433868188', 4758, 17, '5D'),
('0005433867977', 32568, 5, '2D'),
('0005433867977', 14489, 36, '21C'),
('0005434407361', 7050, 33, '8A'),
('0005434299410', 7050, 92, '18F'),
('0005432058352', 26905, 95, '21C'),
('0005433284826', 23044, 26, '14A'),
('0005433284940', 23044, 35, '20A'),
('0005434066453', 30586, 87, '21A'),
('0005434066484', 30586, 113, '25C'),
('0005432211464', 30586, 126, '26K'),
('0005432525802', 30586, 173, '33F'),
('0005432211458', 30586, 240, '42B'),
('0005432526035', 30586, 272, '46B'),
('0005432526447', 30586, 273, '46E'),
('0005435652383', 24857, 18, '6A'),
('0005434136694', 11951, 52, '14C'),
('0005434137663', 28711, 68, '17A'),
('0005433538830', 6818, 16, '21D'),
('0005435696985', 16269, 4, '1D'),
('0005435132832', 7903, 7, '6B'),
('0005434503978', 6532, 6, '2D'),
('0005433367400', 1661, 41, '11E'),
('0005435652383', 21678, 16, '5D'),
('0005433985255', 25678, 52, '20E'),
('0005432328479', 3126, 59, '19C'),
('0005435296971', 6210, 47, '18D'),
('0005434309587', 19525, 30, '14B'),
('0005434309567', 19525, 41, '17D'),
('0005433186011', 1582, 29, '8F'),
('0005433156611', 1111, 6, '3C'),
('0005434625862', 32904, 7, '11A'),
('0005434625861', 32904, 12, '17A'),
('0005434406878', 20269, 75, '17E'),
('0005434407439', 27004, 56, '14E'),
('0005434319320', 5695, 22, '9F'),
('0005433449854', 7666, 67, '17C'),
('0005432720522', 30348, 16, '6D'),
('0005432720577', 30348, 55, '18A'),
('0005432927924', 1367, 52, '13D'),
('0005433415578', 17973, 35, '20C'),
('0005435242708', 15350, 22, '6E'),
('0005432783116', 12188, 9, '3A'),
('0005432783464', 15415, 13, '4D'),
('0005435660085', 9210, 21, '23B'),
('0005433633328', 25229, 4, '2D'),
('0005433633339', 25229, 44, '15E'),
('0005433577603', 25229, 59, '19B'),
('0005435947175', 26557, 19, '22F'),
('0005432947791', 312, 123, '26D'),
('0005433434263', 2326, 26, '9A'),
('0005435982086', 2326, 105, '22D'),
('0005433753538', 26181, 16, '3G'),
('0005432984903', 26181, 67, '16G'),
('0005432049446', 26181, 135, '29E'),
('0005432423683', 12867, 10, '11A'),
('0005433057399', 441, 5, '1G'),
('0005433057415', 441, 105, '32A'),
('0005433057697', 12693, 63, '22E'),
('0005433035502', 2138, 38, '13A'),
('0005433922852', 2138, 64, '17H'),
('0005433035546', 2138, 130, '31E'),
('0005432231508', 2138, 162, '37D'),
('0005433922138', 24109, 13, '3F'),
('0005434028287', 24109, 70, '19H'),
('0005433922298', 24109, 91, '24A'),
('0005433036019', 24109, 140, '34F'),
('0005434723788', 9869, 139, '26A'),
('0005434302394', 9869, 205, '34F'),
('0005434550525', 9869, 246, '39J'),
('0005434302387', 9869, 250, '40B'),
('0005434723551', 9869, 324, '50E'),
('0005435613104', 5333, 77, '18A'),
('0005434343692', 10924, 67, '18G'),
('0005434244828', 10924, 272, '43G'),
('0005434143722', 3382, 125, '24D'),
('0005434143721', 3382, 137, '26E'),
('0005432459630', 8202, 117, '26C'),
('0005435884999', 8202, 138, '30F'),
('0005433633339', 8206, 12, '7C'),
('0005433633328', 8206, 19, '9A'),
('0005433453739', 30229, 9, '5D'),
('0005432925011', 21998, 43, '14F'),
('0005434276002', 15765, 14, '21B'),
('0005432909196', 2082, 7, '2D'),
('0005435176596', 6398, 100, '20F'),
('0005432335856', 21040, 75, '17E'),
('0005432214792', 12082, 2, '1C'),
('0005432747050', 12082, 47, '11A'),
('0005435372509', 5252, 84, '23B'),
('0005435661894', 5252, 90, '23G'),
('0005435372934', 9938, 121, '30B'),
('0005434639190', 2007, 22, '7C'),
('0005435326614', 6058, 24, '8F'),
('0005433180689', 10569, 26, '7D'),
('0005433180754', 10569, 32, '8E'),
('0005434550681', 27768, 55, '17F'),
('0005435681895', 6720, 11, '3F'),
('0005434756193', 28660, 14, '5A'),
('0005434756194', 28660, 42, '11C'),
('0005434229036', 5482, 41, '8F'),
('0005434229009', 5482, 79, '16A'),
('0005435006749', 12963, 46, '9F'),
('0005434426437', 14899, 53, '18F'),
('0005434269091', 26228, 103, '31F'),
('0005433985255', 24242, 17, '5H'),
('0005433959969', 24242, 92, '35B'),
('0005433985654', 25954, 30, '15A'),
('0005434480193', 975, 1, '1A'),
('0005432706623', 3031, 22, '9D'),
('0005432706384', 29996, 63, '14C'),
('0005434979592', 23650, 23, '7D'),
('0005434979305', 27573, 30, '20C'),
('0005434302394', 19624, 4, '19B'),
('0005434302387', 19624, 8, '23B'),
('0005433101291', 25, 47, '14C'),
('0005432817311', 38, 24, '12D'),
('0005432288969', 38, 40, '18D'),
('0005432799004', 14584, 63, '19C'),
('0005432799042', 14584, 93, '23F'),
('0005434937886', 14584, 98, '25A'),
('0005433404697', 2832, 15, '14C'),
('0005433959953', 25736, 24, '12F'),
('0005434244828', 5065, 4, '6C'),
('0005432105308', 5064, 116, '22F'),
('0005435006749', 5062, 54, '16B'),
('0005432335856', 5062, 81, '24E'),
('0005434229009', 8382, 59, '14D'),
('0005434229036', 8382, 83, '19D'),
('0005432382957', 31229, 37, '9C'),
('0005432423683', 30763, 5, '2C'),
('0005432288969', 9574, 10, '3C'),
('0005432817311', 9574, 48, '14A'),
('0005432947902', 11851, 19, '5F'),
('0005434143721', 8703, 11, '6F'),
('0005434143722', 8703, 23, '15E'),
('0005434351628', 4489, 10, '7A'),
('0005433342558', 17069, 132, '38G'),
('0005434066484', 12783, 8, '3F'),
('0005434081526', 12783, 105, '22D'),
('0005434066453', 12783, 106, '23A'),
('0005435844297', 25099, 14, '8C'),
('0005433007995', 1809, 29, '8E'),
('0005433846386', 5575, 46, '12A'),
('0005435918594', 4267, 13, '6A'),
('0005434081526', 30549, 130, '37F'),
('0005435097152', 11077, 123, '22F'),
('0005434411759', 10964, 24, '7D'),
('0005435540757', 11391, 11, '5A'),
('0005434907036', 2262, 73, '16E'),
('0005435697169', 16490, 5, '2C'),
('0005435808184', 1939, 7, '5A'),
('0005434988678', 6628, 11, '6A'),
('0005433449854', 30463, 10, '4D'),
('0005434663343', 3421, 18, '20C'),
('0005433868210', 32694, 3, '1D'),
('0005433868188', 32694, 36, '21A'),
('0005432799004', 12151, 2, '1B'),
('0005432799042', 12151, 32, '23B'),
('0005432799294', 14825, 18, '18B'),
('0005432799273', 14825, 21, '19B'),
('0005434407439', 7042, 65, '14B'),
('0005435293097', 7042, 93, '19B'),
('0005434299301', 26903, 54, '13B'),
('0005432604152', 6477, 22, '6C'),
('0005433008422', 14156, 11, '4D'),
('0005433007925', 22820, 18, '11C'),
('0005435472724', 18068, 41, '19C'),
('0005435213280', 30581, 39, '13C'),
('0005434979305', 23531, 2, '1C'),
('0005434137248', 11937, 10, '3D'),
('0005432922484', 829, 13, '20A'),
('0005433348969', 15914, 5, '3B'),
('0005432865922', 2237, 9, '6E'),
('0005432865921', 2237, 15, '10A'),
('0005432639088', 2237, 27, '15A'),
('0005433985329', 25664, 26, '12C'),
('0005432328247', 31146, 49, '15F'),
('0005432905105', 31146, 66, '20C'),
('0005435502231', 1555, 65, '17D'),
('0005434565856', 1555, 70, '18D'),
('0005432628796', 7200, 24, '23A'),
('0005434435114', 1120, 10, '7A'),
('0005434963969', 18236, 31, '20A'),
('0005434319236', 15667, 6, '4D'),
('0005432720686', 30339, 16, '7F'),
('0005432927898', 1408, 40, '11F'),
('0005433192991', 18520, 45, '14D'),
('0005434343807', 29752, 28, '20A'),
('0005434343712', 29752, 39, '22D'),
('0005432783594', 5651, 13, '4C'),
('0005432783557', 5651, 90, '20E'),
('0005432783116', 15374, 23, '6A'),
('0005432075217', 6297, 77, '17F'),
('0005435242769', 12214, 90, '20E'),
('0005434877413', 10119, 99, '20A'),
('0005433613795', 25242, 45, '14B'),
('0005433577658', 25242, 111, '30C'),
('0005432300239', 2329, 151, '29H'),
('0005434023445', 447, 21, '12A'),
('0005434028287', 447, 110, '35G'),
('0005434022768', 12680, 120, '29D'),
('0005433922877', 2166, 73, '18G'),
('0005433035511', 2166, 119, '28E'),
('0005433922951', 2166, 148, '33E'),
('0005432749776', 24122, 166, '34A'),
('0005433922148', 24122, 167, '34F'),
('0005434725011', 259, 55, '14G'),
('0005433180781', 259, 74, '17D'),
('0005434551043', 259, 104, '21B'),
('0005434724132', 9820, 48, '14E'),
('0005434550681', 9820, 182, '32H'),
('0005434724067', 9820, 278, '44F'),
('0005435212799', 7771, 263, '45A'),
('0005435613143', 5312, 87, '20H'),
('0005435612357', 10875, 125, '25G'),
('0005433507111', 3367, 54, '12D'),
('0005433507117', 3367, 133, '26E'),
('0005433805214', 3367, 152, '29F'),
('0005435885031', 8239, 114, '27D'),
('0005435540757', 21988, 14, '6E'),
('0005433476861', 20618, 6, '3C'),
('0005432604152', 21434, 24, '18C'),
('0005433293153', 12305, 17, '18D'),
('0005433473134', 23890, 15, '7D'),
('0005432747412', 418, 68, '19C'),
('0005432927924', 18939, 28, '21B'),
('0005434823078', 5301, 5, '2D'),
('0005432121273', 5301, 153, '31H'),
('0005435372223', 5301, 243, '45B'),
('0005435661919', 9925, 27, '12C'),
('0005435372972', 9925, 82, '20K'),
('0005435373007', 9925, 171, '36G'),
('0005434822347', 9925, 203, '41B'),
('0005435082683', 25993, 12, '21D'),
('0005434756270', 9552, 3, '1D'),
('0005434756242', 9552, 80, '17F'),
('0005435681610', 24610, 82, '17F'),
('0005433397241', 19401, 15, '5C'),
('0005435808184', 23174, 21, '7A'),
('0005434755911', 10728, 30, '7D'),
('0005434411759', 14851, 60, '20D'),
('0005435982086', 26531, 36, '8F'),
('0005433434263', 26531, 56, '12F'),
('0005432583928', 3133, 18, '7A'),
('0005434943200', 16217, 3, '2B'),
('0005433367400', 21741, 3, '1D'),
('0005433805214', 9386, 97, '31G'),
('0005435135592', 33020, 14, '22C'),
('0005433985329', 24263, 54, '23G'),
('0005434988678', 23671, 15, '5D'),
('0005433101419', 125, 47, '15F'),
('0005433101294', 125, 66, '20D'),
('0005432817334', 126, 44, '15E'),
('0005433101903', 8115, 116, '29A'),
('0005434175694', 9668, 4, '5B'),
('0005434877413', 14591, 136, '30D'),
('0005435957539', 15198, 16, '7A'),
('0005435957570', 15198, 27, '20A'),
('0005434096731', 20165, 7, '21C'),
('0005433959969', 25718, 43, '18A'),
('0005435082683', 24541, 3, '1B'),
('0005433614377', 4989, 80, '16C'),
('0005433613795', 8401, 20, '10F'),
('0005434638920', 12600, 27, '7D'),
('0005434639190', 23358, 2, '1B'),
('0005432328247', 21052, 74, '18D'),
('0005432328479', 31240, 92, '19F'),
('0005432817334', 9602, 1, '1A'),
('0005432947791', 11864, 37, '9A'),
('0005433456953', 1469, 24, '7C'),
('0005433397241', 1469, 39, '11A'),
('0005434351545', 29658, 16, '22B'),
('0005433341612', 1051, 131, '37F'),
('0005433989698', 12768, 87, '18B'),
('0005435765945', 5527, 108, '32D'),
('0005435765325', 13488, 50, '14B'),
('0005432649374', 4131, 29, '16A'),
('0005433008422', 22580, 14, '5E'),
('0005432459630', 4751, 44, '14B'),
('0005434081796', 4751, 79, '19G'),
('0005432459344', 30520, 18, '9B'),
('0005432459231', 30520, 46, '16H'),
('0005433342794', 11098, 18, '5A'),
('0005433341612', 17101, 54, '11D'),
('0005433507117', 9097, 4, '1F'),
('0005433507111', 9097, 37, '15D'),
('0005435715405', 7108, 18, '9D'),
('0005434906557', 25577, 87, '20A'),
('0005434097470', 13016, 2, '6A'),
('0005434184656', 29831, 11, '6C'),
('0005434136694', 28570, 69, '16C'),
('0005434503978', 22923, 13, '4D'),
('0005433266685', 24327, 4, '3A'),
('0005434520230', 6102, 13, '4D'),
('0005433868004', 32577, 26, '18D'),
('0005433868004', 14478, 25, '18C'),
('0005434299478', 7040, 102, '20B'),
('0005434406878', 26912, 70, '15E'),
('0005432604172', 6479, 14, '4D'),
('0005434906557', 14972, 77, '18D'),
('0005434907036', 25867, 13, '4C'),
('0005433007995', 22834, 7, '5A'),
('0005435839103', 18034, 15, '8F'),
('0005434066752', 30592, 38, '12K'),
('0005434066860', 30592, 142, '26J'),
('0005435652583', 24844, 44, '12A'),
('0005434979697', 2069, 20, '18A'),
('0005434136883', 11965, 47, '11D'),
('0005433519405', 22067, 2, '4C'),
('0005435652583', 21676, 77, '19E'),
('0005433985793', 4148, 43, '18D'),
('0005432655377', 17873, 16, '13A'),
('0005432327947', 31099, 24, '9E'),
('0005434446488', 17558, 8, '18C'),
('0005435153726', 3932, 6, '7B'),
('0005432692605', 17474, 1, '1C'),
('0005435551566', 17016, 29, '35D'),
('0005432058371', 20287, 16, '5E'),
('0005434406927', 20287, 33, '9E'),
('0005432692605', 30332, 13, '6D'),
('0005432720673', 30331, 60, '18C'),
('0005435824537', 1284, 16, '9A'),
('0005433415619', 17991, 6, '4D'),
('0005435242769', 15385, 63, '14D'),
('0005432848270', 4390, 11, '5D'),
('0005432783557', 15418, 1, '1A'),
('0005432783594', 15418, 56, '15C'),
('0005435913928', 10070, 85, '17C'),
('0005434251871', 9253, 21, '20C'),
('0005432966574', 2807, 74, '17D'),
('0005433679964', 29149, 36, '10E'),
('0005433680112', 29149, 69, '17C'),
('0005433680184', 29149, 81, '20A'),
('0005433614377', 9295, 142, '28F'),
('0005433613978', 25234, 70, '16E'),
('0005432947837', 321, 26, '7A'),
('0005433568875', 321, 73, '16E'),
('0005433074617', 11580, 10, '3D'),
('0005432984664', 2349, 1, '1A'),
('0005435982157', 2349, 39, '12D'),
('0005433754054', 2349, 64, '16A'),
('0005432984772', 2349, 121, '24G'),
('0005433434607', 26200, 175, '35G'),
('0005434374517', 1539, 61, '14F'),
('0005432282846', 526, 59, '30F'),
('0005434446488', 12885, 15, '21D'),
('0005434023473', 476, 78, '22F'),
('0005433057762', 12692, 111, '36F'),
('0005433922997', 2130, 3, '1B'),
('0005433923029', 2130, 57, '17F'),
('0005434725121', 282, 25, '5H'),
('0005433233839', 282, 69, '17A'),
('0005433233988', 9862, 125, '26J'),
('0005433234045', 9862, 203, '36F'),
('0005432527519', 7769, 104, '22D'),
('0005432527547', 7769, 141, '27H'),
('0005435212948', 7769, 231, '40C'),
('0005434344123', 5356, 67, '16C'),
('0005435612591', 10929, 21, '5D'),
('0005434343712', 10929, 150, '27G'),
('0005434343807', 10929, 169, '29K'),
('0005435612704', 10929, 218, '36E'),
('0005433805271', 3358, 60, '13A'),
('0005432181656', 3358, 61, '13C'),
('0005432181661', 3358, 72, '15A'),
('0005432459344', 3358, 100, '20C'),
('0005432459231', 3358, 105, '21A'),
('0005435884746', 3357, 4, '3C'),
('0005435884764', 3357, 8, '6A'),
('0005432459727', 8335, 55, '13E'),
('0005433805029', 8255, 31, '15D'),
('0005434458734', 7372, 58, '13D'),
('0005432838949', 7372, 70, '15F'),
('0005434276011', 15737, 21, '20C'),
('0005432359847', 21028, 36, '7F'),
('0005434458734', 29135, 30, '21D'),
('0005432604172', 21457, 30, '19D'),
('0005435257158', 6696, 41, '21D'),
('0005432749776', 414, 80, '20F'),
('0005432749763', 12080, 1, '1F'),
('0005432927898', 18942, 7, '4B'),
('0005434823133', 5270, 252, '46F'),
('0005434823248', 5270, 261, '48C'),
('0005434213889', 9559, 10, '3C'),
('0005434755911', 28595, 77, '17E'),
('0005433202164', 1976, 11, '3D'),
('0005434638920', 23304, 40, '21B'),
('0005434600727', 6065, 4, '2D'),
('0005432111269', 6065, 27, '10D'),
('0005433180781', 10662, 12, '3F'),
('0005434551043', 10662, 89, '20C'),
('0005434558178', 27751, 26, '8F'),
('0005435682018', 6758, 39, '9C'),
('0005435661919', 6758, 76, '16E'),
('0005433397916', 13531, 5, '2D'),
('0005435808134', 29483, 13, '4D'),
('0005434214400', 10725, 76, '17F'),
('0005434756242', 28668, 12, '3F'),
('0005434756270', 28668, 24, '6C'),
('0005435039541', 5428, 24, '6B'),
('0005435038845', 13005, 15, '4B'),
('0005432300239', 26544, 53, '12C'),
('0005433434607', 26717, 57, '15E'),
('0005432583962', 3148, 21, '18B'),
('0005434943318', 910, 4, '3C'),
('0005434943321', 910, 6, '6B'),
('0005433805271', 9388, 67, '22D'),
('0005435269738', 26249, 15, '5A'),
('0005433805029', 26249, 79, '22G'),
('0005435502231', 20957, 44, '11C'),
('0005432692605', 3059, 4, '2A'),
('0005434979317', 27544, 17, '5C'),
('0005434979437', 27544, 28, '19A'),
('0005433101580', 141, 105, '29E'),
('0005432817138', 7936, 52, '30A'),
('0005435902490', 3496, 198, '37G'),
('0005432799381', 3496, 237, '43C'),
('0005432799114', 14581, 110, '27B'),
('0005432799192', 14581, 163, '35J'),
('0005435913928', 14581, 219, '45C'),
('0005434265049', 4964, 1, '1A'),
('0005435269738', 8415, 72, '25C'),
('0005433613978', 8416, 40, '15D'),
('0005432382650', 21057, 57, '13F'),
('0005432327947', 21057, 87, '20C'),
('0005432822179', 9580, 47, '15D'),
('0005434157459', 28990, 8, '4A'),
('0005432817138', 28990, 43, '12E'),
('0005434654598', 5423, 12, '5E'),
('0005434654221', 12543, 4, '2D'),
('0005435266088', 7430, 17, '6A'),
('0005434182084', 8690, 32, '15C'),
('0005434184656', 11661, 39, '18F'),
('0005433397916', 19241, 26, '8C'),
('0005434351651', 4472, 20, '22D'),
('0005433342339', 1045, 47, '14H'),
('0005433462740', 1045, 65, '19A'),
('0005433342794', 17062, 62, '22A'),
('0005432389979', 18270, 4, '3A'),
('0005434081624', 12778, 13, '4C'),
('0005432433662', 12778, 34, '8D'),
('0005434066860', 12778, 101, '21A'),
('0005434066752', 12778, 102, '20F'),
('0005434081796', 30649, 114, '23B'),
('0005435765260', 13491, 40, '12D'),
('0005434265049', 13491, 137, '33B'),
('0005434602869', 18748, 1, '4B'),
('0005433846504', 5574, 37, '9E'),
('0005433846552', 5574, 60, '13F'),
('0005433846530', 5574, 83, '18B'),
('0005434620532', 7837, 27, '19B'),
('0005434081836', 4727, 64, '19B'),
('0005432567423', 4727, 151, '37B'),
('0005434081624', 30543, 18, '5C'),
('0005432459329', 30543, 96, '28B'),
('0005433342838', 11103, 73, '15D'),
('0005435380281', 17122, 3, '1D'),
('0005433342339', 17122, 66, '13E'),
('0005435715280', 27051, 5, '4E'),
('0005435443280', 27051, 23, '13A'),
('0005434906726', 25601, 61, '14C'),
('0005435935037', 24703, 8, '4A'),
('0005432968834', 21646, 8, '5A'),
('0005432968836', 21646, 11, '6B'),
('0005434137890', 7331, 21, '6A'),
('0005434137875', 7331, 38, '9E'),
('0005434137944', 7331, 86, '20D'),
('0005434137248', 28563, 65, '16E'),
('0005435808206', 1928, 6, '4C'),
('0005434608279', 22498, 7, '21B'),
('0005434287225', 2404, 16, '18A'),
('0005433868188', 32605, 5, '2A'),
('0005433867979', 32605, 7, '2D'),
('0005433868188', 14521, 6, '2C'),
('0005433867979', 14521, 40, '21B'),
('0005432799114', 12137, 7, '4B'),
('0005432799192', 12137, 23, '23B'),
('0005434906726', 14994, 21, '6C'),
('0005435472756', 18066, 15, '8F'),
('0005433462740', 17266, 29, '31E'),
('0005433285203', 32063, 18, '13D'),
('0005432526649', 30628, 8, '2H'),
('0005432211487', 30628, 46, '15E'),
('0005432428899', 30628, 148, '29J'),
('0005434979317', 23568, 15, '5A'),
('0005434979437', 23568, 37, '23B'),
('0005434137528', 11943, 60, '15D'),
('0005434137890', 28744, 24, '7A'),
('0005434137875', 28744, 57, '14F'),
('0005434137944', 28744, 60, '15D'),
('0005432922516', 16163, 4, '3A'),
('0005435935037', 16277, 36, '22A'),
('0005433367342', 1656, 17, '5C'),
('0005435652967', 1656, 57, '14A'),
('0005433438861', 3076, 2, '1C'),
('0005434309713', 6175, 2, '1D'),
('0005433186102', 20849, 48, '16E'),
('0005432873226', 1197, 46, '17B'),
('0005434964005', 18247, 32, '25F'),
('0005435784849', 13776, 14, '4B'),
('0005435311049', 20299, 37, '9E'),
('0005433123761', 5701, 33, '15C'),
('0005433449729', 30323, 6, '4A'),
('0005433123761', 30322, 20, '10A'),
('0005434586554', 1372, 69, '19E'),
('0005432968836', 18503, 17, '5E'),
('0005432968834', 18503, 42, '13A'),
('0005434344123', 11443, 31, '18C'),
('0005435304150', 29791, 39, '21A'),
('0005435824375', 17982, 8, '4D'),
('0005434462785', 4336, 10, '4B'),
('0005434877221', 10117, 54, '13A'),
('0005434877033', 10117, 62, '14D'),
('0005434876986', 10117, 91, '20B'),
('0005433679967', 29160, 35, '9F'),
('0005433680226', 29160, 86, '20F'),
('0005433613720', 25212, 153, '31C'),
('0005435986738', 4213, 23, '28F'),
('0005432655377', 26172, 163, '32E'),
('0005434374070', 20151, 43, '12C'),
('0005432424347', 512, 37, '21C'),
('0005434023544', 430, 64, '19E'),
('0005432749763', 2169, 17, '3G'),
('0005432044518', 2169, 117, '24A'),
('0005433035942', 2169, 148, '31D'),
('0005433922333', 24096, 74, '20D'),
('0005434725260', 305, 88, '18K'),
('0005433180746', 305, 135, '24E'),
('0005434725190', 305, 202, '31J'),
('0005434724151', 9872, 149, '28A'),
('0005433181048', 9872, 287, '44G'),
('0005435213141', 7736, 47, '13K'),
('0005435613415', 5314, 15, '4G'),
('0005435424269', 5314, 208, '36F'),
('0005435097181', 5314, 210, '37B'),
('0005435304998', 5314, 244, '41C'),
('0005435380281', 10916, 25, '5C'),
('0005435612585', 10916, 117, '22E'),
('0005435612557', 10916, 284, '43J'),
('0005435424649', 10916, 296, '45B'),
('0005433805300', 3349, 38, '9F'),
('0005432459329', 3349, 121, '24C'),
('0005435884825', 3348, 43, '23E'),
('0005432727911', 4580, 17, '5C'),
('0005432383127', 4580, 29, '8F'),
('0005435252455', 7401, 28, '8D'),
('0005432360275', 6399, 69, '15A'),
('0005432360281', 6399, 74, '16D'),
('0005435177029', 21000, 81, '18C'),
('0005434458585', 17684, 9, '3A'),
('0005434458596', 17684, 19, '6C'),
('0005432604064', 31711, 22, '7B'),
('0005434823361', 5283, 60, '17A'),
('0005434821936', 9932, 41, '14D'),
('0005435373101', 9932, 108, '24G'),
('0005434558178', 9932, 145, '30C'),
('0005434214400', 28632, 55, '13C'),
('0005434760167', 10820, 2, '1D'),
('0005433181048', 27708, 17, '13A'),
('0005435437708', 6728, 35, '9C'),
('0005433397952', 13535, 27, '9D'),
('0005435808206', 23188, 19, '19A'),
('0005434213889', 28708, 52, '12C'),
('0005435902490', 14868, 50, '15F'),
('0005433726066', 21655, 4, '12F'),
('0005435982157', 26522, 22, '6A'),
('0005433784854', 9333, 17, '5A'),
('0005433784878', 9333, 34, '14B'),
('0005433784864', 9333, 69, '23E'),
('0005433805300', 9333, 84, '29E'),
('0005433763180', 9333, 103, '33D'),
('0005433985793', 25922, 101, '35H'),
('0005435529074', 11234, 9, '4C'),
('0005435502031', 11234, 35, '11A'),
('0005434573211', 20953, 37, '9C'),
('0005433123761', 2996, 41, '11E'),
('0005434979697', 23662, 12, '4A'),
('0005432901395', 159, 93, '29E'),
('0005432020209', 8128, 48, '14C'),
('0005432044518', 8128, 73, '21A'),
('0005432020214', 8128, 98, '26E'),
('0005432817207', 8129, 38, '28C'),
('0005432901567', 8129, 43, '30B'),
('0005432817248', 8129, 44, '30C'),
('0005434876986', 14561, 11, '3H'),
('0005434877221', 14561, 100, '26G'),
('0005434877033', 14561, 144, '34D'),
('0005435889852', 3593, 6, '3D'),
('0005434325629', 3593, 19, '21D'),
('0005433420325', 644, 14, '21A'),
('0005435957600', 15152, 26, '20C'),
('0005433960786', 6850, 4, '3D'),
('0005433960763', 6850, 31, '12D'),
('0005433784878', 5053, 48, '11C'),
('0005432105479', 5053, 53, '12A'),
('0005433784864', 5053, 156, '29D'),
('0005433784854', 5053, 169, '31D'),
('0005433613720', 8431, 82, '29A'),
('0005433202164', 23378, 4, '2A'),
('0005432817248', 28962, 33, '11A'),
('0005432817207', 28962, 52, '15F'),
('0005432901567', 28962, 61, '19A'),
('0005433568875', 11865, 38, '9A'),
('0005432947837', 11865, 57, '12D'),
('0005435340106', 5424, 17, '6D'),
('0005435340227', 12547, 6, '4A'),
('0005433397952', 19245, 22, '7E'),
('0005434351525', 29643, 18, '22A'),
('0005433342115', 1089, 81, '23D'),
('0005433342838', 17044, 36, '14G'),
('0005434081836', 30681, 69, '14A'),
('0005435462342', 13464, 166, '39D'),
('0005435844267', 4114, 8, '6E'),
('0005433285203', 22560, 13, '4D'),
('0005435785282', 4262, 24, '8F'),
('0005432567470', 4742, 44, '14H'),
('0005432567514', 4742, 53, '17B'),
('0005432459727', 4742, 71, '21A'),
('0005435097101', 17137, 104, '19E'),
('0005433342115', 17137, 108, '20D'),
('0005433481096', 20458, 28, '12F'),
('0005435548418', 11162, 13, '5A'),
('0005433251430', 25576, 85, '19E'),
('0005432862285', 28082, 24, '22C'),
('0005434137976', 7291, 43, '10F'),
('0005434136883', 28557, 12, '4A'),
('0005435808134', 23114, 44, '22A'),
('0005432383127', 30509, 42, '15F'),
('0005432382650', 31341, 13, '4E'),
('0005433449729', 31341, 39, '12A'),
('0005433868099', 32621, 29, '20B'),
('0005433868099', 14491, 36, '23A'),
('0005432799381', 14830, 5, '4A'),
('0005434406927', 26934, 19, '4F'),
('0005432058371', 26934, 66, '13A'),
('0005434512107', 6470, 34, '19B'),
('0005432604064', 21376, 5, '2A'),
('0005433251430', 14983, 79, '18F'),
('0005435718902', 15526, 11, '7F'),
('0005435999068', 15830, 36, '21A'),
('0005435999060', 15830, 40, '22B'),
('0005432527216', 30631, 28, '11K'),
('0005432526817', 30631, 99, '22B'),
('0005432526799', 30631, 142, '28G'),
('0005435652569', 24867, 6, '2D'),
('0005435652604', 24867, 73, '19C'),
('0005434137327', 11916, 54, '14C'),
('0005434137976', 28725, 43, '11F'),
('0005433367562', 1641, 65, '15E'),
('0005435652604', 21699, 3, '1F'),
('0005435652569', 21699, 17, '5D'),
('0005432655405', 17865, 30, '11C'),
('0005435487626', 6213, 44, '16C'),
('0005435999068', 19555, 40, '16F'),
('0005435999060', 19555, 58, '22B'),
('0005435502031', 20866, 68, '17E'),
('0005435529074', 20866, 79, '20C'),
('0005435931575', 3897, 14, '23B'),
('0005434435050', 17292, 18, '19A'),
('0005435784843', 13753, 7, '2D'),
('0005435785282', 27408, 12, '5A'),
('0005433449799', 30314, 51, '16D'),
('0005432720622', 30313, 45, '20E'),
('0005433192967', 1409, 48, '13D'),
('0005435304998', 11434, 8, '3A'),
('0005434343823', 29799, 42, '22C'),
('0005433496621', 20323, 63, '17D'),
('0005432966745', 2792, 1, '1A'),
('0005433614145', 25250, 50, '12F'),
('0005432947836', 328, 28, '8F'),
('0005433074405', 328, 44, '12A'),
('0005433036019', 2168, 45, '13B'),
('0005433233500', 273, 91, '20B'),
('0005434724114', 9821, 48, '14F'),
('0005435304150', 10931, 61, '17D'),
('0005434573211', 10931, 187, '33K'),
('0005435097101', 10931, 272, '45D'),
('0005435884585', 3333, 5, '4C'),
('0005435884854', 3333, 46, '22F'),
('0005432382650', 30158, 29, '9C'),
('0005434458596', 28926, 4, '1F'),
('0005434458585', 28926, 18, '5A'),
('0005432359775', 21022, 7, '2D'),
('0005434458616', 17712, 15, '6A'),
('0005434462785', 29084, 12, '5A'),
('0005434602869', 19067, 17, '6D'),
('0005434822747', 9917, 123, '29B'),
('0005434822344', 9917, 160, '34E'),
('0005434213920', 9519, 48, '12A'),
('0005434600495', 18587, 12, '6E'),
('0005433180746', 10588, 13, '4A'),
('0005435125803', 31875, 12, '6D'),
('0005433397435', 19379, 60, '20A'),
('0005435068561', 13132, 38, '11C'),
('0005435039035', 12977, 95, '18B'),
('0005435652967', 21759, 70, '16E'),
('0005433367342', 21759, 77, '18A'),
('0005433960231', 24251, 96, '34D'),
('0005433960763', 25933, 19, '12H'),
('0005433960786', 25933, 27, '16A'),
('0005435529028', 11206, 28, '9A'),
('0005435068561', 15274, 44, '12C'),
('0005435957605', 15201, 3, '1D'),
('0005435933419', 4443, 17, '22B'),
('0005433614145', 8446, 56, '25F'),
('0005432382865', 21067, 53, '13E'),
('0005432383127', 31237, 26, '7E'),
('0005432424347', 13376, 9, '4D'),
('0005432901395', 9615, 60, '15F'),
('0005433568437', 25274, 11, '3C'),
('0005432428899', 7449, 64, '18D'),
('0005433397435', 1451, 27, '8F'),
('0005433342006', 1068, 35, '15F'),
('0005435765377', 13468, 3, '1F'),
('0005435765671', 13468, 136, '34D'),
('0005432751494', 12290, 10, '9A'),
('0005433845870', 13845, 39, '10A'),
('0005435784849', 27314, 22, '7A'),
('0005433726066', 30555, 26, '11D'),
('0005435097181', 11125, 96, '18F'),
('0005433342006', 17087, 81, '16F'),
('0005434137528', 28550, 14, '4C'),
('0005434503789', 16692, 27, '18D'),
('0005433449799', 31291, 14, '5E'),
('0005435548418', 20810, 23, '18C'),
('0005435311049', 26920, 3, '1D'),
('0005435103837', 32092, 19, '11D'),
('0005435652611', 24856, 26, '7F'),
('0005435160205', 29561, 7, '7C'),
('0005432394076', 18483, 12, '6B'),
('0005434503789', 22673, 22, '9F'),
('0005435103837', 22673, 28, '11D'),
('0005435652611', 21697, 70, '17A'),
('0005434190383', 9032, 1, '1A'),
('0005435529028', 20872, 49, '15D'),
('0005434343844', 29797, 30, '18D'),
('0005434343881', 29797, 43, '22A'),
('0005433415578', 1277, 6, '4F'),
('0005432783464', 12213, 3, '1D'),
('0005434877315', 10116, 102, '21A'),
('0005434269091', 9306, 139, '31B'),
('0005432751494', 25256, 64, '14A'),
('0005433129225', 332, 70, '16E'),
('0005433568437', 11612, 75, '18E'),
('0005432655405', 26209, 187, '38D'),
('0005433035534', 2126, 51, '16F'),
('0005435212862', 7741, 6, '2C'),
('0005435612607', 10874, 85, '20G'),
('0005434343823', 10874, 158, '31A'),
('0005435612574', 10874, 243, '41B'),
('0005433805214', 8235, 20, '12A'),
('0005434143715', 8235, 67, '27A'),
('0005434458616', 28943, 19, '6A'),
('0005434276002', 8811, 3, '3D'),
('0005433527205', 32467, 25, '23B'),
('0005434822832', 9927, 8, '2A'),
('0005434822799', 9927, 166, '34G'),
('0005435681779', 24600, 17, '5C'),
('0005434213920', 28688, 48, '11E'),
('0005434426362', 20219, 49, '17E'),
('0005433654656', 27620, 22, '9F'),
('0005433367562', 21738, 38, '9C'),
('0005433805214', 26246, 67, '24G'),
('0005433763100', 26246, 87, '31D'),
('0005435502231', 11180, 10, '3D'),
('0005432706600', 29968, 80, '17D'),
('0005434979490', 27569, 24, '7A'),
('0005433101570', 193, 52, '17B'),
('0005434426362', 14570, 1, '1C'),
('0005435125803', 14570, 65, '18E'),
('0005434877315', 14570, 236, '44A'),
('0005433960231', 25765, 59, '18D'),
('0005432382768', 21074, 73, '16E'),
('0005432382957', 21074, 85, '19A'),
('0005432947836', 11848, 20, '6C'),
('0005434143715', 11623, 15, '8C'),
('0005433342274', 1072, 44, '19G'),
('0005433008422', 1833, 46, '12E'),
('0005435282299', 5563, 37, '9E'),
('0005433846304', 13883, 50, '12C'),
('0005435784843', 27299, 32, '11F'),
('0005432567222', 30527, 91, '24G'),
('0005432567043', 30527, 101, '28B'),
('0005433342274', 17110, 4, '1D'),
('0005435125803', 10995, 22, '6E'),
('0005435715405', 27090, 42, '19D'),
('0005435844267', 25201, 19, '6D'),
('0005432632652', 28174, 21, '6A'),
('0005434906831', 25597, 26, '7A'),
('0005432862252', 2497, 18, '19C'),
('0005433129225', 12013, 3, '2A'),
('0005434137327', 28545, 41, '10C'),
('0005434503751', 16710, 20, '5D'),
('0005432382865', 31328, 33, '9E'),
('0005434287125', 26850, 32, '22C'),
('0005435860450', 4795, 11, '4A'),
('0005434906831', 15019, 9, '3C'),
('0005435487626', 19695, 30, '20A'),
('0005435472645', 6028, 14, '6F'),
('0005435839139', 18035, 3, '2A'),
('0005433475647', 23870, 3, '2D'),
('0005434066956', 30582, 65, '16C'),
('0005432526832', 30582, 91, '19K'),
('0005432527021', 30582, 193, '32G'),
('0005434979490', 23581, 38, '20D'),
('0005435938860', 4409, 11, '10F'),
('0005434503751', 22648, 24, '7F'),
('0005432655416', 17853, 45, '18C'),
('0005432639014', 25058, 29, '10D'),
('0005432905105', 3124, 48, '14C'),
('0005435502231', 20874, 23, '7D'),
('0005432674948', 17477, 12, '5C'),
('0005435706263', 27024, 41, '16E'),
('0005434407104', 20255, 36, '10E'),
('0005433192937', 1407, 20, '6C'),
('0005435824330', 18024, 13, '6E'),
('0005435824428', 18024, 29, '10F'),
('0005435476716', 5648, 67, '15D'),
('0005432783464', 15344, 33, '8D'),
('0005433496740', 20416, 5, '2A'),
('0005434251895', 9230, 8, '7A'),
('0005435660060', 24639, 19, '19B'),
('0005432966615', 2816, 62, '16F'),
('0005434163564', 9303, 35, '9D'),
('0005435947175', 4252, 28, '25D'),
('0005433074528', 335, 47, '12D'),
('0005432948043', 335, 106, '24D'),
('0005433817421', 13924, 2, '1B'),
('0005433434421', 2332, 99, '20H'),
('0005432424093', 12896, 11, '8A'),
('0005432424000', 12896, 43, '29D'),
('0005433057697', 482, 103, '30E'),
('0005434028287', 12646, 62, '22B'),
('0005434023137', 12646, 120, '36D'),
('0005434028287', 2127, 33, '11E'),
('0005433922591', 24130, 176, '38G'),
('0005434725011', 9853, 299, '46J'),
('0005434343881', 10903, 143, '27G'),
('0005434343844', 10903, 178, '31J'),
('0005435884999', 3318, 25, '21A'),
('0005435885031', 3318, 36, '27C'),
('0005433805093', 8305, 67, '30F'),
('0005432382865', 30186, 63, '16F'),
('0005434149636', 6360, 90, '18E'),
('0005435257175', 6674, 5, '2B'),
('0005433473124', 23893, 5, '2C'),
('0005432747290', 12066, 53, '14F'),
('0005433202216', 1956, 38, '20C'),
('0005434600616', 18577, 34, '12F'),
('0005433527205', 18577, 53, '20D'),
('0005434558217', 27773, 22, '7D'),
('0005434756057', 10723, 14, '4C'),
('0005432857995', 3184, 34, '22B'),
('0005432583856', 31482, 22, '7A'),
('0005432583928', 31482, 24, '7C'),
('0005433805093', 26227, 103, '39F'),
('0005432901499', 207, 62, '18C'),
('0005432817142', 8160, 16, '11F'),
('0005432817155', 8160, 43, '23B'),
('0005432799294', 14556, 155, '31C'),
('0005435626036', 14556, 226, '42K'),
('0005434149636', 8487, 96, '21B'),
('0005432424000', 30792, 32, '14D'),
('0005432424093', 30792, 41, '19A'),
('0005432817142', 28966, 16, '5A'),
('0005432817155', 28966, 72, '19C'),
('0005433568486', 25310, 82, '18C'),
('0005434066956', 12806, 105, '19D'),
('0005433846386', 13879, 102, '21F'),
('0005433452728', 30572, 105, '32B'),
('0005433507062', 20474, 13, '5D'),
('0005433507111', 20474, 43, '18A'),
('0005435626036', 10949, 28, '9D'),
('0005432394076', 27059, 39, '14D'),
('0005433452728', 31423, 4, '5B'),
('0005434610190', 23085, 1, '7A'),
('0005434503891', 16714, 44, '23A'),
('0005433266619', 2220, 22, '21C'),
('0005432382768', 31323, 2, '1D'),
('0005432382957', 31323, 38, '11A'),
('0005434269091', 25448, 3, '5D'),
('0005434520190', 19075, 27, '7C'),
('0005434520178', 19075, 39, '20C'),
('0005435860450', 32687, 5, '2B'),
('0005432799294', 12127, 33, '21D'),
('0005434299478', 26907, 22, '5F'),
('0005433008422', 22870, 25, '10D'),
('0005435999054', 15837, 10, '3D'),
('0005434137875', 11959, 15, '4E'),
('0005435935037', 3688, 29, '20A'),
('0005434503891', 22634, 38, '17C'),
('0005435999054', 19576, 17, '8B'),
('0005432628796', 28104, 3, '2B'),
('0005432677535', 17464, 3, '1D'),
('0005432675043', 17464, 10, '5C'),
('0005433156701', 1113, 7, '3B'),
('0005434407170', 20303, 21, '6C'),
('0005435310966', 26966, 37, '9D'),
('0005434343980', 29754, 7, '2D'),
('0005434925509', 20405, 28, '8A'),
('0005433614090', 25259, 55, '13E'),
('0005433074512', 339, 73, '16E'),
('0005433074510', 339, 131, '29C'),
('0005433568486', 11593, 43, '11F'),
('0005432655416', 26208, 65, '16B'),
('0005434374380', 20126, 60, '14B'),
('0005434724574', 9877, 178, '32B'),
('0005435612818', 10886, 246, '43J'),
('0005435884632', 3296, 11, '10F'),
('0005433507062', 8173, 62, '14D'),
('0005433507111', 8173, 97, '22A'),
('0005432382957', 30133, 3, '1D'),
('0005432382768', 30133, 10, '4E'),
('0005432603987', 31677, 7, '2D'),
('0005432747412', 12081, 84, '18D'),
('0005434558217', 9888, 131, '29G'),
('0005434822191', 9888, 186, '37E'),
('0005434756057', 28613, 24, '6F'),
('0005434550871', 27777, 1, '1A'),
('0005433397647', 19390, 58, '18D'),
('0005433397916', 19390, 63, '19D'),
('0005435068598', 13174, 59, '19E'),
('0005434756193', 10711, 2, '1C'),
('0005434756033', 10711, 10, '3D'),
('0005434229188', 5426, 57, '13E'),
('0005433434421', 26508, 79, '19C'),
('0005434217941', 9504, 9, '22B'),
('0005434480193', 16598, 18, '18A'),
('0005434480110', 16598, 25, '20C'),
('0005435068598', 15328, 15, '5E'),
('0005432677535', 223, 63, '21E'),
('0005432817311', 8007, 37, '27C'),
('0005433614090', 8496, 76, '30B'),
('0005434229188', 8497, 36, '10A'),
('0005433202216', 23377, 20, '5D'),
('0005434157459', 9603, 15, '5D'),
('0005432901499', 9603, 68, '18E'),
('0005432822158', 29012, 23, '8F'),
('0005432817311', 29012, 53, '17E'),
('0005432822143', 29012, 61, '19E'),
('0005432948043', 11871, 6, '2A'),
('0005433397647', 1440, 24, '8D'),
('0005433397916', 1440, 60, '17C'),
('0005433342303', 1049, 19, '11E'),
('0005433342794', 1049, 31, '14A'),
('0005433342558', 1049, 51, '18F'),
('0005434081742', 12810, 53, '11B'),
('0005434081726', 12810, 79, '16A'),
('0005432632652', 25102, 9, '3F'),
('0005433285203', 1845, 17, '5E'),
('0005432459630', 30516, 69, '17H'),
('0005432567090', 30516, 90, '21E'),
('0005434081726', 30516, 129, '30D'),
('0005434081742', 30516, 178, '39D'),
('0005433342303', 17095, 5, '2D'),
('0005433342794', 17095, 52, '11E'),
('0005433342558', 17095, 71, '14E'),
('0005434906770', 25588, 56, '13C'),
('0005433868210', 32600, 32, '19A'),
('0005433868210', 14524, 10, '3C'),
('0005435310966', 7035, 113, '22B'),
('0005434299410', 26906, 7, '2F'),
('0005434299386', 26906, 45, '10B'),
('0005434407104', 26906, 46, '10C'),
('0005432603987', 21357, 31, '18C'),
('0005434906770', 15008, 49, '11F'),
('0005434925509', 14908, 5, '2F'),
('0005433285203', 23000, 4, '4D'),
('0005432527133', 30590, 157, '30D'),
('0005434067059', 30590, 207, '38B'),
('0005434137449', 11953, 18, '5E'),
('0005435132832', 33067, 7, '20D'),
('0005432655421', 17840, 9, '6F'),
('0005432639088', 25070, 17, '8C'),
('0005432873237', 1184, 20, '9D'),
('0005434407439', 20253, 57, '14A'),
('0005434407300', 20253, 62, '15A'),
('0005433449780', 30281, 56, '19A'),
('0005435242769', 5619, 33, '8A'),
('0005435242708', 5619, 66, '14F'),
('0005433074501', 342, 30, '8F'),
('0005433817441', 13958, 1, '1A'),
('0005433434521', 2354, 45, '12F'),
('0005435982086', 26157, 164, '32G'),
('0005433753834', 26157, 187, '36B'),
('0005433922382', 24119, 146, '31H'),
('0005434724288', 9847, 69, '17C'),
('0005434550871', 9847, 190, '32J'),
('0005435212883', 7755, 18, '4D'),
('0005434343980', 10906, 188, '33A'),
('0005435612888', 10906, 255, '41E'),
('0005432459630', 3293, 82, '17D'),
('0005433805143', 8328, 39, '14D'),
('0005433805129', 8328, 71, '27B'),
('0005432838949', 28933, 77, '16F'),
('0005432427126', 30848, 5, '6C'),
('0005435373007', 5244, 1, '1C'),
('0005434823078', 9890, 12, '4C'),
('0005435149913', 9890, 109, '27B'),
('0005434214129', 9558, 66, '16C'),
('0005434756193', 28636, 25, '6F'),
('0005434756033', 28636, 27, '7C'),
('0005435982086', 26721, 9, '3D'),
('0005434943318', 16213, 9, '21C'),
('0005433805143', 26243, 38, '13G'),
('0005433805129', 26243, 111, '30H'),
('0005435142408', 21941, 8, '3A'),
('0005435149913', 21941, 30, '19B'),
('0005435502119', 11188, 64, '14E'),
('0005432880720', 2977, 45, '15E'),
('0005433101903', 2, 37, '13D'),
('0005432919716', 2, 91, '29C'),
('0005432901567', 2, 94, '30C'),
('0005432799273', 14550, 118, '28B'),
('0005434265049', 8522, 77, '17B'),
('0005434264919', 8522, 97, '21B'),
('0005434639190', 12639, 5, '2C'),
('0005434184656', 8700, 15, '12A'),
('0005433456953', 19227, 53, '17C'),
('0005434351651', 29654, 17, '19D'),
('0005434067059', 12770, 75, '18A'),
('0005435844297', 4119, 15, '8E'),
('0005434620419', 32969, 1, '1A'),
('0005432567423', 30547, 150, '37A'),
('0005435935037', 16470, 12, '4D'),
('0005435697169', 24722, 5, '2B'),
('0005434137875', 28530, 49, '12A'),
('0005433449780', 31319, 9, '4A'),
('0005432799273', 12114, 11, '6D'),
('0005434407170', 26922, 55, '12C'),
('0005434137944', 11948, 35, '9A'),
('0005434137663', 11948, 81, '18E'),
('0005433538830', 25039, 7, '3C'),
('0005435697169', 16300, 6, '2B'),
('0005433348969', 726, 4, '2B'),
('0005433985644', 25649, 7, '3F'),
('0005435502119', 20895, 19, '5E'),
('0005432692870', 17485, 58, '20D'),
('0005434435114', 17306, 3, '2B'),
('0005434407361', 20268, 77, '20D'),
('0005432692870', 30272, 3, '1F'),
('0005432720640', 30271, 43, '15E'),
('0005433192991', 1406, 47, '13C'),
('0005435242708', 15429, 13, '4A'),
('0005435242769', 15429, 76, '18C'),
('0005434877593', 10080, 27, '7F'),
('0005435913920', 14621, 19, '6B'),
('0005433434607', 2373, 22, '4H'),
('0005432655421', 26178, 43, '13A'),
('0005433057762', 433, 90, '30G'),
('0005433233834', 298, 18, '3K'),
('0005433233770', 298, 33, '11F'),
('0005435142408', 9831, 243, '38H'),
('0005435213280', 7739, 209, '35K'),
('0005434143721', 8204, 26, '13B'),
('0005435304150', 5288, 50, '15C'),
('0005435372934', 5288, 56, '16D'),
('0005434823361', 9926, 261, '45B'),
('0005433202266', 2006, 39, '20C'),
('0005434639190', 23265, 12, '4A'),
('0005433459193', 19330, 11, '6A'),
('0005435681895', 24586, 52, '12D'),
('0005435808206', 29491, 34, '21C'),
('0005434756270', 10720, 63, '17A'),
('0005434214129', 28669, 34, '9E'),
('0005435039247', 12970, 52, '11C'),
('0005434426437', 20207, 34, '11A'),
('0005434411759', 20207, 54, '17D'),
('0005433434521', 26507, 45, '11D'),
('0005433763118', 26261, 96, '30E'),
('0005433985644', 24241, 72, '30E'),
('0005433960465', 24241, 82, '32G'),
('0005432692870', 3005, 3, '3C'),
('0005432706623', 30012, 87, '19A'),
('0005435913920', 3504, 157, '32A'),
('0005434426437', 14547, 141, '31E'),
('0005434877593', 14547, 150, '33A'),
('0005434325629', 15601, 12, '21B'),
('0005434244828', 8530, 35, '17A'),
('0005432901567', 9633, 33, '10D'),
('0005433568511', 25284, 13, '4D'),
('0005433715520', 29219, 54, '15B'),
('0005434143721', 11626, 26, '16E'),
('0005435462342', 5526, 34, '12E'),
('0005434264919', 5526, 116, '28A'),
('0005434265049', 5526, 135, '31A'),
('0005432649374', 25093, 33, '15C'),
('0005433846530', 13859, 51, '12A'),
('0005432919716', 9114, 4, '3C'),
('0005433507117', 20486, 35, '18D'),
('0005433251430', 2270, 15, '4D'),
('0005434184656', 11994, 1, '1A'),
('0005434137449', 28532, 57, '14C'),
('0005434287225', 26834, 25, '19D'),
('0005434520230', 19079, 18, '6A'),
('0005434407439', 26908, 62, '14B'),
('0005434407300', 26908, 73, '15F'),
('0005434512107', 21380, 25, '18B'),
('0005432527547', 30618, 34, '12H'),
('0005432922516', 819, 9, '20C'),
('0005432328479', 31140, 59, '17D'),
('0005435153726', 21870, 5, '4C'),
('0005434319320', 15678, 13, '7F'),
('0005433449854', 30278, 49, '18C'),
('0005434586554', 18550, 6, '2D'),
('0005434344123', 29787, 40, '21A'),
('0005432783557', 12171, 18, '5F'),
('0005434877704', 10103, 31, '8F'),
('0005435660085', 24658, 12, '18B'),
('0005433568511', 11607, 34, '9E'),
('0005432984903', 2330, 79, '17F'),
('0005433753757', 26173, 71, '16H'),
('0005433922997', 24137, 24, '11A'),
('0005433922951', 24137, 123, '33B'),
('0005433922877', 24137, 146, '38B'),
('0005433181048', 247, 71, '18B'),
('0005434244828', 5307, 6, '2G'),
('0005435424649', 5307, 209, '34E'),
('0005435613143', 10884, 327, '50G'),
('0005433507117', 8171, 117, '27C'),
('0005434143711', 8164, 29, '13E'),
('0005434276011', 8787, 5, '12B'),
('0005432359921', 21007, 56, '12F'),
('0005434458679', 17726, 20, '18C'),
('0005435372972', 5275, 259, '47K'),
('0005434214180', 9569, 54, '12E'),
('0005434756270', 28634, 78, '20D'),
('0005434756194', 10732, 24, '6F'),
('0005435039541', 12975, 75, '14E'),
('0005433434607', 26537, 78, '18F'),
('0005435529097', 11205, 74, '20C'),
('0005434979697', 27576, 8, '3B'),
('0005432817252', 8099, 53, '31A'),
('0005434877704', 14571, 122, '29K'),
('0005435629395', 16107, 1, '1B'),
('0005433960465', 25771, 7, '4A'),
('0005435269738', 4953, 89, '24A'),
('0005434264951', 8552, 66, '14F'),
('0005433202266', 23365, 4, '1D'),
('0005432328479', 21102, 16, '4E'),
('0005432822179', 28965, 13, '5D'),
('0005432817252', 28965, 76, '20F'),
('0005434143711', 11682, 28, '15E'),
('0005434351628', 29686, 1, '1D'),
('0005435765865', 13497, 63, '17A'),
('0005433846552', 13840, 51, '11C'),
('0005432567470', 30517, 81, '25D'),
('0005434411759', 14735, 44, '11F'),
('0005434137663', 28537, 17, '5A'),
('0005434137944', 28537, 39, '9D'),
('0005435808206', 23084, 15, '5B'),
('0005433449854', 31318, 31, '12F'),
('0005435304150', 10800, 5, '4B'),
('0005434407361', 26909, 20, '5E'),
('0005433251430', 25869, 73, '18C'),
('0005432527006', 30633, 33, '12K'),
('0005434979697', 23533, 21, '18D'),
('0005433985654', 25681, 39, '16D'),
('0005435487689', 6184, 38, '15E'),
('0005434565856', 20876, 62, '17A'),
('0005435529097', 20876, 69, '18E'),
('0005432783557', 15379, 79, '19C'),
('0005432783594', 12212, 59, '14C'),
('0005432984780', 2346, 38, '12H'),
('0005435982157', 26158, 62, '15D'),
('0005434023544', 12663, 26, '12G'),
('0005433923029', 24123, 110, '28D'),
('0005433234045', 276, 4, '1G'),
('0005434725260', 9878, 42, '12H'),
('0005434725121', 9878, 339, '50E'),
('0005434344123', 10914, 214, '35E'),
('0005435613415', 10914, 303, '46B'),
('0005433805300', 8275, 32, '15D'),
('0005434458679', 28898, 1, '1A'),
('0005432359964', 21031, 53, '12F'),
('0005434458734', 17704, 33, '20C'),
('0005434823133', 9908, 2, '1H'),
('0005434214400', 9518, 25, '7D'),
('0005434756194', 28621, 25, '6F'),
('0005433181048', 10564, 1, '1A'),
('0005435661919', 24576, 83, '19E'),
('0005433397726', 19420, 8, '4A'),
('0005435808184', 29489, 15, '6C'),
('0005434214180', 28662, 19, '5C'),
('0005435982157', 26695, 69, '16C'),
('0005432857986', 3145, 2, '1B'),
('0005432583962', 31521, 2, '1D'),
('0005432583881', 31521, 30, '20D'),
('0005434943321', 16234, 4, '4B'),
('0005435269738', 9340, 39, '14F'),
('0005433784864', 26220, 14, '4H'),
('0005433763180', 26220, 39, '15H'),
('0005433805300', 26220, 92, '31B'),
('0005433784878', 26220, 109, '35F'),
('0005433985654', 24233, 39, '16H'),
('0005434979592', 27530, 5, '2A'),
('0005432817334', 7993, 6, '5D'),
('0005434096731', 11823, 5, '19B'),
('0005433784864', 8565, 7, '6A'),
('0005433784878', 8565, 9, '8A'),
('0005432817334', 28992, 1, '1C'),
('0005435340227', 5385, 53, '15F'),
('0005434654598', 12526, 23, '11D'),
('0005433397726', 1445, 54, '16A'),
('0005434264951', 5509, 85, '21G'),
('0005433846504', 13878, 9, '2F'),
('0005432567514', 30537, 54, '15E'),
('0005432459727', 30537, 139, '31F'),
('0005435097152', 17109, 45, '9B'),
('0005435443280', 7135, 39, '17A'),
('0005433266685', 2178, 5, '4A'),
('0005434663343', 12474, 2, '2A'),
('0005434512083', 21359, 9, '3B'),
('0005435718902', 27120, 40, '19D'),
('0005433462740', 19915, 15, '23G'),
('0005435652967', 24820, 43, '11D'),
('0005434979592', 23546, 4, '1D'),
('0005434137890', 11954, 54, '14C'),
('0005434137976', 11954, 72, '18C'),
('0005435652967', 21687, 2, '1C'),
('0005433985588', 25666, 11, '5F'),
('0005434309713', 19574, 8, '4C'),
('0005435551566', 11065, 22, '22A'),
('0005435785282', 13765, 28, '19D'),
('0005432968834', 1385, 56, '15D'),
('0005432968836', 1385, 68, '18A'),
('0005433415619', 1296, 4, '3D'),
('0005435824537', 18013, 3, '1F'),
('0005434462785', 17519, 9, '6D'),
('0005432783594', 15378, 92, '19F'),
('0005433614377', 25261, 15, '4C'),
('0005433614048', 25261, 141, '28B'),
('0005434023445', 12678, 41, '15B'),
('0005434023292', 12678, 66, '21D'),
('0005435613104', 10915, 266, '42E'),
('0005435097152', 10915, 302, '47A'),
('0005432459727', 3251, 33, '8F'),
('0005434143722', 8241, 13, '6C'),
('0005432727911', 30115, 57, '19A'),
('0005432925011', 1728, 29, '9E'),
('0005433516827', 22017, 49, '18F'),
('0005434458734', 28921, 17, '4F'),
('0005435177029', 6359, 60, '13C'),
('0005432604152', 31697, 45, '22A'),
('0005435661919', 5290, 2, '1G'),
('0005434600727', 18560, 46, '19A'),
('0005433397952', 19395, 47, '18C'),
('0005434214400', 28673, 7, '2F'),
('0005433654713', 27618, 2, '2A'),
('0005433960786', 24286, 12, '3C'),
('0005433985588', 24286, 95, '35H'),
('0005434988678', 27537, 39, '21A'),
('0005435718902', 15313, 78, '17A'),
('0005432799381', 14552, 28, '13D'),
('0005433614048', 8581, 10, '6F'),
('0005433614377', 8581, 37, '19D'),
('0005432383127', 21106, 37, '9F'),
('0005434143722', 11634, 33, '17F'),
('0005433397952', 1414, 41, '15C'),
('0005433342217', 1063, 103, '28A'),
('0005433462740', 17027, 142, '34D'),
('0005432433662', 30670, 117, '23C'),
('0005435765945', 13466, 20, '5A'),
('0005433342217', 17113, 93, '17F'),
('0005435844297', 25191, 17, '5B'),
('0005432862285', 2515, 21, '22A'),
('0005435808184', 23100, 16, '5D'),
('0005434503978', 16689, 10, '5B'),
('0005432799381', 12100, 20, '21C'),
('0005432604152', 21381, 41, '21A'),
('0005435487689', 19708, 10, '3B'),
('0005432527519', 30626, 188, '32C'),
('0005434503978', 22672, 17, '11A'),
('0005433985793', 25653, 35, '13C'),
('0005433438861', 31104, 52, '16F'),
('0005435311049', 27002, 38, '9F'),
('0005432848270', 28887, 37, '21D'),
('0005435986738', 26567, 23, '24F'),
('0005432424347', 12920, 27, '22D'),
('0005433922852', 24121, 75, '19B'),
('0005433233988', 271, 195, '33H'),
('0005432360275', 21037, 61, '14E'),
('0005432604172', 31675, 2, '1D'),
('0005432749776', 12086, 61, '17C'),
('0005435373101', 5284, 284, '49H'),
('0005433784854', 26244, 53, '20G'),
('0005433960763', 24245, 60, '27F'),
('0005433985793', 24245, 71, '30E'),
('0005433960786', 25695, 52, '20F'),
('0005433784854', 8605, 38, '16C'),
('0005432424347', 30708, 40, '19F'),
('0005434620532', 32942, 29, '20D'),
('0005435785282', 27332, 13, '6C'),
('0005435097181', 17129, 34, '7E'),
('0005434907036', 25629, 7, '2D'),
('0005434097470', 11799, 1, '2B'),
('0005432968836', 18801, 3, '1B'),
('0005432968834', 18801, 10, '6A'),
('0005434137976', 28554, 35, '8F'),
('0005434137890', 28554, 55, '13A'),
('0005434988678', 23633, 18, '21C'),
('0005432383127', 31340, 28, '11D'),
('0005434462785', 12485, 32, '20B'),
('0005435311049', 7061, 36, '8E'),
('0005432604172', 21397, 40, '21C'),
('0005434907036', 15024, 39, '10A'),
('0005433186102', 1581, 74, '20C'),
('0005435913928', 14644, 10, '3F'),
('0005433035955', 2124, 79, '20H'),
('0005432749776', 2124, 102, '24D'),
('0005435097181', 10932, 201, '33K'),
('0005432383127', 30237, 8, '4C'),
('0005434823248', 9901, 258, '47F'),
('0005434551043', 27688, 10, '3C'),
('0005435682018', 24575, 67, '16C'),
('0005435913928', 3487, 62, '18E'),
('0005433960763', 25712, 23, '11D'),
('0005433568875', 25298, 41, '10A'),
('0005434081836', 12821, 46, '11D'),
('0005434081796', 12821, 83, '18C'),
('0005434081836', 30526, 33, '12G'),
('0005434081796', 30526, 50, '16D'),
('0005435472756', 6011, 6, '5C'),
('0005435472724', 6011, 53, '19E'),
('0005433074617', 306, 25, '8A'),
('0005433568875', 11565, 135, '29A'),
('0005433754054', 26216, 34, '11B'),
('0005434023473', 12659, 47, '16B'),
('0005434551043', 9819, 9, '2H'),
('0005435380281', 5303, 227, '36J'),
('0005433805271', 8181, 17, '8D'),
('0005432360281', 21033, 23, '5F'),
('0005433805271', 26252, 113, '32H'),
('0005434374517', 20106, 87, '20F'),
('0005434725190', 9844, 77, '19C'),
('0005434756242', 10691, 39, '9E'),
('0005435380281', 11110, 96, '18C'),
('0005434756242', 28590, 40, '9D'),
('0005432211366', 30625, 40, '28K'),
('0005435212345', 30625, 56, '35C'),
('0005435212352', 30625, 69, '39E'),
('0005435296942', 19528, 1, '1D'),
('0005434267885', 15264, 2, '3B'),
('0005435310844', 20272, 13, '12E'),
('0005435310837', 20272, 19, '16F'),
('0005434406672', 26958, 67, '20C'),
('0005434876621', 14602, 21, '6E'),
('0005433150826', 20159, 28, '13F'),
('0005433035381', 24118, 15, '13H'),
('0005435326498', 18571, 2, '4D'),
('0005433397201', 13537, 14, '8C'),
('0005433407478', 29499, 3, '6A'),
('0005432583598', 3180, 1, '1B'),
('0005435068210', 3533, 9, '4E'),
('0005435068202', 3533, 38, '13F'),
('0005435068185', 3533, 46, '17A'),
('0005432753243', 8078, 18, '7F'),
('0005433101193', 8078, 68, '20A'),
('0005434876621', 3490, 34, '12K'),
('0005434937793', 3490, 103, '25A'),
('0005435125686', 3490, 153, '32E'),
('0005435889791', 15639, 3, '7C'),
('0005433959856', 6863, 42, '18F'),
('0005433688774', 8630, 23, '10A'),
('0005435339990', 12554, 13, '17F'),
('0005432078014', 7456, 43, '18A'),
('0005433397201', 19231, 50, '19F'),
('0005433463861', 1090, 18, '30D'),
('0005435765141', 5493, 34, '17E'),
('0005435765155', 5493, 56, '23B'),
('0005435722012', 5493, 68, '28B'),
('0005435765104', 5493, 80, '34A'),
('0005435461779', 13470, 33, '18D'),
('0005434620228', 7843, 1, '1C'),
('0005435722012', 13619, 5, '6A'),
('0005433341423', 11112, 42, '10D'),
('0005435125686', 14685, 60, '17D'),
('0005434906402', 2294, 7, '5F'),
('0005434406672', 7072, 38, '11D'),
('0005434299165', 7072, 68, '17C'),
('0005433007843', 14158, 16, '7F'),
('0005435838977', 5995, 35, '20C'),
('0005433463861', 17263, 5, '33B'),
('0005435212440', 30589, 65, '35H'),
('0005433367288', 24833, 7, '4F'),
('0005434503505', 6565, 23, '8D'),
('0005433367288', 21714, 11, '6D'),
('0005433985171', 4188, 6, '4A'),
('0005435998977', 6201, 4, '5C'),
('0005434309517', 6201, 5, '5E'),
('0005435517609', 1599, 54, '17A'),
('0005432873178', 17471, 3, '13A'),
('0005433449618', 7660, 24, '6D'),
('0005432692572', 7660, 30, '7F'),
('0005433449623', 7660, 68, '16D'),
('0005435824181', 1252, 3, '3D'),
('0005432966528', 29157, 15, '11C'),
('0005435947024', 26569, 6, '11H'),
('0005433434225', 26174, 5, '2G'),
('0005434373907', 1502, 25, '11F'),
('0005434373909', 1502, 52, '21C'),
('0005433150847', 20115, 2, '1D'),
('0005433921767', 2153, 3, '1F'),
('0005433921717', 2153, 34, '15B'),
('0005433921756', 2153, 108, '35H'),
('0005434028251', 24129, 10, '4G'),
('0005434550318', 288, 94, '27B'),
('0005434550332', 288, 126, '33E'),
('0005434723477', 288, 220, '50F'),
('0005433180677', 9841, 118, '48F'),
('0005433804823', 3229, 100, '28E'),
('0005432042482', 8205, 57, '16B'),
('0005432727728', 4576, 24, '8A'),
('0005432359599', 6364, 1, '1D'),
('0005432753243', 376, 9, '7A'),
('0005435149811', 5278, 27, '15H'),
('0005434558147', 5278, 177, '47H'),
('0005434638883', 1982, 4, '2A'),
('0005433180677', 27760, 9, '7A'),
('0005435125686', 11533, 12, '5D'),
('0005435068185', 15478, 30, '12E'),
('0005435068202', 15478, 42, '16A'),
('0005435068210', 15478, 45, '16F'),
('0005433434225', 26697, 27, '14E'),
('0005434943198', 862, 8, '19D'),
('0005433804823', 9379, 49, '23A'),
('0005434170815', 26245, 4, '4C'),
('0005433959856', 25957, 39, '20B'),
('0005432692572', 29980, 48, '13C'),
('0005432261170', 87, 52, '22E'),
('0005432019808', 7947, 26, '8E'),
('0005433613496', 5141, 128, '25B'),
('0005432822078', 9586, 37, '17D'),
('0005434654196', 5367, 23, '11E'),
('0005433715137', 7431, 4, '2D'),
('0005433688774', 7431, 47, '15D'),
('0005434181974', 11638, 4, '4F'),
('0005433341423', 17071, 27, '13F'),
('0005435461832', 13477, 40, '22E'),
('0005433007843', 22549, 40, '12A'),
('0005433845725', 5568, 7, '2F'),
('0005433845773', 5568, 39, '12D'),
('0005434993855', 4273, 8, '5C'),
('0005432919526', 20483, 19, '18C'),
('0005434136807', 7295, 75, '17E'),
('0005433407478', 23062, 3, '3D'),
('0005433449618', 30510, 17, '6A'),
('0005433449623', 30510, 18, '6E'),
('0005433867802', 4766, 9, '3C'),
('0005435310844', 26926, 12, '8E'),
('0005435310837', 26926, 36, '22D'),
('0005434906402', 25859, 36, '15E'),
('0005435487482', 15793, 4, '2D'),
('0005435212493', 30585, 77, '42C'),
('0005434979321', 2019, 22, '19B'),
('0005433112351', 19839, 1, '4A'),
('0005434136807', 28755, 59, '14A'),
('0005432638917', 2243, 9, '7C'),
('0005432638948', 2243, 10, '8A'),
('0005434503552', 6528, 12, '6E'),
('0005435652349', 1644, 17, '9A'),
('0005435652358', 1644, 25, '12A'),
('0005433985258', 4172, 51, '20E'),
('0005435998987', 6232, 18, '12A'),
('0005435487482', 19534, 22, '17A'),
('0005435501994', 1548, 44, '13E'),
('0005435225461', 28099, 8, '23A'),
('0005432692572', 1194, 48, '19D'),
('0005432153831', 26961, 15, '5D'),
('0005434189092', 16641, 3, '7C'),
('0005435824218', 1253, 28, '21B'),
('0005433613496', 9276, 117, '28C'),
('0005432225961', 2324, 51, '16A'),
('0005433753336', 2324, 96, '27E'),
('0005434373972', 1494, 63, '23F'),
('0005434028251', 440, 41, '18G'),
('0005434022705', 440, 57, '23F'),
('0005434723602', 245, 50, '18B'),
('0005434723664', 245, 65, '20F'),
('0005434302392', 245, 192, '44H'),
('0005434066450', 7723, 44, '15D'),
('0005432525952', 7723, 170, '37K'),
('0005435611953', 5305, 104, '30B'),
('0005435611916', 5305, 122, '33H'),
('0005435423756', 10910, 75, '33F'),
('0005433804857', 3246, 34, '10F'),
('0005432459067', 8287, 56, '17A'),
('0005432382604', 4603, 10, '4E'),
('0005432909193', 23838, 10, '18C'),
('0005432219934', 382, 9, '5D'),
('0005435149818', 5302, 131, '39C'),
('0005434821610', 5302, 147, '42H'),
('0005435735068', 9879, 78, '39C'),
('0005435082669', 7020, 7, '19B'),
('0005434550318', 10571, 18, '5F'),
('0005434558147', 10571, 50, '14A'),
('0005434550332', 10571, 68, '20E'),
('0005435681477', 6723, 2, '1D'),
('0005435681468', 6723, 15, '6D'),
('0005435681494', 6723, 27, '11C'),
('0005435038788', 5431, 13, '5A'),
('0005432583659', 3190, 9, '4D'),
('0005432583652', 3190, 26, '21A'),
('0005433804857', 9359, 53, '25D'),
('0005433985171', 25910, 15, '9A'),
('0005434479946', 941, 10, '5A'),
('0005435149811', 10349, 26, '21D'),
('0005435517609', 20939, 54, '17E'),
('0005432751474', 7988, 69, '19D'),
('0005432919526', 7988, 93, '26A'),
('0005434937846', 3512, 146, '35E'),
('0005435125765', 3512, 164, '38C'),
('0005435625903', 3512, 170, '39H'),
('0005434937834', 3512, 185, '41K'),
('0005435125758', 3512, 186, '42C'),
('0005434325471', 3589, 7, '6B'),
('0005433959966', 6919, 37, '11C'),
('0005433613574', 5035, 99, '20B'),
('0005433613542', 5035, 160, '30B'),
('0005434638883', 23344, 6, '2C'),
('0005434654219', 5387, 36, '20C'),
('0005435091918', 1050, 11, '20G'),
('0005435765249', 5507, 43, '18G'),
('0005432566697', 4705, 87, '22H'),
('0005432919559', 20475, 12, '8E'),
('0005434158947', 20475, 16, '12D'),
('0005435125765', 14726, 4, '2D'),
('0005435625903', 14726, 40, '15A'),
('0005435125758', 14726, 62, '20D'),
('0005434906479', 2261, 23, '10C'),
('0005434136855', 7309, 9, '3A'),
('0005434136913', 7309, 44, '10E'),
('0005434503505', 22906, 4, '1D'),
('0005432382604', 30473, 49, '16E'),
('0005435548431', 26479, 3, '4D'),
('0005433867802', 32675, 12, '4D'),
('0005432153831', 7036, 44, '10E'),
('0005433007936', 14152, 32, '15E'),
('0005435998977', 19680, 13, '18C'),
('0005434136855', 28769, 31, '8C'),
('0005434136913', 28769, 37, '9E'),
('0005435390142', 29543, 4, '2C'),
('0005434503595', 6520, 6, '4D'),
('0005435652424', 1683, 28, '12E'),
('0005434151664', 17850, 1, '1F'),
('0005432328076', 3129, 11, '4E'),
('0005432905039', 31154, 8, '19E'),
('0005435508208', 1563, 47, '13D'),
('0005433261411', 18242, 9, '16H'),
('0005432692645', 7598, 42, '11A'),
('0005432692639', 7598, 52, '13E'),
('0005432692649', 7598, 81, '20D'),
('0005435824250', 1302, 26, '18D'),
('0005434876917', 14624, 1, '1C'),
('0005434876932', 14624, 27, '7E'),
('0005434876930', 14624, 40, '10B'),
('0005433679861', 2821, 5, '2F'),
('0005433613542', 9290, 2, '1C'),
('0005433613574', 9290, 36, '10A'),
('0005433568241', 352, 60, '26D'),
('0005434374017', 1486, 30, '11F'),
('0005434373998', 1486, 39, '14A'),
('0005433150826', 1486, 54, '19A'),
('0005434022751', 465, 46, '23A'),
('0005434022744', 465, 61, '28H'),
('0005433921972', 2142, 54, '20A'),
('0005432526099', 7763, 57, '19C'),
('0005434066515', 7763, 205, '44K'),
('0005434573154', 5352, 88, '23K'),
('0005434244547', 10920, 90, '35F'),
('0005432164926', 10920, 124, '44G'),
('0005433804881', 3264, 10, '3D'),
('0005432042517', 8226, 14, '5A'),
('0005434458500', 7354, 16, '6C'),
('0005432427112', 20635, 2, '3D'),
('0005432359675', 6381, 49, '17E'),
('0005434458500', 29085, 6, '2B'),
('0005432751474', 387, 6, '3C'),
('0005434755828', 9563, 32, '14D'),
('0005432136094', 6750, 26, '10E'),
('0005435681537', 6750, 29, '12A'),
('0005435125758', 11543, 3, '1F'),
('0005435125765', 11543, 8, '5C'),
('0005432297238', 19393, 2, '5D'),
('0005435006693', 5435, 70, '16D'),
('0005435652349', 21758, 25, '13E'),
('0005435652358', 21758, 40, '18E'),
('0005433804881', 9374, 50, '22E'),
('0005435269650', 26229, 16, '25D'),
('0005433985258', 25934, 48, '18B'),
('0005433959966', 25934, 68, '24G'),
('0005435149818', 10342, 17, '19A'),
('0005435501994', 20921, 10, '4C'),
('0005432706401', 2918, 12, '10F'),
('0005432692639', 30010, 1, '1A'),
('0005432692645', 30010, 9, '4C'),
('0005432880596', 30010, 20, '7A'),
('0005432692649', 30010, 39, '13A'),
('0005434979321', 23689, 27, '19B'),
('0005434302392', 10305, 4, '19C'),
('0005432919559', 8122, 9, '3C'),
('0005433101364', 8122, 30, '9E'),
('0005434876930', 3473, 69, '19K'),
('0005432799060', 3473, 129, '29H'),
('0005434876917', 3473, 186, '40E'),
('0005434876932', 3473, 238, '50D'),
('0005435797277', 2838, 7, '10F'),
('0005435082669', 26076, 1, '1B'),
('0005434244547', 4956, 2, '3A'),
('0005435269650', 8542, 7, '18F'),
('0005435006693', 8540, 76, '28C'),
('0005432034548', 8540, 86, '30F'),
('0005432382604', 31254, 94, '20E'),
('0005432947904', 25281, 13, '6E'),
('0005433715241', 7465, 23, '9D'),
('0005434095067', 8677, 9, '10D'),
('0005432297238', 1443, 6, '4F'),
('0005434066450', 30684, 103, '21D'),
('0005435735068', 5505, 79, '34D'),
('0005435461898', 13486, 82, '38H'),
('0005433007936', 22589, 31, '8E'),
('0005435282124', 13874, 18, '10F'),
('0005435332188', 32975, 9, '20D'),
('0005432459067', 4718, 19, '5B'),
('0005433451589', 4718, 53, '16D'),
('0005432566722', 4718, 93, '23D'),
('0005432620834', 2546, 5, '5D'),
('0005433451589', 31064, 1, '1A'),
('0005434137006', 7316, 17, '5D'),
('0005434503552', 22878, 22, '7D'),
('0005433867889', 4781, 9, '4C'),
('0005433867855', 4781, 14, '6A'),
('0005434906479', 25821, 42, '15D'),
('0005433008004', 14196, 15, '8C'),
('0005433007983', 14196, 43, '18E'),
('0005435998987', 19721, 5, '6A'),
('0005435212651', 30594, 84, '44K'),
('0005434137006', 28736, 68, '18D'),
('0005432638968', 2240, 7, '8A'),
('0005434503649', 6563, 13, '7A'),
('0005434503622', 6563, 16, '7E'),
('0005435652480', 1669, 3, '2C'),
('0005434509037', 1622, 16, '20C'),
('0005432869441', 17863, 8, '14E'),
('0005432054264', 31118, 6, '6C'),
('0005432692645', 1198, 2, '2A'),
('0005432692639', 1198, 5, '3D'),
('0005432692649', 1198, 20, '10B'),
('0005434963988', 1322, 12, '4C'),
('0005434963940', 1322, 16, '5F'),
('0005432153845', 26988, 35, '10A'),
('0005434406901', 26988, 46, '12F'),
('0005433449694', 7640, 11, '3D'),
('0005432692657', 7640, 12, '3F'),
('0005433449687', 7640, 49, '11F'),
('0005434586280', 1395, 23, '10C'),
('0005433192867', 18530, 15, '14F'),
('0005435824266', 1266, 25, '19F'),
('0005435824285', 1266, 26, '20D'),
('0005435850790', 28884, 7, '22B'),
('0005434876950', 14612, 19, '5F'),
('0005434877024', 14612, 57, '14A'),
('0005434877002', 14612, 82, '18C'),
('0005433679941', 2771, 38, '14C'),
('0005433568270', 344, 12, '10A'),
('0005432947904', 11598, 13, '6F'),
('0005434374065', 1508, 2, '2F'),
('0005432423812', 544, 54, '31C'),
('0005434022795', 475, 31, '16A'),
('0005434550532', 255, 27, '13E'),
('0005434550531', 255, 128, '34A'),
('0005434723899', 255, 222, '50A'),
('0005433233379', 9834, 19, '14A'),
('0005433180765', 9834, 49, '25H'),
('0005432535768', 7719, 187, '40D'),
('0005434066605', 7719, 198, '42E'),
('0005432526172', 7719, 218, '45E'),
('0005434343753', 5309, 4, '1K'),
('0005434244584', 10901, 136, '46H'),
('0005433804893', 3282, 31, '10A'),
('0005433453736', 4565, 40, '14D'),
('0005432838640', 7388, 2, '1C'),
('0005435990527', 8779, 1, '4A'),
('0005433293175', 29616, 2, '1C'),
('0005433473141', 6679, 17, '21D'),
('0005432747041', 392, 15, '6D'),
('0005434821867', 5274, 26, '15K'),
('0005434821890', 5274, 60, '23F'),
('0005434821904', 5274, 78, '27H'),
('0005433180765', 27689, 11, '8D'),
('0005435681555', 6747, 40, '14F'),
('0005434755828', 28670, 35, '16A'),
('0005435038915', 5462, 87, '21D'),
('0005435652424', 21778, 5, '2F'),
('0005433804893', 9356, 60, '24H'),
('0005434151664', 26241, 7, '12H'),
('0005435269662', 26241, 20, '29A'),
('0005434983217', 9498, 1, '1D'),
('0005434573154', 11189, 9, '16C'),
('0005435508208', 20962, 2, '1C'),
('0005432692657', 30069, 52, '15A'),
('0005432817088', 239, 21, '11F'),
('0005434877002', 3495, 18, '5C'),
('0005435125848', 3495, 131, '30H'),
('0005434876950', 3495, 140, '32E'),
('0005434877024', 3495, 152, '34B'),
('0005435797291', 2844, 5, '4F'),
('0005434244584', 5073, 13, '10D'),
('0005433613715', 5074, 60, '13A'),
('0005433613706', 5074, 120, '23D'),
('0005432104933', 5074, 132, '25D'),
('0005435269662', 8517, 4, '8A'),
('0005435286556', 8515, 89, '31D'),
('0005432054264', 21065, 2, '5A'),
('0005432328076', 31265, 17, '4F'),
('0005432817088', 9629, 16, '8F'),
('0005433568241', 11850, 22, '8D'),
('0005432947970', 25312, 15, '10D'),
('0005432947940', 25312, 20, '11F'),
('0005432430807', 14459, 9, '9C'),
('0005434026679', 14459, 21, '18C'),
('0005432430812', 14459, 23, '21B'),
('0005433715280', 7461, 14, '6A'),
('0005434182011', 11670, 12, '17C'),
('0005432433605', 12790, 10, '14C'),
('0005434066515', 30673, 88, '18F'),
('0005432140339', 5531, 36, '15A'),
('0005432535768', 13465, 71, '35D'),
('0005433007983', 22607, 29, '9D'),
('0005433008004', 22607, 74, '19D'),
('0005435282169', 13877, 29, '16D'),
('0005432003660', 13877, 32, '17E'),
('0005432213554', 30521, 5, '16A'),
('0005433341858', 11117, 10, '3F'),
('0005433341826', 11117, 77, '18A'),
('0005433341789', 11117, 95, '21A'),
('0005432919604', 20459, 8, '7E'),
('0005435125848', 14748, 67, '19D'),
('0005435548431', 20677, 21, '20D'),
('0005434906583', 2287, 23, '8E'),
('0005435808098', 1892, 6, '19A'),
('0005434503595', 22930, 23, '7D'),
('0005433453736', 30504, 10, '4A'),
('0005433449687', 30504, 32, '10E'),
('0005433449694', 30504, 42, '13C'),
('0005433867855', 32698, 38, '23A'),
('0005433867889', 32698, 39, '23B'),
('0005432799060', 14816, 5, '3A'),
('0005432153845', 7038, 8, '4A'),
('0005434406901', 7038, 89, '22A'),
('0005435212736', 30603, 12, '11H'),
('0005435725541', 30603, 42, '21E'),
('0005435212703', 30603, 49, '23D'),
('0005435212714', 30603, 62, '28G'),
('0005432159798', 30603, 81, '37E'),
('0005433367412', 24861, 22, '10D'),
('0005435696997', 3679, 20, '7D'),
('0005432607516', 3961, 17, '22D'),
('0005432607515', 3961, 19, '23B'),
('0005435160167', 7521, 4, '5B'),
('0005434503677', 6509, 9, '4F'),
('0005433367412', 21673, 18, '9C'),
('0005433186014', 20847, 5, '9F'),
('0005435931556', 21853, 4, '21C'),
('0005432692657', 1177, 45, '17E'),
('0005435086740', 4078, 1, '1D'),
('0005434407015', 26976, 33, '9F'),
('0005432692697', 7647, 14, '4D'),
('0005433449716', 7647, 41, '10F'),
('0005434343753', 11452, 38, '22B'),
('0005432783148', 5652, 34, '12F'),
('0005434925415', 6281, 29, '7E'),
('0005433496583', 6281, 76, '18C'),
('0005434925429', 6281, 77, '18D'),
('0005434877094', 14631, 86, '19A'),
('0005433613706', 9284, 105, '26B'),
('0005433613715', 9284, 131, '31F'),
('0005434163513', 25265, 18, '28A'),
('0005432947940', 11594, 19, '8B'),
('0005432947970', 11594, 24, '10A'),
('0005433753514', 2335, 24, '11D'),
('0005432869441', 26203, 83, '39E'),
('0005434022903', 443, 7, '2H'),
('0005433922096', 2152, 70, '22H'),
('0005433035656', 24087, 74, '36B'),
('0005434724012', 278, 128, '32F'),
('0005433233441', 9873, 6, '2K'),
('0005432526429', 7727, 189, '41A'),
('0005434066673', 7727, 239, '50C'),
('0005433719098', 10892, 38, '19C'),
('0005435423992', 10892, 133, '44A'),
('0005432459255', 8166, 63, '16A'),
('0005433468216', 2091, 7, '4A'),
('0005433293175', 12079, 21, '10D'),
('0005434821990', 5260, 160, '43G'),
('0005434821974', 5260, 189, '50C'),
('0005435372465', 9935, 5, '3K'),
('0005435372434', 9935, 17, '14C'),
('0005435735085', 9935, 29, '19C'),
('0005434550531', 10609, 6, '3D'),
('0005434550532', 10609, 15, '6A'),
('0005435254443', 19319, 3, '6A'),
('0005435125848', 11510, 2, '2A'),
('0005433397455', 13541, 21, '8F'),
('0005434213943', 10696, 42, '18F'),
('0005435902491', 20198, 4, '4D'),
('0005432857915', 31468, 4, '5A'),
('0005435652480', 21729, 37, '15E'),
('0005434170873', 26256, 27, '27B'),
('0005435135606', 4912, 5, '22B'),
('0005434480018', 940, 15, '6C'),
('0005433289762', 21925, 8, '5A'),
('0005432692697', 29960, 62, '16F'),
('0005435068458', 3524, 9, '3D'),
('0005433101503', 7942, 63, '16E'),
('0005433101482', 7942, 65, '17C'),
('0005433101512', 7942, 90, '22F'),
('0005432919604', 7942, 98, '23F'),
('0005433101463', 7942, 121, '29F'),
('0005435125879', 3518, 79, '20J'),
('0005434877094', 3518, 181, '38K'),
('0005435902491', 14540, 37, '29C'),
('0005435957519', 663, 17, '22B'),
('0005435933412', 29524, 10, '21A'),
('0005433960159', 6909, 1, '1C'),
('0005432104983', 5197, 51, '11F'),
('0005432104991', 5197, 151, '28D'),
('0005433202178', 12606, 5, '3D'),
('0005432423812', 13283, 9, '4E'),
('0005433568270', 11838, 33, '16C'),
('0005433715330', 7451, 67, '23B'),
('0005434095089', 8668, 16, '19A'),
('0005433397455', 19247, 17, '7D'),
('0005433341789', 17034, 5, '3C'),
('0005433341858', 17034, 89, '30D'),
('0005433341826', 17034, 91, '30H'),
('0005432159798', 12774, 3, '5B'),
('0005434066605', 30651, 41, '9B'),
('0005434026679', 30651, 102, '20B'),
('0005435282204', 13851, 36, '19D'),
('0005435332200', 32962, 4, '6A'),
('0005434559083', 4737, 149, '34H'),
('0005434928263', 10967, 4, '7F'),
('0005435125879', 14711, 58, '16E'),
('0005434906678', 2310, 20, '7A'),
('0005434906653', 2310, 22, '8A'),
('0005434503649', 22897, 2, '1B'),
('0005434503622', 22897, 29, '20A'),
('0005433449716', 30458, 45, '14F'),
('0005432108219', 7057, 10, '4A'),
('0005434407015', 7057, 49, '13E'),
('0005434906583', 25836, 41, '14E'),
('0005435839108', 6005, 31, '17D'),
('0005435212810', 30580, 109, '43J'),
('0005433538775', 6770, 10, '21C'),
('0005432638996', 2255, 19, '12F'),
('0005435312778', 23242, 5, '22D'),
('0005433985424', 4134, 26, '10C'),
('0005435296984', 19565, 30, '20D'),
('0005435960009', 8754, 1, '3C'),
('0005432692697', 1166, 45, '20A'),
('0005434435010', 1125, 14, '19C'),
('0005435086751', 4092, 5, '5B'),
('0005433722144', 30400, 18, '13D'),
('0005433524921', 1361, 36, '14D'),
('0005432284525', 1295, 23, '13B'),
('0005435824181', 17997, 16, '15E'),
('0005433496620', 6330, 56, '13C'),
('0005433496637', 6330, 76, '17E'),
('0005432783148', 15406, 16, '6C'),
('0005434877182', 14639, 22, '6A'),
('0005434251859', 24651, 4, '4C'),
('0005433680047', 2818, 10, '3C'),
('0005433680029', 2818, 20, '7C'),
('0005432571283', 26616, 8, '11B'),
('0005433568383', 333, 47, '22A'),
('0005433134085', 11592, 53, '19D'),
('0005433817427', 10051, 2, '1B'),
('0005435981822', 2331, 66, '19F'),
('0005433151024', 20161, 12, '5C'),
('0005432423913', 595, 12, '8D'),
('0005433922265', 2118, 41, '15A'),
('0005433035381', 2118, 54, '17D'),
('0005433922229', 2118, 92, '27G'),
('0005433035719', 24085, 82, '35F'),
('0005433289762', 9845, 67, '27G'),
('0005432526565', 7726, 67, '19H'),
('0005434066756', 7726, 169, '36E'),
('0005435612415', 5337, 211, '44H'),
('0005432042562', 8170, 47, '15C'),
('0005433722144', 4625, 14, '5C'),
('0005435252503', 28895, 11, '5E'),
('0005434275964', 15726, 5, '12E'),
('0005434275962', 15726, 7, '17B'),
('0005432359820', 6372, 49, '14C'),
('0005432359810', 6372, 73, '19E'),
('0005432747104', 404, 32, '13E'),
('0005435149873', 5297, 54, '20K'),
('0005434558180', 5297, 123, '32F'),
('0005434213943', 28591, 32, '13F'),
('0005433202178', 23264, 21, '22D'),
('0005435326597', 18599, 7, '9F'),
('0005435681659', 6711, 8, '4D'),
('0005435125879', 11551, 42, '19F'),
('0005435732185', 19416, 11, '13D'),
('0005435068458', 15506, 34, '13C'),
('0005435808098', 23178, 15, '6B'),
('0005434213998', 10739, 12, '6F'),
('0005435039012', 5436, 8, '2F'),
('0005435039023', 5436, 17, '5C'),
('0005435039055', 5436, 99, '23E'),
('0005434559083', 30886, 5, '6C'),
('0005434943198', 16197, 12, '23B'),
('0005433960159', 25925, 103, '36D'),
('0005432706401', 29944, 19, '6D'),
('0005435068492', 3546, 24, '8E'),
('0005434426269', 3511, 39, '15D'),
('0005432799135', 3511, 58, '19C'),
('0005434937912', 3511, 96, '26E'),
('0005434877182', 3511, 237, '48G'),
('0005435957538', 658, 5, '3D'),
('0005435797291', 29301, 9, '11C'),
('0005434264838', 5175, 34, '16A'),
('0005434157393', 28984, 25, '16D'),
('0005433715382', 7464, 24, '8D'),
('0005433719098', 7464, 36, '12C'),
('0005435732185', 1454, 14, '7D'),
('0005432389996', 1345, 17, '6E'),
('0005432389973', 1345, 18, '6D'),
('0005434066673', 30669, 115, '22D'),
('0005435725541', 5517, 64, '23A'),
('0005435461779', 5517, 71, '27D'),
('0005435735085', 5517, 92, '32D'),
('0005434264838', 13482, 14, '11A'),
('0005435765104', 13482, 25, '15H'),
('0005435765141', 13482, 53, '23H'),
('0005433846060', 5559, 40, '12D'),
('0005434620369', 7844, 13, '7C'),
('0005435784944', 4287, 17, '6F'),
('0005432190583', 4287, 32, '12C'),
('0005432459255', 4720, 92, '23A'),
('0005432566961', 4720, 106, '27G'),
('0005433342062', 11108, 21, '6C'),
('0005433342026', 11108, 69, '16B'),
('0005434906697', 2306, 63, '18D'),
('0005433134085', 29869, 3, '4B'),
('0005435696997', 16468, 17, '7D'),
('0005434137216', 7346, 92, '20C'),
('0005434503677', 22914, 40, '23B'),
('0005435078167', 2186, 1, '1C'),
('0005434520175', 6098, 14, '5B'),
('0005434520168', 6098, 21, '18A'),
('0005434906678', 25841, 9, '3F'),
('0005434906653', 25841, 51, '16A'),
('0005434925429', 20510, 12, '5D'),
('0005434925415', 20510, 28, '15D'),
('0005435839157', 6004, 30, '17F'),
('0005434979486', 2062, 9, '3D'),
('0005434137216', 28721, 61, '14C'),
('0005434503752', 6526, 46, '19D'),
('0005435652590', 1698, 59, '16C'),
('0005432190583', 27416, 13, '4B'),
('0005435784944', 27416, 34, '20C'),
('0005434407119', 27015, 12, '4D'),
('0005433449623', 30392, 7, '14F'),
('0005432284529', 1249, 34, '17E'),
('0005434462769', 4361, 20, '21C'),
('0005434876621', 10099, 26, '12C'),
('0005433680089', 2785, 17, '7C'),
('0005435787332', 26585, 3, '3H'),
('0005433568435', 326, 13, '8D'),
('0005433568430', 326, 38, '17F'),
('0005433434395', 26207, 35, '16E'),
('0005432423957', 560, 24, '14C'),
('0005433922327', 2112, 108, '31F'),
('0005433233566', 9846, 54, '22A'),
('0005433233580', 9846, 71, '26K'),
('0005432526627', 7732, 4, '2H'),
('0005432526586', 7732, 27, '12A'),
('0005435212440', 7732, 65, '18G'),
('0005435212345', 7732, 147, '32D'),
('0005435424116', 10911, 32, '16F'),
('0005432181495', 3341, 49, '13E'),
('0005433804823', 8223, 10, '14D'),
('0005433468247', 2075, 5, '2D'),
('0005432359599', 21039, 3, '2F'),
('0005432052715', 21039, 44, '15E'),
('0005433473166', 6675, 9, '4B'),
('0005433524921', 18987, 6, '5C'),
('0005434822268', 5247, 94, '26B'),
('0005435149897', 5247, 191, '47H'),
('0005434756017', 9522, 26, '13C'),
('0005434213998', 28594, 17, '8E'),
('0005434600524', 6055, 2, '1C'),
('0005435326603', 18606, 18, '15F'),
('0005434558180', 10560, 15, '4F'),
('0005432136117', 6707, 6, '3C'),
('0005435681494', 24583, 42, '18C'),
('0005433397201', 19408, 2, '1D'),
('0005435068492', 15486, 21, '8F'),
('0005434214061', 10741, 32, '12E'),
('0005435039071', 5483, 72, '16E'),
('0005434229135', 13003, 50, '18C'),
('0005434426269', 14888, 5, '2C'),
('0005435981822', 26542, 36, '12E'),
('0005433434395', 26732, 49, '20E'),
('0005433784582', 9381, 40, '18F'),
('0005433784554', 9381, 59, '24F'),
('0005433804823', 26238, 45, '32F'),
('0005434170909', 26238, 51, '36A'),
('0005433985424', 25929, 103, '35G'),
('0005435149873', 10374, 28, '22B'),
('0005433683305', 24308, 10, '18A'),
('0005435068543', 3579, 38, '14F'),
('0005435068556', 3579, 58, '20D'),
('0005433101612', 7968, 95, '30C'),
('0005435625996', 3491, 89, '25C'),
('0005434876621', 14553, 4, '3H'),
('0005435218106', 31775, 1, '1B'),
('0005433613913', 5016, 20, '5F'),
('0005433784582', 5016, 47, '11B'),
('0005433784554', 5016, 105, '21A'),
('0005434229135', 5014, 57, '20D'),
('0005433642188', 2478, 42, '18D'),
('0005432423913', 13353, 19, '9A'),
('0005433568383', 11855, 29, '12C'),
('0005432430822', 14466, 13, '15C'),
('0005432430825', 14466, 19, '18D'),
('0005433715466', 7436, 9, '3C'),
('0005433715442', 7436, 13, '5D'),
('0005433722144', 7436, 54, '16A'),
('0005434181974', 8709, 5, '4C'),
('0005433397201', 1420, 8, '7C'),
('0005433342026', 17019, 15, '4F'),
('0005433342062', 17019, 30, '13E'),
('0005434066756', 30691, 9, '2F'),
('0005432571283', 4717, 11, '3A'),
('0005432919657', 20440, 11, '5F'),
('0005435625996', 14691, 58, '18A'),
('0005434084883', 2739, 1, '1A'),
('0005435517609', 11364, 11, '18F'),
('0005434137321', 7342, 50, '11F'),
('0005435808128', 1929, 7, '6C'),
('0005433449623', 31311, 1, '7F'),
('0005435911372', 12494, 11, '7B'),
('0005432799135', 14834, 10, '3D'),
('0005432108223', 7070, 34, '9F'),
('0005434407119', 7070, 51, '13B'),
('0005434299165', 26895, 22, '10E'),
('0005432603944', 6449, 30, '18D'),
('0005434906697', 25876, 18, '6C'),
('0005432607516', 22481, 23, '19C'),
('0005432607515', 22481, 25, '20A'),
('0005435839160', 6019, 12, '6F'),
('0005435839175', 6019, 25, '13F'),
('0005435839179', 6019, 38, '18E'),
('0005434979502', 2065, 22, '18A'),
('0005434136807', 11928, 34, '15A'),
('0005434137321', 28751, 12, '4A'),
('0005433511874', 821, 1, '1B'),
('0005433367288', 1646, 36, '11D'),
('0005435652624', 1646, 69, '19A'),
('0005432638917', 25068, 16, '14C'),
('0005433192867', 1384, 1, '1C'),
('0005435824387', 1294, 5, '5C'),
('0005434925514', 6241, 51, '13A'),
('0005432966707', 29138, 27, '8C'),
('0005433679941', 29138, 61, '17A'),
('0005433613913', 9311, 108, '25E'),
('0005433568492', 320, 57, '18D'),
('0005433131666', 11586, 63, '23C'),
('0005433753708', 2365, 70, '19D'),
('0005432655435', 2365, 124, '30B'),
('0005433434225', 2365, 165, '37D'),
('0005434374210', 1530, 17, '5D'),
('0005433150847', 1530, 20, '5F'),
('0005433151078', 20111, 9, '4D'),
('0005434029633', 20111, 62, '21B'),
('0005434023124', 438, 20, '12G'),
('0005433057497', 12690, 38, '17E'),
('0005434724312', 279, 67, '19K'),
('0005433233441', 279, 69, '20E'),
('0005434724366', 279, 86, '22K'),
('0005433180869', 9870, 66, '21C'),
('0005433233612', 9870, 86, '23K'),
('0005432526827', 7775, 98, '23H'),
('0005432133066', 5359, 152, '31J'),
('0005435517609', 22021, 23, '20D'),
('0005432838756', 7352, 23, '6D'),
('0005432427112', 30843, 4, '21A'),
('0005434462769', 29114, 13, '5A'),
('0005432603944', 21442, 7, '3B'),
('0005432753243', 12062, 51, '16A'),
('0005435082715', 7010, 8, '22A'),
('0005434214061', 28615, 6, '3D'),
('0005433180869', 27738, 17, '15D'),
('0005435925175', 13186, 4, '3A'),
('0005435068185', 13186, 17, '10F'),
('0005435068543', 15474, 33, '14D'),
('0005435068556', 15474, 53, '20E'),
('0005435808128', 23179, 6, '5C'),
('0005434756017', 28697, 3, '2D'),
('0005435039168', 5464, 66, '14C'),
('0005435006693', 12950, 54, '16F'),
('0005432583803', 3186, 30, '22A'),
('0005432583652', 31497, 23, '20B'),
('0005433255069', 16227, 3, '5C'),
('0005435652590', 21736, 9, '3C'),
('0005434480098', 953, 37, '22D'),
('0005435149897', 10344, 28, '22C'),
('0005434979486', 23697, 2, '1B'),
('0005435925175', 15297, 8, '6A'),
('0005435068185', 15297, 28, '18A'),
('0005432817204', 129, 68, '26A'),
('0005432919657', 8055, 9, '4D'),
('0005432613824', 3499, 71, '20H'),
('0005434937954', 3499, 130, '31F'),
('0005435626014', 3499, 133, '31G'),
('0005434325471', 15643, 6, '6C'),
('0005433613999', 5004, 47, '11B'),
('0005432105146', 5004, 56, '12C'),
('0005435006693', 5006, 34, '13D'),
('0005432423957', 13325, 15, '8D'),
('0005432817204', 9589, 34, '11A'),
('0005432613824', 15036, 9, '6B'),
('0005433568435', 11843, 2, '1D'),
('0005433568430', 11843, 3, '2C'),
('0005434095146', 8667, 21, '18E'),
('0005433456930', 1458, 6, '3D'),
('0005433341423', 1083, 21, '17F'),
('0005435091975', 1083, 42, '28E'),
('0005435091918', 17038, 5, '1G'),
('0005435462086', 13450, 57, '24H'),
('0005433007936', 1821, 15, '6E'),
('0005435282124', 5548, 73, '18E'),
('0005434620228', 32977, 25, '22D'),
('0005435787332', 4290, 18, '7A'),
('0005432170326', 4710, 26, '9H'),
('0005432567061', 4710, 135, '34B'),
('0005433341423', 17084, 8, '5D'),
('0005433481091', 9087, 33, '17F'),
('0005435626014', 14772, 69, '19A'),
('0005435218106', 27105, 4, '2D'),
('0005433788177', 11171, 11, '7C'),
('0005432620834', 28068, 16, '22C'),
('0005433131666', 29823, 13, '18B'),
('0005434503752', 22917, 41, '23A'),
('0005432108225', 7064, 78, '17B'),
('0005432802443', 1479, 11, '10C'),
('0005434066450', 30598, 225, '46G'),
('0005435132796', 7870, 3, '3C'),
('0005435132795', 7870, 10, '7B'),
('0005435390182', 29538, 7, '7A'),
('0005435800083', 6424, 14, '20D'),
('0005435800082', 6424, 15, '21D'),
('0005435652688', 1687, 30, '8D'),
('0005434309517', 19553, 46, '21B'),
('0005435502150', 1549, 34, '9F'),
('0005435225461', 7194, 17, '22D'),
('0005432692572', 17479, 4, '6F'),
('0005435086773', 4064, 9, '20B'),
('0005435928103', 24422, 1, '4A'),
('0005435787332', 27450, 16, '5D'),
('0005432692572', 30373, 13, '9A'),
('0005435824218', 18020, 14, '13E'),
('0005432783350', 5655, 69, '18D'),
('0005432966528', 2769, 30, '10A'),
('0005433680174', 2769, 34, '10F'),
('0005433679861', 29182, 49, '13D'),
('0005433577689', 9281, 47, '11F'),
('0005433613999', 9281, 122, '26F'),
('0005433817427', 14002, 2, '2B'),
('0005432984803', 26188, 62, '19H'),
('0005433434457', 26188, 140, '38B'),
('0005434373972', 20110, 53, '15E'),
('0005434023192', 461, 38, '16A'),
('0005434029633', 461, 107, '36G'),
('0005434022903', 12665, 44, '20D'),
('0005433922519', 2161, 17, '4H'),
('0005433921756', 24132, 7, '3C'),
('0005433035895', 24132, 16, '5H'),
('0005433921972', 24132, 20, '11A'),
('0005432206149', 24132, 33, '13B'),
('0005432749767', 24132, 98, '28F'),
('0005433035892', 24132, 110, '31E'),
('0005434550813', 295, 229, '41F'),
('0005434724497', 295, 290, '50K'),
('0005433233665', 9875, 46, '16K'),
('0005434723602', 9875, 58, '19D'),
('0005432199190', 9875, 71, '21E'),
('0005434302392', 9875, 134, '32J'),
('0005434066998', 7744, 35, '13C'),
('0005435212352', 7744, 120, '25D'),
('0005432133081', 5331, 164, '31C'),
('0005435611916', 10881, 198, '45D'),
('0005433804857', 8245, 3, '4C'),
('0005435990527', 15734, 9, '16C'),
('0005432335941', 6403, 73, '17C'),
('0005432359810', 20986, 28, '7C'),
('0005435723030', 20986, 89, '22D'),
('0005432219967', 423, 65, '19F'),
('0005435149921', 5249, 14, '4G'),
('0005434822499', 5249, 48, '17E'),
('0005434822503', 5249, 72, '22E'),
('0005434822577', 5249, 95, '26A'),
('0005434821904', 9893, 221, '50A'),
('0005435082717', 7001, 6, '5A'),
('0005435326498', 6068, 6, '4C'),
('0005434550532', 27765, 13, '5E'),
('0005434550318', 27765, 14, '6A'),
('0005434550332', 27765, 20, '9A'),
('0005435068202', 13131, 13, '6D'),
('0005435925177', 13131, 16, '7D'),
('0005435068210', 13131, 28, '13E'),
('0005433407523', 29501, 23, '21B'),
('0005434229186', 12980, 32, '9E'),
('0005432462494', 28019, 7, '13F'),
('0005433434225', 26518, 52, '15F'),
('0005433434457', 26694, 21, '8A'),
('0005432583598', 31500, 14, '5C'),
('0005435652624', 21726, 45, '12A'),
('0005433367288', 21726, 46, '12C'),
('0005433784648', 9378, 26, '12B'),
('0005434170815', 9378, 116, '36H'),
('0005433804857', 26258, 30, '19D'),
('0005434217935', 27383, 9, '23B'),
('0005432692572', 2962, 7, '11D'),
('0005434979502', 23699, 24, '18D'),
('0005434979321', 27562, 16, '23A'),
('0005434302392', 19641, 4, '18C'),
('0005435068684', 3557, 46, '13F'),
('0005435068202', 15280, 8, '4E'),
('0005435068210', 15280, 33, '14C'),
('0005435925177', 15280, 37, '15D'),
('0005432817225', 209, 16, '9B'),
('0005432753243', 209, 68, '25B'),
('0005433101704', 7960, 15, '5C'),
('0005433101714', 7960, 116, '30F'),
('0005435126046', 3485, 194, '39J'),
('0005434937846', 14585, 164, '45A'),
('0005435889848', 15589, 1, '1A'),
('0005435797277', 29323, 1, '1D'),
('0005435376333', 16393, 3, '2B'),
('0005435082715', 26062, 5, '6A'),
('0005433784648', 5130, 7, '2D'),
('0005432145094', 5130, 21, '6C'),
('0005434229186', 5132, 36, '14A'),
('0005432335941', 8370, 76, '19D'),
('0005432034726', 8370, 87, '21D'),
('0005432817225', 9609, 17, '6F'),
('0005434157417', 29010, 19, '7C'),
('0005433568492', 11879, 28, '9F'),
('0005435339990', 5371, 19, '7C'),
('0005434654219', 12542, 11, '7D'),
('0005434654196', 12542, 12, '7E'),
('0005434182011', 8663, 3, '4C'),
('0005434095151', 8663, 24, '15A'),
('0005432390040', 1344, 32, '13B'),
('0005432390019', 1344, 46, '18D'),
('0005434066450', 12820, 21, '7D'),
('0005432433605', 30645, 24, '6D'),
('0005435720816', 5497, 4, '2A'),
('0005432194475', 13472, 73, '22E'),
('0005435765249', 13472, 118, '34F'),
('0005433845725', 13854, 25, '8E'),
('0005435785076', 4282, 35, '13C'),
('0005432567094', 4746, 34, '12F'),
('0005434081709', 4746, 86, '22F'),
('0005432567134', 4746, 101, '27A'),
('0005432567124', 4746, 162, '38A'),
('0005432566722', 30544, 10, '2H'),
('0005435720816', 13658, 1, '2A'),
('0005434158947', 9104, 8, '5E'),
('0005432919702', 20433, 11, '6E'),
('0005435126046', 14675, 25, '9D'),
('0005435715330', 7093, 6, '2D'),
('0005435715331', 7093, 27, '17A'),
('0005434084893', 2752, 1, '1A'),
('0005432862235', 28083, 2, '4B'),
('0005434136807', 28529, 51, '18F'),
('0005434988650', 6644, 10, '7C'),
('0005433788177', 20833, 9, '6A'),
('0005433650465', 7165, 69, '18F'),
('0005435263537', 27625, 11, '4C'),
('0005435263552', 27625, 42, '15F'),
('0005433868095', 4788, 21, '6C'),
('0005433868096', 4788, 22, '6D'),
('0005433868135', 4788, 31, '19D'),
('0005433867802', 32591, 8, '5A'),
('0005433867802', 14523, 6, '4B'),
('0005433007936', 22845, 12, '5E'),
('0005434925514', 20525, 18, '14D'),
('0005435487664', 15815, 1, '1A'),
('0005433112351', 19947, 38, '17C'),
('0005434066605', 30629, 121, '31F'),
('0005432525952', 30629, 231, '48K'),
('0005433367627', 24827, 19, '6A'),
('0005435652358', 24827, 51, '16C'),
('0005434979321', 23569, 1, '1D'),
('0005434136913', 11946, 12, '4C'),
('0005434950498', 3648, 39, '23A'),
('0005435390192', 29567, 6, '5D'),
('0005435652358', 21663, 14, '4E'),
('0005433367627', 21663, 17, '5C'),
('0005432655435', 26280, 18, '13E'),
('0005432328379', 3094, 2, '1C'),
('0005432905083', 31156, 38, '15A'),
('0005435487664', 19561, 36, '19E'),
('0005435517799', 1579, 32, '9A'),
('0005434565821', 1579, 70, '19E'),
('0005434267885', 8767, 1, '1A'),
('0005435785076', 27448, 28, '18A'),
('0005434406901', 20277, 22, '7C'),
('0005434406672', 20277, 56, '15F'),
('0005434407336', 26975, 35, '10D'),
('0005434407332', 26975, 67, '19F'),
('0005432720713', 7610, 20, '5F'),
('0005432692856', 7610, 26, '7D'),
('0005433449694', 30367, 21, '11C'),
('0005433192953', 18551, 40, '13C'),
('0005433496637', 20422, 35, '13F'),
('0005432783350', 15412, 15, '5D'),
('0005432756821', 9324, 56, '13F'),
('0005432145094', 9324, 122, '26E'),
('0005433613496', 25251, 50, '15F'),
('0005435947024', 4221, 3, '4A'),
('0005432049439', 26163, 62, '17F'),
('0005434374323', 1526, 78, '18B'),
('0005434023231', 435, 120, '34D'),
('0005434022795', 12649, 7, '2H'),
('0005434028251', 12649, 102, '36D'),
('0005434028251', 2125, 54, '16E'),
('0005434724573', 272, 51, '15A'),
('0005434724564', 272, 168, '30H'),
('0005433180677', 272, 214, '36H'),
('0005434724618', 272, 227, '38K'),
('0005434723899', 9825, 43, '13E'),
('0005434550318', 9825, 96, '21G'),
('0005434550532', 9825, 127, '26J'),
('0005434723477', 9825, 136, '28D'),
('0005434550332', 9825, 220, '39E'),
('0005434723664', 9825, 256, '44C'),
('0005433233764', 9825, 294, '49H'),
('0005432527089', 7766, 30, '11H'),
('0005434067066', 7766, 257, '43B'),
('0005435212493', 7766, 297, '47F'),
('0005435612846', 5319, 24, '11D'),
('0005435423756', 5319, 55, '16K'),
('0005434244770', 10885, 202, '37E'),
('0005433507061', 3398, 73, '17E'),
('0005432727728', 30098, 9, '4E'),
('0005432294470', 1719, 19, '8A'),
('0005435529112', 1719, 26, '10C'),
('0005432360042', 6375, 86, '19D'),
('0005432749767', 427, 33, '10E'),
('0005432219969', 427, 45, '13C'),
('0005432219973', 427, 60, '17C'),
('0005432747104', 12087, 19, '6A'),
('0005432121240', 5271, 47, '16H'),
('0005434822735', 5271, 212, '47G'),
('0005435149818', 9934, 35, '14A'),
('0005434821890', 9934, 147, '35B'),
('0005434821610', 9934, 201, '45F'),
('0005434600624', 6062, 7, '4C'),
('0005434550813', 10574, 63, '16E'),
('0005435681823', 6735, 52, '13F'),
('0005435681468', 24564, 12, '4E'),
('0005435437788', 24564, 52, '14F'),
('0005435126046', 11502, 11, '6E'),
('0005435125758', 31871, 11, '5F'),
('0005435125686', 31871, 15, '8E'),
('0005433397692', 13556, 35, '12F'),
('0005435068684', 15512, 46, '16C'),
('0005435039317', 5479, 43, '9E'),
('0005435039278', 5479, 57, '12B'),
('0005435039264', 5479, 80, '16E'),
('0005432583863', 3182, 29, '20A'),
('0005432583659', 31496, 16, '5D'),
('0005435652688', 21743, 32, '8F'),
('0005433784695', 9352, 8, '3H'),
('0005434170873', 9352, 14, '13B'),
('0005434480150', 924, 28, '19A'),
('0005434479946', 16579, 20, '18B'),
('0005435149921', 10322, 24, '20C'),
('0005435149818', 21965, 36, '21D'),
('0005435502150', 20908, 5, '2C'),
('0005434573154', 20908, 58, '18C'),
('0005432692856', 30064, 22, '6A'),
('0005434988650', 23678, 9, '3A'),
('0005435068706', 3582, 4, '2C'),
('0005432261566', 229, 8, '5C'),
('0005433101745', 8041, 2, '1A'),
('0005433101741', 8041, 35, '12B'),
('0005432919702', 8041, 66, '19E'),
('0005432611681', 3508, 53, '17K'),
('0005432799246', 3508, 173, '35D'),
('0005435126082', 3508, 180, '36F'),
('0005432799060', 14548, 12, '4H'),
('0005434937912', 14548, 68, '22J'),
('0005435229377', 25118, 24, '8D'),
('0005435082717', 26117, 11, '6B'),
('0005434244770', 5235, 37, '30B'),
('0005432145097', 5190, 32, '8E'),
('0005433784695', 5190, 128, '24F'),
('0005433613496', 8356, 12, '9F'),
('0005432611681', 15041, 8, '4B'),
('0005432430807', 30820, 2, '3F'),
('0005434182088', 11639, 5, '4C'),
('0005433456939', 1462, 53, '17F'),
('0005433397692', 19264, 30, '10E'),
('0005434066605', 12771, 69, '22F'),
('0005434081709', 30657, 54, '11C'),
('0005434066998', 30657, 111, '22A'),
('0005435723030', 5515, 64, '19E'),
('0005433007843', 1847, 7, '3F'),
('0005433007983', 1847, 15, '6A'),
('0005435332200', 7851, 27, '23B'),
('0005435785103', 4261, 45, '18E'),
('0005434993855', 27316, 14, '9A'),
('0005432566697', 30561, 17, '5B'),
('0005432459067', 30561, 112, '30G'),
('0005433507061', 9069, 6, '4F'),
('0005435126082', 14731, 15, '6C'),
('0005434906402', 25595, 47, '13A'),
('0005435696997', 24732, 8, '4C'),
('0005433407523', 23079, 14, '5C'),
('0005433449694', 31321, 4, '2F'),
('0005435911372', 3441, 13, '6A'),
('0005433868095', 32671, 2, '1B'),
('0005433868135', 32671, 10, '3B'),
('0005433868096', 32671, 24, '7C'),
('0005432799060', 12131, 1, '2C'),
('0005434407336', 7080, 8, '2F'),
('0005434407332', 7080, 82, '17D'),
('0005434906402', 15014, 54, '17D'),
('0005435487677', 15817, 11, '4B'),
('0005435838977', 18090, 23, '12E'),
('0005435213153', 30619, 24, '11G'),
('0005435652480', 24825, 35, '12C'),
('0005434137006', 11927, 12, '4D'),
('0005435696997', 16258, 12, '5C'),
('0005435132818', 7880, 7, '5C'),
('0005435811044', 4413, 16, '19B'),
('0005434503929', 6518, 21, '9F'),
('0005435652480', 21662, 1, '1A'),
('0005433463861', 19918, 2, '11G'),
('0005434509099', 1616, 8, '5A'),
('0005432638948', 25059, 15, '7A'),
('0005432328441', 3085, 64, '20F'),
('0005435487677', 19535, 40, '22F'),
('0005433186014', 1593, 13, '4E'),
('0005432873178', 1171, 18, '7F'),
('0005432692856', 1171, 55, '20C'),
('0005432692639', 17487, 14, '8B'),
('0005432692645', 17487, 30, '14E'),
('0005435785103', 27410, 16, '5C'),
('0005435311008', 20306, 49, '14C'),
('0005432692645', 30358, 18, '10D'),
('0005432692639', 30358, 36, '18C'),
('0005435824473', 1254, 19, '11A'),
('0005432783475', 5640, 11, '3F'),
('0005434877716', 14616, 12, '4C'),
('0005434251909', 24650, 4, '4B'),
('0005433680283', 2800, 21, '6D'),
('0005433680047', 29147, 63, '19E'),
('0005432145097', 9326, 15, '4C'),
('0005433613542', 25217, 75, '19E'),
('0005433568714', 308, 11, '3F'),
('0005432947970', 308, 41, '10F'),
('0005432947904', 308, 99, '22A'),
('0005433568734', 308, 124, '27C'),
('0005434731145', 26179, 75, '20A'),
('0005433753336', 26179, 144, '33E'),
('0005434373907', 20125, 14, '5A'),
('0005434374017', 20125, 36, '9D'),
('0005434373998', 20125, 66, '17F'),
('0005432282819', 590, 23, '21A'),
('0005434022705', 12688, 37, '15B'),
('0005434022751', 12688, 50, '18H'),
('0005433035656', 2156, 58, '16D'),
('0005433922765', 2156, 117, '28E'),
('0005433921767', 24088, 76, '19H'),
('0005433035993', 24088, 95, '23E'),
('0005433035961', 24088, 106, '27A'),
('0005433289762', 302, 10, '3A'),
('0005432277730', 302, 268, '45K'),
('0005434550886', 302, 275, '46G'),
('0005434067156', 7720, 26, '5K'),
('0005432527170', 7720, 36, '12D'),
('0005435212714', 7720, 230, '40D'),
('0005434067162', 7720, 252, '43F'),
('0005435612997', 5310, 62, '16E'),
('0005432133123', 5310, 104, '22A'),
('0005435612919', 5310, 260, '44B'),
('0005434573154', 10933, 78, '19J'),
('0005435424390', 10933, 125, '26F'),
('0005435611953', 10933, 208, '37F'),
('0005432164991', 10933, 218, '39F'),
('0005434244806', 10933, 267, '45G'),
('0005433633609', 3394, 109, '23B'),
('0005432459067', 3394, 157, '31F'),
('0005432459550', 8188, 103, '23C'),
('0005433804893', 8187, 55, '26B'),
('0005433804881', 8187, 64, '29F'),
('0005432838640', 28923, 17, '5A'),
('0005432909253', 23846, 10, '5D'),
('0005435176895', 20995, 84, '17C'),
('0005434458500', 17722, 20, '7C'),
('0005433473141', 23885, 3, '1C'),
('0005434822742', 5242, 21, '11C'),
('0005434822830', 5242, 59, '18A'),
('0005435372867', 9931, 15, '5H'),
('0005435179690', 9931, 204, '42A'),
('0005435082669', 25966, 5, '3D'),
('0005434756192', 9551, 20, '5F'),
('0005434760181', 31829, 3, '20B'),
('0005433180677', 10616, 85, '19E'),
('0005434558147', 27721, 16, '6A'),
('0005435681555', 24569, 29, '9D'),
('0005435681537', 24569, 47, '13F'),
('0005435126082', 11514, 52, '20E'),
('0005433397744', 13521, 16, '7E'),
('0005432297261', 19370, 14, '5E'),
('0005435068706', 15462, 51, '16E'),
('0005434214252', 10684, 20, '6E'),
('0005434214224', 10684, 30, '9D'),
('0005433654712', 4321, 32, '18E'),
('0005433804893', 26259, 50, '19B'),
('0005433804881', 26259, 100, '34F'),
('0005434983217', 27340, 9, '7B'),
('0005435517799', 20927, 62, '16E'),
('0005432692645', 2896, 21, '19A'),
('0005432692639', 2896, 22, '19F'),
('0005435068793', 3554, 11, '3F'),
('0005435068748', 3554, 39, '10F'),
('0005432919526', 181, 29, '11B'),
('0005432817088', 7929, 13, '9C'),
('0005434877716', 3477, 14, '5D'),
('0005435626065', 3477, 18, '5G'),
('0005435126139', 3477, 101, '23E'),
('0005432799288', 3477, 122, '26J'),
('0005432607516', 14546, 30, '13C'),
('0005434937954', 14546, 35, '14C'),
('0005435125686', 14546, 73, '22K'),
('0005434937834', 14546, 92, '27C'),
('0005432607515', 14546, 207, '45G'),
('0005435125758', 14546, 211, '46B'),
('0005435889791', 3637, 15, '7C'),
('0005433960553', 6892, 53, '16C'),
('0005435082669', 24514, 8, '5B'),
('0005434244806', 5153, 21, '19C'),
('0005434244547', 8365, 28, '12A'),
('0005433613542', 8366, 15, '9C'),
('0005432328379', 31236, 72, '16A'),
('0005432822078', 29006, 26, '7D'),
('0005432817088', 29006, 37, '10A'),
('0005432607515', 31538, 2, '1B'),
('0005432607516', 31538, 6, '4B'),
('0005432948229', 25296, 27, '9A'),
('0005432430844', 14455, 7, '5A'),
('0005434654498', 5376, 43, '16A'),
('0005435340169', 12507, 26, '14D'),
('0005433715631', 7469, 43, '11E'),
('0005433715241', 29235, 30, '12A'),
('0005433715382', 29235, 38, '14C'),
('0005432297261', 1436, 9, '5A'),
('0005433397744', 19272, 43, '13E'),
('0005434067066', 30695, 31, '7C'),
('0005435765827', 5501, 101, '25F'),
('0005435462217', 13471, 95, '31F'),
('0005432632704', 4122, 1, '1C'),
('0005432632697', 4122, 47, '20A'),
('0005433810520', 1818, 50, '12A'),
('0005435508208', 11111, 85, '16F'),
('0005433481119', 9077, 20, '9F'),
('0005435179690', 18301, 10, '6B'),
('0005435125758', 10980, 46, '15D'),
('0005435125686', 10980, 61, '20C'),
('0005435626065', 14702, 35, '10C'),
('0005435126139', 14702, 39, '11D'),
('0005432400098', 7091, 20, '13E'),
('0005432294470', 22239, 11, '6A'),
('0005435529112', 22239, 37, '16D'),
('0005434906972', 2263, 26, '6E'),
('0005434137674', 7297, 22, '6C'),
('0005434136913', 28580, 12, '4E'),
('0005433407478', 1902, 5, '3B'),
('0005432799246', 14783, 14, '7C'),
('0005434406672', 26905, 4, '1D'),
('0005434406901', 26905, 104, '23B'),
('0005433007983', 22830, 26, '14E'),
('0005433007843', 22830, 38, '18F'),
('0005435998977', 15819, 21, '7B'),
('0005435472698', 18073, 2, '2F'),
('0005435839108', 18073, 10, '9B'),
('0005435839157', 18073, 39, '21E'),
('0005435725574', 30586, 89, '21D'),
('0005432526099', 30586, 221, '39H'),
('0005432535768', 30586, 238, '41K'),
('0005432526827', 30586, 267, '45E'),
('0005435652349', 24857, 76, '20C'),
('0005434137674', 28711, 76, '19C'),
('0005432400098', 27166, 2, '2A'),
('0005434503969', 6532, 57, '20D'),
('0005435652877', 1661, 60, '17A'),
('0005435652349', 21678, 62, '16F'),
('0005433985724', 4180, 26, '8F'),
('0005433985692', 4180, 41, '16A'),
('0005433985424', 25678, 35, '13D'),
('0005434509037', 21318, 31, '19A'),
('0005434309671', 6210, 50, '19F'),
('0005435998977', 19525, 13, '5C'),
('0005435937359', 13775, 43, '22C'),
('0005434407434', 27004, 29, '8A'),
('0005435310837', 27004, 33, '9C'),
('0005434319321', 5695, 8, '4F'),
('0005434189092', 8977, 13, '22D'),
('0005433449869', 7666, 81, '20D'),
('0005435824507', 1255, 45, '20D'),
('0005435824250', 17973, 12, '9C'),
('0005434925671', 6299, 8, '3D'),
('0005433496813', 6299, 37, '10A'),
('0005432075213', 6299, 48, '12E'),
('0005433496805', 6299, 62, '16C'),
('0005435242733', 12188, 6, '2C'),
('0005435242732', 12188, 29, '7C'),
('0005432783475', 15415, 56, '16C'),
('0005434877024', 10088, 4, '2A'),
('0005434877002', 10088, 25, '7F'),
('0005434877785', 14642, 21, '6F'),
('0005434877767', 14642, 36, '9D'),
('0005434251859', 9210, 7, '7A'),
('0005433633609', 9316, 114, '26F'),
('0005433613574', 25229, 87, '25E'),
('0005433613715', 25229, 99, '28D'),
('0005433134085', 312, 21, '7A'),
('0005432948229', 11582, 38, '11E'),
('0005435982067', 2326, 20, '4F'),
('0005433753923', 2326, 187, '36F'),
('0005433151024', 1491, 48, '12E'),
('0005433463861', 20141, 63, '20C'),
('0005434023362', 441, 29, '13A'),
('0005433057674', 12693, 88, '28H'),
('0005433922841', 2138, 112, '28G'),
('0005433922835', 2138, 143, '34F'),
('0005433922814', 2138, 165, '38E'),
('0005433922327', 24109, 41, '13E'),
('0005433921717', 24109, 160, '38B'),
('0005434731145', 265, 64, '16H'),
('0005434550961', 265, 148, '28D'),
('0005433233854', 9869, 95, '20G'),
('0005433233862', 9869, 188, '31J'),
('0005433233914', 9869, 270, '42J'),
('0005433233882', 9869, 294, '45H'),
('0005432527304', 7737, 121, '23C'),
('0005435212736', 7737, 258, '39K'),
('0005432527278', 7737, 294, '44G'),
('0005432527271', 7737, 313, '46H'),
('0005434067172', 7737, 326, '48H'),
('0005434244547', 5333, 126, '23G'),
('0005435613029', 5333, 197, '32H'),
('0005432047531', 5333, 322, '48K'),
('0005435424454', 10924, 131, '27A'),
('0005432459645', 8202, 4, '2C'),
('0005435884971', 8202, 32, '9F'),
('0005433516842', 1723, 28, '11A'),
('0005432838874', 7362, 59, '15C'),
('0005434458500', 28932, 63, '16C'),
('0005432838756', 28932, 73, '18E'),
('0005432359675', 21040, 59, '14A'),
('0005435176942', 21040, 104, '23F'),
('0005432747041', 12082, 76, '17C'),
('0005432927954', 32485, 10, '18D'),
('0005432121256', 5252, 118, '28E'),
('0005434822879', 5252, 128, '30A'),
('0005432121264', 5252, 236, '46H'),
('0005434558147', 9938, 173, '37K'),
('0005434822268', 9938, 237, '49E'),
('0005435149897', 9938, 239, '49G'),
('0005434214224', 28589, 8, '3C'),
('0005434214252', 28589, 69, '19C'),
('0005435326597', 6058, 18, '7C'),
('0005434550886', 10569, 41, '10E'),
('0005435681659', 24571, 18, '5A'),
('0005435126139', 11523, 47, '19D'),
('0005435125765', 31906, 38, '18F'),
('0005435068748', 15473, 32, '10F'),
('0005435068793', 15473, 51, '16E'),
('0005434214282', 10700, 7, '2D'),
('0005434214288', 10700, 38, '9C'),
('0005434756192', 28660, 80, '20D'),
('0005435006914', 5482, 19, '5D'),
('0005435038915', 12963, 35, '7E'),
('0005435038788', 12963, 108, '21B'),
('0005434151664', 9389, 126, '37F'),
('0005435135606', 33028, 4, '4B'),
('0005433959966', 24242, 26, '13E'),
('0005433985424', 24242, 104, '39F'),
('0005433960553', 25954, 51, '19F'),
('0005433289762', 10339, 35, '20D'),
('0005435149897', 21944, 14, '4D'),
('0005434979486', 27573, 5, '2C'),
('0005435068816', 3575, 14, '5D'),
('0005435068812', 3575, 70, '20F'),
('0005432020110', 8031, 85, '23D'),
('0005434877785', 3522, 23, '11E'),
('0005432183455', 3522, 113, '26J'),
('0005432799323', 3522, 119, '28A'),
('0005435626074', 3522, 227, '42K'),
('0005434877767', 3522, 237, '44F'),
('0005434877024', 14584, 91, '23C'),
('0005434877002', 14584, 211, '43G'),
('0005433614312', 5064, 93, '18D'),
('0005433688774', 5062, 1, '1D'),
('0005434244584', 8380, 77, '25E'),
('0005433613574', 8381, 33, '24D'),
('0005433613715', 8381, 43, '29A'),
('0005435006914', 8382, 34, '9A'),
('0005434264838', 8382, 40, '10B'),
('0005432047531', 8382, 63, '15C'),
('0005434638883', 12609, 31, '20A'),
('0005432328441', 31229, 78, '17F'),
('0005434157438', 28964, 26, '12A'),
('0005433568714', 11851, 31, '8C'),
('0005432947904', 11851, 44, '10E'),
('0005432947970', 11851, 63, '13F'),
('0005433568734', 11851, 79, '17C'),
('0005433568241', 25269, 27, '8F'),
('0005432114186', 5421, 21, '9F'),
('0005433688774', 29206, 16, '6E'),
('0005433715137', 29206, 34, '11C'),
('0005433462735', 1065, 5, '2B'),
('0005435508208', 17069, 128, '38A'),
('0005434067156', 30683, 41, '9C'),
('0005434067162', 30683, 91, '19E'),
('0005435461898', 5499, 89, '22A'),
('0005433846429', 5575, 66, '15E'),
('0005435785164', 4267, 41, '14D'),
('0005432459550', 4709, 63, '17H'),
('0005433342605', 11077, 62, '12E'),
('0005432919526', 9061, 34, '14C'),
('0005435626074', 14744, 37, '9D'),
('0005435443264', 27069, 16, '10C'),
('0005433134085', 11973, 4, '18B'),
('0005434137006', 28575, 1, '1A'),
('0005434503505', 16673, 22, '19B'),
('0005434503929', 22932, 19, '7C'),
('0005433449869', 30463, 69, '20A'),
('0005433650550', 7152, 20, '6F'),
('0005433650540', 7152, 65, '19F'),
('0005432799288', 14825, 11, '4B'),
('0005434407434', 7042, 55, '12B'),
('0005435310837', 7042, 112, '22F'),
('0005435311008', 26903, 79, '18E'),
('0005434906972', 25839, 3, '1D'),
('0005433810520', 22820, 36, '19D'),
('0005435213232', 30581, 235, '39E'),
('0005434979486', 23531, 3, '1D'),
('0005434503505', 22685, 12, '5D'),
('0005433985258', 25664, 27, '12D'),
('0005434151664', 26303, 21, '11F'),
('0005432638968', 25052, 10, '5E'),
('0005432905039', 3078, 9, '3F'),
('0005432328530', 3078, 23, '7A'),
('0005435296984', 6211, 48, '19B'),
('0005432692657', 17468, 3, '1D'),
('0005434435010', 17297, 38, '23A'),
('0005435086751', 24393, 10, '22C'),
('0005433261411', 1308, 6, '4H'),
('0005434964131', 1308, 47, '34H'),
('0005434963988', 18236, 43, '23G'),
('0005433261525', 18236, 64, '33A'),
('0005435785164', 27455, 40, '22B'),
('0005432058367', 20300, 64, '17D'),
('0005434407532', 27016, 38, '10C'),
('0005433123848', 15667, 4, '2C'),
('0005433123848', 7549, 24, '19D'),
('0005432720809', 7546, 44, '11A'),
('0005432692950', 7546, 74, '18A'),
('0005432692952', 7546, 75, '18E'),
('0005433449716', 30340, 15, '6C'),
('0005432692657', 30340, 18, '6F'),
('0005432927954', 18520, 58, '17F'),
('0005435824511', 1267, 6, '5C'),
('0005435824266', 18014, 1, '1F'),
('0005435242732', 15374, 25, '6D'),
('0005435242733', 15374, 55, '12D'),
('0005435850790', 4360, 1, '1A'),
('0005432848249', 4360, 10, '5A'),
('0005432783148', 12214, 28, '7C'),
('0005435242757', 12214, 88, '19E'),
('0005434876917', 10119, 71, '14E'),
('0005434876932', 10119, 108, '21A'),
('0005432222763', 2793, 14, '4D'),
('0005433680388', 2793, 89, '20E'),
('0005434163513', 9280, 72, '17D'),
('0005433614312', 9280, 141, '31C'),
('0005435986727', 4196, 28, '37A'),
('0005432238913', 317, 5, '2F'),
('0005433568241', 11601, 33, '9F'),
('0005433074588', 11601, 108, '24E'),
('0005433131691', 11601, 132, '29B'),
('0005435982102', 2329, 8, '2B'),
('0005433753997', 2329, 80, '17H'),
('0005432226032', 2329, 85, '18G'),
('0005432869441', 2329, 90, '19G'),
('0005433754024', 2329, 152, '30A'),
('0005433753514', 26198, 94, '20G'),
('0005434374499', 1501, 83, '21B'),
('0005432424255', 582, 35, '25D'),
('0005432423812', 12847, 22, '17E'),
('0005432235611', 447, 69, '23E'),
('0005434022744', 12680, 80, '21E'),
('0005433922229', 24122, 77, '18B'),
('0005433180765', 259, 12, '2K'),
('0005434551031', 259, 154, '28B'),
('0005434725033', 259, 189, '31K'),
('0005434067249', 7771, 31, '11K'),
('0005435725541', 7771, 79, '19H'),
('0005434067252', 7771, 150, '29G'),
('0005435212703', 7771, 166, '31H'),
('0005435613188', 5312, 93, '21C'),
('0005434244584', 5312, 206, '34D'),
('0005435613202', 5312, 246, '39H'),
('0005435613242', 5312, 319, '48C'),
('0005432181626', 3367, 89, '18E'),
('0005433633668', 3367, 96, '20B'),
('0005435252629', 28949, 60, '16E'),
('0005434275964', 8791, 11, '21C'),
('0005433468216', 23851, 33, '22D'),
('0005435154595', 418, 49, '13F'),
('0005432890946', 12089, 71, '19C'),
('0005434822503', 9925, 86, '21A'),
('0005434821867', 9925, 112, '26A'),
('0005434214288', 28646, 65, '14F'),
('0005434214282', 28646, 78, '17D'),
('0005434638883', 23252, 7, '3A'),
('0005434550961', 10654, 9, '3C'),
('0005433459201', 6145, 1, '2A'),
('0005435681970', 6719, 86, '19F'),
('0005435681477', 24610, 33, '8A'),
('0005435125879', 31884, 18, '11F'),
('0005433397455', 19401, 51, '15E'),
('0005435068816', 15482, 48, '15E'),
('0005435068812', 15482, 58, '18C'),
('0005433407478', 23174, 27, '18C'),
('0005434755828', 10728, 62, '14E'),
('0005434214360', 10728, 71, '16D'),
('0005435039493', 5452, 86, '17C'),
('0005435902638', 20227, 55, '19F'),
('0005435982067', 26531, 67, '15C'),
('0005435652877', 21741, 46, '13A'),
('0005434170909', 9386, 50, '18D'),
('0005433985258', 24263, 99, '38A'),
('0005433985724', 25943, 73, '28H'),
('0005433985692', 25943, 96, '34F'),
('0005434480226', 925, 15, '4D'),
('0005434480018', 16582, 37, '22A'),
('0005432692657', 2951, 10, '6E'),
('0005432880596', 2952, 30, '9E'),
('0005432692950', 30018, 23, '6A'),
('0005432692952', 30018, 27, '6F'),
('0005433101193', 125, 42, '14F'),
('0005433101482', 125, 45, '15E'),
('0005435902491', 3506, 152, '31G'),
('0005435126216', 3506, 269, '49H'),
('0005434876932', 14591, 16, '4C'),
('0005435125765', 14591, 21, '11A'),
('0005435625903', 14591, 64, '18D'),
('0005434937793', 14591, 78, '20K'),
('0005435902638', 14591, 214, '42E'),
('0005434876917', 14591, 230, '44D'),
('0005433959966', 25718, 30, '12D'),
('0005435286556', 4990, 13, '11B'),
('0005435269662', 4987, 4, '3C'),
('0005433642188', 27590, 24, '15D'),
('0005432423812', 30816, 15, '6A'),
('0005432948329', 25279, 7, '2D'),
('0005433568270', 25279, 43, '9E'),
('0005433715751', 7450, 63, '17C'),
('0005434095067', 11650, 9, '5E'),
('0005433397455', 1469, 8, '3C'),
('0005433342062', 1051, 92, '27D'),
('0005433341789', 1051, 137, '38G'),
('0005435091975', 17050, 69, '23A'),
('0005433342605', 17050, 78, '24F'),
('0005434026679', 12768, 97, '20E'),
('0005434067172', 30668, 71, '14B'),
('0005433527252', 5527, 13, '4F'),
('0005432535768', 5527, 25, '12E'),
('0005435765947', 5527, 62, '21D'),
('0005435725574', 5527, 85, '27B'),
('0005434264838', 5527, 121, '35F'),
('0005435725541', 13488, 156, '34F'),
('0005432751474', 12284, 18, '19E'),
('0005435282204', 5552, 5, '1F'),
('0005435282169', 5552, 39, '10A'),
('0005432081481', 5552, 82, '17F'),
('0005435332188', 7810, 15, '6D'),
('0005435937359', 27327, 33, '12F'),
('0005432567375', 4751, 52, '15E'),
('0005432459645', 4751, 116, '28F'),
('0005433341789', 17101, 79, '16D'),
('0005433342062', 17101, 100, '19F'),
('0005435125765', 10977, 46, '15A'),
('0005435625903', 10977, 68, '20E'),
('0005434928263', 14750, 16, '6D'),
('0005435126216', 14750, 27, '9C'),
('0005432632697', 25195, 2, '1B'),
('0005432632704', 25195, 16, '7C'),
('0005434907067', 2313, 47, '12C'),
('0005434907089', 2313, 51, '13A'),
('0005434906678', 25577, 23, '6A'),
('0005433131691', 29831, 9, '6A'),
('0005434137870', 7311, 3, '1D'),
('0005434137788', 7311, 62, '14D'),
('0005434503552', 16708, 5, '2B'),
('0005434503969', 22923, 11, '4B'),
('0005433449716', 31317, 58, '16C'),
('0005434520235', 6102, 11, '4B'),
('0005435263579', 27635, 59, '17A'),
('0005433867855', 32577, 38, '23A'),
('0005433867855', 14478, 34, '21D'),
('0005432799323', 14812, 10, '4B'),
('0005434407532', 7040, 58, '12C'),
('0005432604200', 6479, 27, '18B'),
('0005434906678', 14972, 71, '17C'),
('0005434925671', 20529, 20, '16C'),
('0005433285185', 32070, 17, '12B'),
('0005432526565', 30592, 31, '11H'),
('0005435213340', 30592, 105, '21G'),
('0005434066515', 30592, 199, '34H'),
('0005434066756', 30592, 216, '36K'),
('0005435652424', 24844, 68, '16F'),
('0005434136855', 11965, 21, '6C'),
('0005434137788', 28759, 28, '8A'),
('0005434137870', 28759, 59, '15D'),
('0005433519445', 3942, 17, '21D'),
('0005435132796', 33088, 18, '20A'),
('0005435132795', 33088, 20, '20D'),
('0005435390142', 7491, 13, '22B'),
('0005434504040', 6557, 38, '20A'),
('0005434503552', 22678, 44, '15D'),
('0005435652424', 21676, 83, '20F'),
('0005432655435', 17873, 29, '20A'),
('0005434309702', 6228, 23, '9E'),
('0005435225565', 28092, 13, '18B'),
('0005432692950', 1220, 23, '8B'),
('0005432692952', 1220, 26, '9D'),
('0005435551576', 17016, 7, '14E'),
('0005432153914', 26986, 31, '8E'),
('0005434407572', 26986, 42, '11A'),
('0005435310844', 26986, 80, '20A'),
('0005433722144', 7694, 14, '8D'),
('0005432720713', 30331, 16, '6C'),
('0005432783148', 15385, 69, '15E'),
('0005435242757', 15385, 70, '15F'),
('0005433496583', 20389, 17, '5D'),
('0005433496620', 20389, 63, '16F'),
('0005435242772', 12189, 72, '19C'),
('0005434877094', 10070, 1, '1A'),
('0005434876950', 10070, 65, '14A'),
('0005433680422', 2807, 15, '4E'),
('0005433680029', 29149, 20, '6D'),
('0005433577762', 9295, 67, '15D'),
('0005433633668', 9295, 77, '17C'),
('0005432751474', 25234, 17, '6C'),
('0005433568270', 11580, 20, '6D'),
('0005432948329', 11580, 74, '17A'),
('0005432655504', 2349, 50, '13H'),
('0005432226035', 2349, 72, '17B'),
('0005435982152', 2349, 199, '38E'),
('0005433151078', 1539, 72, '17B'),
('0005434374523', 1539, 83, '19E'),
('0005434373909', 20160, 22, '5F'),
('0005432423913', 12874, 1, '1D'),
('0005433057497', 476, 132, '36A'),
('0005433527252', 13814, 12, '9F'),
('0005433035895', 2130, 103, '27D'),
('0005433233566', 282, 5, '1H'),
('0005433234000', 9862, 17, '4D'),
('0005434724012', 9862, 98, '22G'),
('0005433234016', 9862, 183, '34A'),
('0005434724573', 9862, 281, '47C'),
('0005435212651', 7769, 165, '30G'),
('0005435424454', 5356, 81, '18C'),
('0005435424580', 10929, 59, '16C'),
('0005435424578', 10929, 77, '18F'),
('0005435885085', 8335, 60, '14E'),
('0005432459729', 8335, 87, '20E'),
('0005435885123', 8335, 113, '25F'),
('0005435540950', 1741, 32, '10E'),
('0005435540933', 1741, 52, '18D'),
('0005435252503', 7372, 39, '9C'),
('0005434276012', 15737, 3, '4C'),
('0005434276013', 15737, 15, '16C'),
('0005432909193', 2098, 16, '7B'),
('0005432360238', 6417, 70, '15A'),
('0005432604200', 21457, 12, '4C'),
('0005433473240', 6696, 20, '6B'),
('0005433293175', 414, 15, '5F'),
('0005434558242', 5270, 210, '40H'),
('0005434823230', 5270, 211, '41A'),
('0005434823158', 5270, 275, '50F'),
('0005435149873', 9889, 91, '22J'),
('0005435149811', 9889, 102, '24F'),
('0005434822577', 9889, 141, '29J'),
('0005432203043', 9889, 168, '32K'),
('0005434213943', 9559, 47, '11D'),
('0005434755828', 28595, 61, '14A'),
('0005434214360', 28595, 69, '16A'),
('0005434639243', 1976, 40, '22A'),
('0005434600713', 6065, 18, '8A'),
('0005435326696', 18594, 8, '4F'),
('0005433180765', 10662, 21, '5E'),
('0005434551031', 10662, 70, '15F'),
('0005435254443', 6124, 7, '4B'),
('0005435126216', 11536, 24, '12A'),
('0005435068492', 13170, 6, '3C'),
('0005435068684', 13170, 53, '16C'),
('0005435808098', 29483, 7, '3A'),
('0005435039055', 13005, 19, '5B'),
('0005435039023', 13005, 80, '16D'),
('0005435039071', 13005, 103, '21B'),
('0005435902491', 14869, 57, '17F'),
('0005435554175', 20225, 13, '6A'),
('0005435982102', 26544, 49, '11D'),
('0005432583965', 3148, 9, '3C'),
('0005433784829', 9388, 69, '22E'),
('0005435269662', 9388, 127, '37D'),
('0005433784554', 26249, 7, '2H'),
('0005433872475', 3217, 5, '7A'),
('0005435149873', 21939, 18, '5C'),
('0005435149811', 21939, 22, '6D'),
('0005433683305', 29276, 6, '4C'),
('0005433123848', 29914, 35, '8D'),
('0005435068684', 15286, 48, '14C'),
('0005435068492', 15286, 52, '15C'),
('0005432919604', 141, 31, '10D'),
('0005433101463', 141, 67, '20B'),
('0005432919559', 141, 89, '25C'),
('0005433101364', 141, 110, '31A'),
('0005432261749', 142, 20, '10D'),
('0005434877094', 14581, 62, '19H'),
('0005435125879', 14581, 120, '28H'),
('0005434876950', 14581, 232, '47G'),
('0005433420379', 15195, 13, '7C'),
('0005433614476', 4962, 125, '24D'),
('0005433784829', 4962, 132, '25D'),
('0005433784554', 8415, 86, '31B'),
('0005432382604', 21057, 11, '3F'),
('0005432328530', 31241, 24, '6C'),
('0005432424255', 13277, 13, '8C'),
('0005432423913', 30756, 13, '5C'),
('0005433568430', 25295, 20, '7A'),
('0005432948378', 25295, 90, '20C'),
('0005434026695', 14460, 25, '15E'),
('0005432430825', 30827, 10, '6C'),
('0005432430812', 30827, 24, '11F'),
('0005432430822', 30827, 44, '18C'),
('0005434026679', 30827, 47, '20C'),
('0005434654601', 5423, 34, '15A'),
('0005433715785', 7430, 42, '12B'),
('0005433715280', 29221, 52, '14B'),
('0005433722144', 29221, 75, '19D'),
('0005433456930', 19241, 32, '10A'),
('0005433342026', 1045, 11, '3B'),
('0005433341826', 1045, 128, '36A'),
('0005432389996', 18270, 60, '16B'),
('0005434066515', 12778, 71, '15B'),
('0005434066756', 12778, 103, '21B'),
('0005434067249', 30649, 42, '10B'),
('0005434067252', 30649, 99, '20D'),
('0005435461832', 5492, 163, '38B'),
('0005435735068', 13491, 82, '21F'),
('0005433008004', 1793, 16, '5E'),
('0005433285185', 22564, 70, '18D'),
('0005432756821', 25346, 21, '12E'),
('0005433845773', 13875, 63, '14A'),
('0005434620369', 32980, 20, '7D'),
('0005435918640', 27308, 22, '9C'),
('0005432567419', 4727, 20, '5H'),
('0005432566961', 30543, 97, '28E'),
('0005435722012', 21122, 4, '4B'),
('0005433341826', 17122, 31, '7D'),
('0005433342026', 17122, 58, '12C'),
('0005435125879', 11029, 49, '18A'),
('0005434084883', 28495, 7, '3B'),
('0005433251381', 25601, 46, '11C'),
('0005434137931', 7331, 9, '3D'),
('0005434137951', 7331, 69, '16C'),
('0005434503677', 16717, 17, '18C'),
('0005435078301', 2201, 16, '18D'),
('0005434520175', 19082, 18, '7B'),
('0005432153914', 7078, 13, '4A'),
('0005434407572', 7078, 43, '9B'),
('0005435310844', 7078, 49, '10D'),
('0005432058367', 26939, 34, '8B'),
('0005433251381', 14994, 30, '8A'),
('0005434907067', 25840, 17, '5D'),
('0005434907089', 25840, 61, '15F'),
('0005432613824', 31722, 6, '3C'),
('0005433462735', 17266, 2, '3C'),
('0005435283408', 30628, 44, '15C'),
('0005435213391', 30628, 60, '17E'),
('0005432526429', 30628, 141, '29B'),
('0005434066673', 30628, 184, '34H'),
('0005435213397', 30628, 214, '37K'),
('0005434137931', 28744, 37, '10D'),
('0005434137951', 28744, 63, '16E'),
('0005433538775', 24997, 6, '7D'),
('0005432613824', 22075, 1, '1A'),
('0005435160167', 29566, 19, '21C'),
('0005434504090', 6511, 27, '10F'),
('0005434503677', 22656, 18, '12D'),
('0005435720816', 21294, 4, '7D'),
('0005432869441', 26293, 17, '11E'),
('0005432638996', 25065, 42, '19C'),
('0005432328076', 31121, 61, '18F'),
('0005435487482', 6175, 21, '9C'),
('0005435296942', 6175, 63, '23D'),
('0005432675097', 1197, 44, '16B'),
('0005432692649', 17498, 26, '12C'),
('0005432692697', 17498, 41, '17D'),
('0005435928103', 4061, 9, '18A'),
('0005432692697', 30323, 4, '3A'),
('0005432692649', 30323, 36, '14F'),
('0005433449618', 30323, 50, '20C'),
('0005433193027', 18503, 40, '12E'),
('0005434343753', 29791, 2, '1B'),
('0005435242772', 15367, 44, '11D'),
('0005433496924', 6246, 8, '3F'),
('0005433496813', 20362, 9, '3D'),
('0005434925429', 20362, 31, '9A'),
('0005434925415', 20362, 70, '19A'),
('0005432783350', 12194, 27, '6F'),
('0005434878092', 14618, 54, '12F'),
('0005433680453', 2770, 25, '6F'),
('0005433614476', 9310, 62, '14B'),
('0005432184946', 4213, 20, '24A'),
('0005435947228', 26605, 21, '22D'),
('0005432947940', 324, 25, '8A'),
('0005432948378', 11616, 12, '3F'),
('0005433568430', 11616, 46, '11F'),
('0005433754101', 2355, 153, '30H'),
('0005433434457', 2355, 180, '34H'),
('0005432984803', 2355, 198, '37G'),
('0005432655509', 2355, 202, '38E'),
('0005432655435', 26172, 46, '13A'),
('0005435981822', 26172, 98, '20H'),
('0005434374584', 1540, 39, '10D'),
('0005432424375', 512, 15, '10A'),
('0005434023124', 12642, 82, '28G'),
('0005433923151', 2169, 57, '15A'),
('0005432231541', 2169, 114, '23G'),
('0005433923095', 2169, 128, '27D'),
('0005433922096', 24096, 3, '1C'),
('0005433036199', 24096, 18, '5C'),
('0005434551118', 305, 62, '15H'),
('0005433233612', 305, 154, '27A'),
('0005433234062', 9872, 102, '21G'),
('0005434067403', 7736, 76, '18D'),
('0005434067389', 7736, 139, '26H'),
('0005432527715', 7736, 231, '37K'),
('0005435613429', 5314, 46, '14C'),
('0005435423992', 5314, 177, '33C'),
('0005435613483', 5314, 198, '35F'),
('0005433633760', 3349, 63, '14C'),
('0005432727916', 4580, 12, '4C'),
('0005433722144', 30212, 48, '17D'),
('0005435540974', 1749, 47, '15C'),
('0005434458771', 7401, 61, '16A'),
('0005432335941', 21000, 10, '3D'),
('0005434458771', 29126, 19, '19C'),
('0005435154595', 12299, 3, '3A'),
('0005433293175', 12299, 10, '21A'),
('0005432747460', 412, 41, '10A'),
('0005432927974', 32510, 15, '7C'),
('0005434823383', 5283, 23, '11A'),
('0005435150001', 5283, 44, '14F'),
('0005435735068', 5283, 179, '34F'),
('0005435372434', 5283, 253, '45J'),
('0005434821990', 9932, 8, '2H'),
('0005434822735', 9932, 257, '47K'),
('0005434213998', 9545, 16, '4E'),
('0005434756341', 9545, 86, '20A'),
('0005433202178', 2000, 19, '6B'),
('0005435326603', 6075, 5, '2F'),
('0005434558242', 10665, 76, '17C'),
('0005435254468', 19339, 2, '2A'),
('0005435125848', 31855, 31, '12E'),
('0005435732185', 13535, 39, '13E'),
('0005435732316', 19391, 52, '17E'),
('0005434214455', 10703, 91, '20E'),
('0005434213943', 28708, 69, '15E'),
('0005435039168', 13007, 25, '7C'),
('0005435039317', 13007, 96, '21E'),
('0005435982152', 26522, 24, '6D'),
('0005435981822', 26722, 25, '6F'),
('0005432857915', 3146, 42, '21D'),
('0005433255069', 893, 22, '20C'),
('0005434983273', 9470, 2, '3B'),
('0005433959856', 24282, 104, '35G'),
('0005433165877', 16603, 23, '6D'),
('0005433165878', 16603, 31, '19B'),
('0005433289843', 21964, 12, '4A'),
('0005435501994', 11234, 6, '3C'),
('0005432692649', 2997, 5, '4D'),
('0005432692697', 2997, 23, '16F'),
('0005432706720', 2996, 51, '14A'),
('0005435718923', 3581, 30, '9C'),
('0005435068990', 3581, 57, '15D'),
('0005433101503', 159, 51, '18B'),
('0005433101612', 159, 75, '25F'),
('0005432817204', 8129, 1, '2D'),
('0005432799394', 3480, 28, '12C'),
('0005434878092', 3480, 232, '46A'),
('0005432799135', 14561, 235, '50A'),
('0005435269650', 5060, 58, '16A'),
('0005432335941', 5060, 109, '29A'),
('0005434244806', 8430, 12, '8C'),
('0005434639243', 23378, 3, '1D'),
('0005432328076', 21060, 26, '6E'),
('0005432822188', 9613, 7, '4C'),
('0005432817204', 28962, 55, '16E'),
('0005432948416', 25293, 17, '5F'),
('0005433715848', 7428, 81, '22D'),
('0005433715466', 29247, 28, '10C'),
('0005433715442', 29247, 47, '15E'),
('0005433715330', 29247, 64, '21D'),
('0005434182161', 11629, 21, '11A'),
('0005434095089', 11629, 28, '13F'),
('0005435732316', 1424, 36, '10C'),
('0005435732185', 19245, 7, '2F'),
('0005435893614', 29643, 21, '23A'),
('0005433341858', 1089, 24, '11E'),
('0005435283408', 12813, 24, '6C'),
('0005434066673', 12813, 79, '16F'),
('0005433989758', 30681, 8, '2F'),
('0005434026695', 30681, 48, '10C'),
('0005435722012', 13464, 165, '39E'),
('0005432649391', 4114, 17, '10F'),
('0005433846606', 5595, 41, '9F'),
('0005433846060', 13855, 8, '2F'),
('0005435785289', 4262, 47, '15F'),
('0005432459729', 4742, 74, '21H'),
('0005432567515', 4742, 115, '32A'),
('0005432571283', 30563, 2, '1B'),
('0005432567061', 30563, 3, '1F'),
('0005432459255', 30563, 128, '32A'),
('0005433341858', 17137, 72, '14C'),
('0005432919559', 9100, 17, '6C'),
('0005432919604', 9100, 27, '10F'),
('0005434411770', 10974, 31, '9C'),
('0005435554175', 14769, 35, '12E'),
('0005435548431', 11162, 19, '7A'),
('0005435540950', 22236, 10, '5F'),
('0005435540933', 22236, 39, '16F'),
('0005434136855', 28557, 16, '4F'),
('0005435808098', 23114, 18, '5C'),
('0005434503622', 16679, 6, '2B'),
('0005434504040', 22933, 12, '4A'),
('0005433449618', 31341, 46, '13F'),
('0005433451589', 31341, 55, '16A'),
('0005432382604', 31341, 69, '19D'),
('0005433868352', 4770, 43, '22C'),
('0005432799135', 12132, 7, '5B'),
('0005433008004', 22840, 9, '4E'),
('0005434925429', 14966, 1, '1C'),
('0005434925415', 14966, 23, '12C'),
('0005435487786', 15830, 9, '3C'),
('0005435839175', 18038, 51, '15F'),
('0005432526627', 30631, 211, '37B'),
('0005434137216', 11916, 57, '14F'),
('0005434503622', 22679, 16, '10D'),
('0005433367412', 1641, 85, '19E'),
('0005433985171', 25676, 21, '8D'),
('0005434509099', 21317, 10, '6B'),
('0005432655504', 26297, 11, '6D'),
('0005435487786', 19555, 15, '6A'),
('0005435501994', 20866, 7, '3A'),
('0005435931556', 3897, 8, '6B'),
('0005435086773', 24392, 2, '2A'),
('0005435086740', 24392, 13, '18D'),
('0005435785289', 27408, 19, '6D'),
('0005433449687', 30314, 1, '1A'),
('0005432927974', 18513, 4, '2F'),
('0005432783350', 15387, 80, '17D'),
('0005433680089', 29164, 22, '7A'),
('0005433680388', 29164, 25, '8A'),
('0005433680174', 29164, 42, '12A'),
('0005433633760', 9318, 79, '18F'),
('0005433613706', 25250, 44, '11D'),
('0005433613913', 25250, 100, '23B'),
('0005432571283', 4222, 9, '18A'),
('0005432948416', 11600, 47, '13B'),
('0005434731145', 2338, 34, '11E'),
('0005433753708', 26204, 108, '22E'),
('0005434374065', 20149, 34, '11B'),
('0005433035719', 2168, 15, '3G'),
('0005433922265', 24103, 171, '36D'),
('0005433233379', 273, 269, '41G'),
('0005433289843', 9821, 176, '30E'),
('0005434731145', 9821, 212, '34F'),
('0005434244806', 5317, 241, '39K'),
('0005435424390', 5317, 283, '44F'),
('0005434343753', 10931, 39, '13E'),
('0005432459255', 3334, 50, '11E'),
('0005433451589', 30158, 48, '14E'),
('0005432382604', 30158, 61, '17F'),
('0005433468247', 23844, 32, '18D'),
('0005435176942', 6413, 27, '7A'),
('0005432359820', 21022, 71, '14D'),
('0005432603944', 31674, 28, '18C'),
('0005432749767', 12035, 50, '15F'),
('0005435372465', 5250, 62, '18C'),
('0005434821974', 9917, 85, '21C'),
('0005434822499', 9917, 142, '31E'),
('0005434214252', 9519, 37, '9F'),
('0005434214455', 28626, 39, '9F'),
('0005434551118', 10588, 79, '17C'),
('0005434558180', 27713, 20, '6F'),
('0005435437788', 6739, 18, '5D'),
('0005435681823', 24591, 35, '9E'),
('0005435720816', 24591, 69, '17E'),
('0005435068543', 13132, 9, '4A'),
('0005435068990', 15516, 68, '20E'),
('0005434756341', 28661, 34, '8F'),
('0005434213998', 28661, 67, '16A'),
('0005434229186', 5470, 96, '18D'),
('0005434411770', 14883, 33, '11F'),
('0005433434457', 26556, 62, '17D'),
('0005432583863', 31499, 17, '7A'),
('0005435269650', 9341, 68, '23H'),
('0005433784582', 26226, 49, '16H'),
('0005433985171', 24251, 8, '3C'),
('0005433960159', 24251, 49, '19F'),
('0005435150001', 10324, 12, '4B'),
('0005435529112', 11206, 45, '13C'),
('0005434979502', 27517, 16, '5A'),
('0005435068543', 15274, 55, '15C'),
('0005435125848', 14559, 45, '15D'),
('0005435889848', 3587, 11, '6B'),
('0005435957538', 15201, 2, '1C'),
('0005435933412', 4443, 15, '21B'),
('0005435376333', 5799, 5, '6A'),
('0005433959856', 25734, 6, '3C'),
('0005433784582', 8445, 25, '12C'),
('0005433613706', 8446, 21, '14A'),
('0005433613913', 8446, 30, '16F'),
('0005434229186', 8447, 47, '11E'),
('0005433202178', 23351, 16, '5C'),
('0005432424375', 13376, 22, '10E'),
('0005434157417', 9615, 70, '18C'),
('0005432947940', 11874, 78, '18C'),
('0005433568435', 25274, 86, '18E'),
('0005434182088', 8653, 25, '18C'),
('0005434095146', 11649, 9, '10F'),
('0005434081709', 12814, 36, '8A'),
('0005434067389', 30677, 77, '16D'),
('0005434067403', 30677, 92, '19E'),
('0005435765155', 13468, 79, '21D'),
('0005435735085', 13468, 162, '38H'),
('0005432567124', 30555, 11, '3C'),
('0005432567134', 30555, 44, '14D'),
('0005434081709', 30555, 110, '28D'),
('0005435125848', 10934, 32, '8F'),
('0005435540974', 22258, 11, '6D'),
('0005434906479', 25618, 7, '2D'),
('0005434906583', 25618, 16, '4F'),
('0005434906653', 25618, 22, '6A'),
('0005434503595', 16692, 14, '4D'),
('0005434504090', 22892, 9, '3D'),
('0005435078167', 24376, 20, '7C'),
('0005433449687', 31291, 2, '1F'),
('0005433453736', 31291, 7, '3D'),
('0005435548431', 20810, 32, '21C'),
('0005433788177', 26474, 20, '19C'),
('0005435263552', 7156, 4, '1F'),
('0005435263537', 7156, 76, '17A'),
('0005433650465', 27624, 26, '7F'),
('0005433868352', 32690, 28, '18D'),
('0005432799394', 14819, 7, '3A'),
('0005435218106', 6442, 29, '18B'),
('0005432603944', 21365, 47, '23A'),
('0005434906479', 14990, 6, '2D'),
('0005434906653', 14990, 17, '5D'),
('0005434906583', 14990, 47, '11E'),
('0005435487482', 19683, 32, '20B'),
('0005435839160', 18071, 9, '5F'),
('0005432526586', 30596, 94, '21C'),
('0005434979502', 23556, 29, '21B'),
('0005433511874', 16125, 7, '21D'),
('0005435390182', 7519, 9, '7D'),
('0005434503595', 22673, 41, '15D'),
('0005432655509', 26305, 16, '8E'),
('0005435529112', 20872, 37, '12A'),
('0005434963940', 18243, 25, '18A'),
('0005435787332', 13769, 16, '4D'),
('0005434407015', 20273, 44, '12D'),
('0005433449869', 30308, 24, '11C'),
('0005434586280', 18543, 42, '14A'),
('0005435824387', 18026, 28, '14E'),
('0005434462769', 17531, 12, '20A'),
('0005434925514', 20316, 44, '11F'),
('0005434876930', 10116, 15, '5C'),
('0005434877182', 10116, 96, '19F'),
('0005433613999', 25256, 89, '18E'),
('0005433568435', 11612, 11, '4C'),
('0005434374210', 20140, 18, '5D'),
('0005432423957', 12826, 2, '4F'),
('0005433057674', 434, 57, '18A'),
('0005434023192', 12652, 119, '38B'),
('0005432749767', 2126, 115, '30B'),
('0005433035993', 2126, 122, '31B'),
('0005433131666', 250, 156, '26K'),
('0005433233882', 250, 181, '29J'),
('0005434724366', 9838, 216, '37J'),
('0005434724564', 9838, 288, '46J'),
('0005435424116', 5308, 237, '40C'),
('0005433453736', 30207, 41, '16E'),
('0005435723030', 6390, 64, '14A'),
('0005435218106', 21410, 38, '21D'),
('0005435735085', 5268, 62, '16K'),
('0005435179690', 5268, 104, '23F'),
('0005434558180', 9927, 193, '40B'),
('0005434550531', 27725, 63, '20A'),
('0005433397744', 19371, 59, '18D'),
('0005435068458', 13172, 5, '3C'),
('0005435068556', 13172, 38, '18A'),
('0005434756017', 10681, 85, '19E'),
('0005434214252', 28688, 30, '7F'),
('0005435039012', 12958, 99, '19A'),
('0005434426269', 20219, 14, '5E'),
('0005433367412', 21738, 56, '13D'),
('0005433784648', 26246, 68, '25D'),
('0005434217935', 9457, 3, '3A'),
('0005434480098', 16563, 31, '20A'),
('0005435068458', 15332, 35, '9C'),
('0005435068556', 15332, 73, '17F'),
('0005434426269', 14570, 41, '14A'),
('0005434876930', 14570, 200, '39F'),
('0005435625996', 14570, 229, '43C'),
('0005434877182', 14570, 283, '50K'),
('0005433960159', 25765, 10, '4E'),
('0005434244770', 8460, 26, '12D'),
('0005433784648', 8460, 52, '22E'),
('0005433613999', 8461, 16, '7D'),
('0005432423957', 30723, 24, '13D'),
('0005433568383', 25318, 46, '11A'),
('0005433568492', 25318, 82, '18A'),
('0005433397744', 1418, 43, '12E'),
('0005432390019', 18259, 26, '9E'),
('0005432390040', 18259, 42, '15B'),
('0005432389973', 18259, 49, '16E'),
('0005435723030', 13483, 141, '32E'),
('0005432567094', 30527, 95, '27D'),
('0005433481091', 20468, 26, '10F'),
('0005433481119', 20468, 44, '16D'),
('0005435625996', 10995, 61, '16E'),
('0005434084893', 28474, 4, '2B'),
('0005434137216', 28545, 57, '13E'),
('0005434503649', 16710, 6, '2B'),
('0005434503752', 16710, 26, '7B'),
('0005433449869', 31328, 41, '12A'),
('0005433868096', 32618, 33, '19C'),
('0005433868096', 14518, 30, '18D'),
('0005434925514', 14938, 23, '11E'),
('0005434066998', 30582, 199, '33A'),
('0005432526172', 30582, 253, '40C'),
('0005434067249', 30582, 318, '47D'),
('0005434503752', 22648, 14, '5E'),
('0005434503649', 22648, 30, '10F'),
('0005435487677', 6190, 27, '13B'),
('0005435784944', 13804, 25, '18A'),
('0005434407332', 20255, 57, '15C'),
('0005434407119', 20255, 60, '15F'),
('0005433496924', 20416, 56, '16A'),
('0005435787332', 4252, 11, '14D'),
('0005433568492', 11563, 2, '1A'),
('0005433568383', 11563, 118, '26C'),
('0005434029633', 1490, 41, '12B'),
('0005434029633', 12646, 45, '17F'),
('0005433035892', 2127, 98, '23D'),
('0005433922835', 24130, 38, '12B'),
('0005434550531', 9853, 145, '27J'),
('0005434724618', 9853, 302, '47D'),
('0005434244770', 5341, 218, '35E'),
('0005435613202', 10903, 104, '22H'),
('0005434275962', 8820, 8, '14B'),
('0005432360042', 21019, 79, '19C'),
('0005433473166', 23893, 14, '6B'),
('0005433524921', 32482, 27, '21A'),
('0005435082717', 25974, 7, '4D'),
('0005434756017', 28642, 86, '19F'),
('0005434600624', 18577, 27, '10E'),
('0005433459201', 19323, 3, '3B'),
('0005433397692', 19413, 38, '12C'),
('0005435068706', 13168, 15, '6A'),
('0005435039264', 13002, 35, '7D'),
('0005434480150', 16586, 13, '5B'),
('0005433872475', 32559, 2, '6D'),
('0005435502150', 11210, 47, '14C'),
('0005432706720', 29998, 54, '12C'),
('0005435925175', 3545, 32, '10C'),
('0005435925177', 3545, 73, '20D'),
('0005435068706', 15323, 1, '1A'),
('0005433101512', 207, 4, '3A'),
('0005432919702', 207, 10, '6A'),
('0005433101704', 207, 37, '13E'),
('0005433101745', 207, 39, '13F'),
('0005433101741', 207, 53, '16D'),
('0005435626014', 14556, 180, '35B'),
('0005432799246', 14556, 278, '51E'),
('0005435957519', 15197, 6, '3A'),
('0005435082717', 24491, 7, '5A'),
('0005434157393', 9583, 35, '10E'),
('0005435340169', 5364, 37, '15A'),
('0005433715848', 29204, 16, '5F'),
('0005433397692', 1466, 25, '7D'),
('0005433456939', 19279, 40, '13D'),
('0005434067249', 12806, 52, '11A'),
('0005434066998', 12806, 112, '21A'),
('0005435787332', 27326, 20, '8F'),
('0005435179690', 10184, 5, '3B'),
('0005435626014', 10949, 57, '16C'),
('0005435715330', 27059, 34, '12F'),
('0005433788177', 20679, 23, '7B'),
('0005434906697', 25623, 11, '3D'),
('0005433131666', 10776, 23, '20C'),
('0005434520168', 19075, 18, '5B'),
('0005433867889', 32575, 38, '20B'),
('0005434462769', 12490, 37, '22D'),
('0005433867889', 14482, 17, '5A'),
('0005432799246', 12127, 22, '18A'),
('0005434407015', 26907, 114, '22B'),
('0005434906697', 14988, 42, '11C'),
('0005435839179', 18050, 22, '11E'),
('0005434067162', 30632, 182, '33A'),
('0005432527089', 30632, 197, '35B'),
('0005434067066', 30632, 259, '42K'),
('0005435652624', 24850, 55, '13D'),
('0005435652590', 24850, 56, '13F'),
('0005434137674', 11959, 66, '17A'),
('0005435132818', 33072, 4, '3B'),
('0005435652624', 21698, 8, '2F'),
('0005435652590', 21698, 85, '20E'),
('0005432905083', 3082, 21, '7A'),
('0005432328379', 31106, 30, '10E'),
('0005435502150', 20843, 63, '17D'),
('0005432927954', 1401, 4, '2C'),
('0005433192953', 1401, 10, '4C'),
('0005433524921', 18537, 44, '16C'),
('0005435824285', 18010, 9, '6E'),
('0005435824507', 18010, 38, '16E'),
('0005435824511', 18010, 42, '19C'),
('0005433496805', 20405, 73, '18E'),
('0005432966707', 2802, 41, '11F'),
('0005433614312', 25259, 142, '31D'),
('0005433434395', 2336, 45, '13A'),
('0005433035961', 2160, 144, '34D'),
('0005433233580', 286, 68, '17A'),
('0005435213153', 7734, 4, '2A'),
('0005435612846', 10886, 254, '44D'),
('0005435612415', 10886, 294, '50E'),
('0005435885123', 3296, 5, '5F'),
('0005435884971', 3296, 29, '23A'),
('0005432909253', 2089, 36, '21B'),
('0005435176895', 6388, 73, '15F'),
('0005434822830', 9888, 251, '46K'),
('0005434600524', 18573, 50, '18E'),
('0005434550961', 27777, 29, '8F'),
('0005434551118', 27777, 40, '11E'),
('0005435681970', 24594, 61, '15D'),
('0005435126216', 31905, 5, '3F'),
('0005435126082', 31905, 17, '9D'),
('0005435925175', 15508, 22, '7D'),
('0005435925177', 15508, 59, '18C'),
('0005432583803', 31524, 22, '19A'),
('0005432583965', 31524, 24, '19C'),
('0005432919657', 223, 3, '1F'),
('0005433101714', 223, 21, '8B'),
('0005432817225', 8007, 14, '11F'),
('0005433614312', 8496, 51, '21E'),
('0005434639243', 12614, 9, '3A'),
('0005432328379', 21083, 10, '3C'),
('0005432817225', 29012, 56, '18C'),
('0005434067162', 12810, 67, '13D'),
('0005434067066', 12810, 93, '18D'),
('0005435462217', 5546, 168, '39F'),
('0005435765827', 13500, 4, '1G'),
('0005435784944', 27295, 15, '7A'),
('0005432567515', 30516, 39, '12F'),
('0005432567375', 30516, 72, '18F'),
('0005432919702', 9062, 17, '9E'),
('0005433507061', 20477, 24, '11C'),
('0005435554175', 10957, 24, '6F'),
('0005435443264', 7111, 25, '10C'),
('0005433868135', 32600, 18, '5C'),
('0005433868135', 14524, 47, '22D'),
('0005434407119', 26906, 80, '17C'),
('0005434407332', 26906, 92, '19B'),
('0005435487677', 19698, 13, '7A'),
('0005432527278', 30590, 147, '29A'),
('0005432527170', 30590, 198, '36J'),
('0005434137870', 11953, 11, '3F'),
('0005434137788', 11953, 68, '17F'),
('0005435312778', 6579, 13, '18B'),
('0005434950498', 16274, 6, '2C'),
('0005435390192', 7488, 9, '4D'),
('0005433985724', 25691, 44, '20C'),
('0005432328441', 31111, 40, '15E'),
('0005435960009', 15233, 3, '5A'),
('0005432692856', 17491, 56, '17D'),
('0005432692950', 17491, 60, '18F'),
('0005432692856', 30281, 38, '13D'),
('0005432692950', 30281, 43, '15D'),
('0005435242733', 5619, 57, '13A'),
('0005435242732', 5619, 63, '14C'),
('0005433680422', 29195, 61, '15C'),
('0005433633609', 25246, 90, '20F'),
('0005433577689', 25246, 99, '22F'),
('0005432948329', 342, 88, '20D'),
('0005435982152', 26157, 22, '5A'),
('0005435982102', 26157, 59, '15A'),
('0005435982067', 26157, 150, '30G'),
('0005434023231', 12643, 23, '11B'),
('0005433922841', 24119, 157, '33H'),
('0005433233862', 268, 12, '3C'),
('0005433180869', 268, 17, '4G'),
('0005433233914', 268, 266, '40F'),
('0005434724497', 9847, 147, '27H'),
('0005434550961', 9847, 166, '29K'),
('0005434551118', 9847, 267, '42H'),
('0005434724312', 9847, 316, '48D'),
('0005435612997', 10906, 250, '40K'),
('0005433507061', 8326, 109, '24C'),
('0005433633609', 8328, 27, '10E'),
('0005432838874', 28933, 79, '17C'),
('0005434458771', 17713, 18, '19C'),
('0005432927954', 18959, 1, '2A'),
('0005434822879', 9890, 5, '1K'),
('0005435150001', 9890, 13, '4A'),
('0005434823158', 9890, 149, '33B'),
('0005434214360', 9558, 11, '4A'),
('0005434214061', 9558, 55, '13F'),
('0005434639243', 23294, 25, '7A'),
('0005435326696', 6077, 39, '15C'),
('0005434550813', 27722, 57, '16C'),
('0005435126046', 31876, 14, '8C'),
('0005434229135', 5430, 90, '18D'),
('0005435554175', 14847, 55, '17E'),
('0005434411770', 20191, 55, '19F'),
('0005434559083', 28015, 4, '6B'),
('0005432462494', 30895, 13, '22F'),
('0005433434395', 26535, 51, '13A'),
('0005435982152', 26721, 7, '3A'),
('0005435982067', 26721, 48, '12E'),
('0005435982102', 26721, 74, '18F'),
('0005433985724', 24268, 63, '29H'),
('0005434480226', 16606, 1, '1A'),
('0005435150001', 21941, 11, '3D'),
('0005432692856', 2976, 15, '7E'),
('0005432692950', 2976, 36, '17F'),
('0005434988650', 27528, 8, '3B'),
('0005435902638', 3486, 59, '17G'),
('0005432799288', 14550, 11, '3C'),
('0005432611681', 14550, 83, '22K'),
('0005435626065', 14550, 95, '24G'),
('0005435126216', 14550, 110, '27A'),
('0005435126082', 14550, 113, '27F'),
('0005434229135', 8522, 121, '25E'),
('0005432328441', 21091, 60, '14A'),
('0005432611681', 31545, 4, '2B'),
('0005433568734', 25286, 61, '13B'),
('0005434654498', 12522, 46, '16F'),
('0005433719098', 29234, 23, '6F'),
('0005433715631', 29234, 26, '7F'),
('0005434182161', 8700, 26, '17E'),
('0005433285185', 1857, 22, '6A'),
('0005435937359', 4276, 26, '9E'),
('0005432459550', 30547, 7, '2C'),
('0005434559083', 30547, 37, '12H'),
('0005432567419', 30547, 119, '31D'),
('0005432919657', 9089, 42, '17D'),
('0005435626065', 10971, 30, '10F'),
('0005435126216', 10971, 33, '12E'),
('0005435126082', 10971, 39, '14A'),
('0005435540933', 11384, 17, '6E'),
('0005434907089', 25632, 53, '14A'),
('0005434906972', 25632, 65, '16D'),
('0005434137674', 28530, 31, '8C'),
('0005433407523', 1922, 19, '22A'),
('0005434503969', 16683, 8, '2D'),
('0005433650550', 27633, 21, '5E'),
('0005433650540', 27633, 76, '16E'),
('0005432799288', 12114, 3, '2C'),
('0005434906972', 14970, 17, '5A'),
('0005434907089', 14970, 54, '14C'),
('0005435998987', 15841, 31, '20A'),
('0005433285185', 23025, 3, '3C'),
('0005434067156', 30615, 18, '5A'),
('0005432527304', 30615, 91, '22F'),
('0005432527715', 30615, 154, '32H'),
('0005434067403', 30615, 212, '41C'),
('0005435652688', 24839, 32, '9A'),
('0005434137931', 11948, 57, '13E'),
('0005434137321', 11948, 87, '19F'),
('0005434503969', 22637, 5, '2F'),
('0005433367627', 1697, 61, '16F'),
('0005435652688', 21717, 12, '3F'),
('0005434309702', 19541, 48, '19C'),
('0005435998987', 19541, 53, '21D'),
('0005432675097', 17485, 14, '6F'),
('0005435785076', 13766, 38, '20B'),
('0005435785103', 13766, 41, '21A'),
('0005435937359', 27412, 12, '4A'),
('0005435311008', 26983, 7, '2F'),
('0005435824473', 17978, 34, '18C'),
('0005435242732', 15429, 17, '4F'),
('0005435242733', 15429, 58, '13E'),
('0005434877716', 10080, 41, '10D'),
('0005434877767', 10080, 98, '21E'),
('0005434251909', 9264, 10, '5D'),
('0005433680283', 29189, 30, '7D'),
('0005432948229', 346, 64, '15B'),
('0005433568734', 11577, 43, '11C'),
('0005433753997', 26178, 87, '20B'),
('0005434374523', 20119, 48, '13C'),
('0005434374323', 20119, 81, '21A'),
('0005434023362', 12699, 38, '13A'),
('0005433036199', 2131, 29, '11F'),
('0005433922814', 24113, 15, '3F'),
('0005433922765', 24113, 19, '4G'),
('0005433923095', 24113, 85, '20F'),
('0005433922519', 24113, 86, '20H'),
('0005433234062', 298, 172, '30B'),
('0005434550813', 9831, 314, '46H'),
('0005433719098', 5360, 210, '33G'),
('0005435613242', 10882, 30, '11K'),
('0005435613429', 10882, 221, '37D'),
('0005432459550', 3278, 94, '18F'),
('0005433516842', 22026, 11, '4D'),
('0005435540933', 22026, 43, '12D'),
('0005434458771', 28902, 38, '12F'),
('0005434823383', 9926, 227, '40H'),
('0005435082715', 25999, 1, '1C'),
('0005434214455', 9533, 1, '1A'),
('0005434214224', 9533, 26, '6F'),
('0005434214288', 9533, 35, '8E'),
('0005434600713', 18566, 4, '3C'),
('0005433180869', 10672, 76, '17E'),
('0005434550886', 27769, 2, '1C'),
('0005435808128', 29491, 9, '3B'),
('0005434214061', 28669, 73, '17F'),
('0005434214360', 28669, 81, '19E'),
('0005435039493', 12970, 111, '23F'),
('0005435902638', 14884, 60, '18C'),
('0005433784695', 26261, 74, '23A'),
('0005434983273', 27364, 8, '21A'),
('0005434877767', 14547, 12, '4A'),
('0005435126046', 14547, 149, '32J'),
('0005434877716', 14547, 154, '33F'),
('0005433420379', 634, 9, '5A'),
('0005435229377', 6843, 24, '6C'),
('0005435082715', 24533, 3, '2A'),
('0005433784695', 8530, 9, '5C'),
('0005432948329', 11887, 68, '14E'),
('0005433715751', 29219, 14, '5B'),
('0005434067156', 12779, 15, '4D'),
('0005434067403', 12779, 20, '5B'),
('0005435462086', 5526, 112, '27D'),
('0005435765947', 13494, 94, '24D'),
('0005433846429', 13859, 16, '5A'),
('0005432459645', 30550, 57, '19E'),
('0005435126046', 11018, 2, '1D'),
('0005434411770', 14763, 47, '12E'),
('0005435517799', 11389, 12, '8C'),
('0005434137788', 28532, 5, '2A'),
('0005434137870', 28532, 6, '2C'),
('0005434504040', 16687, 30, '18D'),
('0005434988650', 23636, 4, '5B'),
('0005434520235', 19079, 4, '2A'),
('0005433868095', 32613, 33, '20A'),
('0005433868095', 14493, 43, '22C'),
('0005435311008', 7062, 38, '8B'),
('0005435472698', 5975, 39, '16F'),
('0005434137951', 11930, 42, '11D'),
('0005434504040', 22684, 40, '16E'),
('0005435800082', 21305, 6, '5B'),
('0005435800083', 21305, 13, '21B'),
('0005433985692', 25652, 10, '5A'),
('0005432655504', 17827, 3, '3A'),
('0005432328530', 31140, 24, '8E'),
('0005435487664', 6199, 16, '6E'),
('0005434309671', 19558, 59, '20B'),
('0005434565821', 20879, 30, '8E'),
('0005433261525', 1317, 50, '30A'),
('0005435785164', 13802, 19, '5D'),
('0005434407336', 20283, 20, '6C'),
('0005434407532', 20283, 42, '11C'),
('0005434319321', 15678, 6, '3C'),
('0005432720809', 30279, 25, '8F'),
('0005432927974', 1391, 25, '8C'),
('0005435242757', 5642, 64, '14F'),
('0005434925671', 20310, 75, '20C'),
('0005432783475', 12171, 29, '9D'),
('0005434877785', 10103, 45, '11D'),
('0005433633668', 25267, 128, '29C'),
('0005433753923', 26173, 190, '36D'),
('0005433754101', 26173, 202, '38D'),
('0005432424255', 12934, 65, '31A'),
('0005433233665', 247, 51, '14G'),
('0005433131691', 247, 204, '36C'),
('0005434550886', 9849, 104, '20K'),
('0005435213391', 7770, 24, '11A'),
('0005435424578', 5307, 174, '30E'),
('0005435613188', 10884, 72, '17H'),
('0005435612919', 10884, 108, '22C'),
('0005432459645', 3269, 111, '22C'),
('0005433633668', 8164, 37, '17C'),
('0005432727916', 30257, 43, '12F'),
('0005435517799', 22000, 8, '2F'),
('0005435252629', 7409, 62, '16A'),
('0005434276012', 8787, 3, '8A'),
('0005434276013', 8787, 6, '12A'),
('0005432747460', 12033, 41, '9F'),
('0005434822742', 9907, 41, '14C'),
('0005432400098', 9907, 139, '28G'),
('0005434214282', 9569, 36, '8F'),
('0005435126139', 31878, 5, '1F'),
('0005435068816', 13134, 2, '2A'),
('0005435068793', 13134, 57, '16C'),
('0005433407523', 23189, 9, '3D'),
('0005434756192', 10732, 4, '2C'),
('0005434214224', 28707, 12, '4A'),
('0005434214288', 28707, 55, '13A'),
('0005434214455', 28707, 88, '19F'),
('0005433367627', 21777, 74, '20A'),
('0005433784829', 26240, 69, '23B'),
('0005433985692', 24261, 91, '33F'),
('0005435068793', 15330, 5, '2C'),
('0005435068816', 15330, 18, '6D'),
('0005434877785', 14571, 166, '36F'),
('0005433784829', 8550, 48, '20D'),
('0005432328530', 21102, 49, '11C'),
('0005432424255', 30705, 63, '19E'),
('0005432948229', 11860, 7, '3A'),
('0005433568714', 25306, 38, '9F'),
('0005435918640', 4310, 24, '8C'),
('0005435785103', 27331, 8, '3D'),
('0005435785076', 27331, 34, '10D'),
('0005432459729', 30517, 117, '36E'),
('0005432400098', 18388, 2, '1B'),
('0005434137931', 28537, 53, '12C'),
('0005434137321', 28537, 94, '20E'),
('0005435808128', 23084, 29, '19B'),
('0005434504090', 16702, 13, '5B'),
('0005434503929', 16702, 17, '7B'),
('0005435078301', 24335, 3, '2B'),
('0005435718923', 15519, 34, '13C'),
('0005434925671', 14913, 25, '15F'),
('0005433112351', 1475, 13, '7C'),
('0005432527271', 30633, 102, '22B'),
('0005434067252', 30633, 138, '28G'),
('0005435652877', 24865, 81, '19D'),
('0005433112351', 20024, 1, '1A'),
('0005434503929', 22670, 16, '8A'),
('0005434504090', 22670, 34, '14F'),
('0005435652877', 21691, 21, '6D'),
('0005432655509', 17820, 32, '13F'),
('0005432692952', 17466, 37, '16A'),
('0005434407434', 20292, 20, '5E'),
('0005434407572', 20292, 24, '6D'),
('0005432692952', 30287, 48, '18C'),
('0005433193027', 1371, 4, '1F'),
('0005432783475', 15379, 9, '3A'),
('0005435242757', 15432, 30, '8F'),
('0005433577762', 25248, 123, '30B'),
('0005433568714', 11596, 132, '28F'),
('0005432655504', 26158, 187, '36E'),
('0005434374499', 20105, 55, '14F'),
('0005434374584', 20105, 72, '18E'),
('0005433234000', 276, 30, '5K'),
('0005435212810', 7749, 129, '26G'),
('0005435213232', 7749, 155, '29C'),
('0005435424580', 5355, 167, '29G'),
('0005432459729', 3257, 19, '5F'),
('0005432360238', 21031, 105, '22D'),
('0005432604200', 31701, 34, '22D'),
('0005432890946', 385, 39, '9C'),
('0005432927974', 18975, 23, '21C'),
('0005435372867', 5299, 113, '26A'),
('0005435149921', 9908, 67, '17F'),
('0005434756192', 28621, 85, '20E'),
('0005434760181', 10814, 3, '1C'),
('0005434558242', 27783, 54, '19E'),
('0005435732316', 13506, 50, '18A'),
('0005435068812', 13153, 8, '3C'),
('0005435068990', 13153, 57, '16F'),
('0005434214282', 28662, 80, '17F'),
('0005433960553', 24233, 53, '19F'),
('0005435149921', 21957, 24, '7D'),
('0005432692952', 3068, 32, '18F'),
('0005435068812', 15279, 3, '1D'),
('0005435068990', 15279, 61, '16F'),
('0005432799394', 14590, 34, '12H'),
('0005435126139', 14590, 144, '28K'),
('0005434157438', 9592, 19, '6D'),
('0005432822188', 28992, 29, '9E'),
('0005435732316', 19271, 29, '10D'),
('0005433342605', 1062, 136, '36D'),
('0005434026695', 12811, 69, '16C'),
('0005434067252', 12811, 94, '21C'),
('0005435785164', 27300, 35, '12A'),
('0005433342605', 17109, 64, '12F'),
('0005435126139', 10942, 2, '1C'),
('0005435715331', 27049, 8, '6C'),
('0005435540950', 11399, 16, '6D'),
('0005434907067', 25585, 21, '7A'),
('0005434137951', 28542, 80, '19E'),
('0005433131691', 10773, 14, '7A'),
('0005435263579', 7153, 63, '14A'),
('0005432799394', 12101, 31, '21C'),
('0005434407532', 26931, 33, '7E'),
('0005434407336', 26931, 106, '21A'),
('0005432604200', 21359, 5, '2B'),
('0005434907067', 15029, 73, '20E'),
('0005433810520', 14149, 46, '19F'),
('0005435487664', 19710, 12, '4D'),
('0005432802443', 19948, 22, '7F'),
('0005435551576', 11065, 43, '38B'),
('0005434964131', 18257, 23, '18F'),
('0005435785289', 13765, 38, '22D'),
('0005433680453', 29148, 70, '16E'),
('0005432948378', 357, 63, '15B'),
('0005432655509', 26201, 27, '5C'),
('0005433923151', 24110, 63, '16H'),
('0005433233764', 301, 117, '23D'),
('0005434725033', 9860, 289, '46D'),
('0005435725574', 7776, 75, '18K'),
('0005435213340', 7776, 212, '35H'),
('0005435613029', 10915, 6, '1H'),
('0005435540950', 22017, 51, '19D'),
('0005432756821', 12077, 36, '9C'),
('0005433527252', 32464, 3, '1D'),
('0005434558242', 9882, 262, '49E'),
('0005434551031', 27753, 55, '16E'),
('0005435254468', 6159, 7, '5B'),
('0005435068748', 13166, 7, '4C'),
('0005434756341', 10722, 68, '17D'),
('0005435006914', 13001, 116, '21F'),
('0005433654712', 27618, 30, '15E'),
('0005435068748', 15313, 13, '4A'),
('0005435626074', 14552, 11, '3C'),
('0005432799323', 14552, 144, '30K'),
('0005433960553', 25770, 57, '17C'),
('0005435006914', 5090, 68, '19E'),
('0005432430844', 30831, 13, '10D'),
('0005434026695', 30831, 25, '16B'),
('0005435725574', 13466, 124, '32G'),
('0005433810520', 22543, 3, '1D'),
('0005435626074', 10983, 34, '9D'),
('0005432632704', 28166, 37, '20B'),
('0005432632697', 28166, 45, '22B'),
('0005433251381', 2281, 53, '12E'),
('0005432799323', 12100, 10, '5B'),
('0005434407434', 26887, 46, '9E'),
('0005434407572', 26887, 71, '14C'),
('0005434067172', 30626, 200, '33F'),
('0005435811044', 29442, 2, '2F'),
('0005435487786', 6177, 36, '12E'),
('0005433123848', 5723, 36, '19C'),
('0005433123848', 30312, 36, '17C'),
('0005435242772', 5663, 80, '17D'),
('0005432848249', 28887, 27, '18C'),
('0005434878092', 10063, 17, '6C'),
('0005433633760', 25244, 82, '17F'),
('0005433614476', 25244, 130, '27B'),
('0005435947228', 4247, 34, '33E'),
('0005433074588', 362, 81, '20F'),
('0005433754024', 26184, 44, '12H'),
('0005432424375', 12920, 15, '15B'),
('0005434551031', 9818, 227, '37H'),
('0005435213397', 7748, 130, '25G'),
('0005435613483', 10896, 319, '51D'),
('0005435885085', 3236, 7, '7C'),
('0005433633760', 8250, 67, '29D'),
('0005435154595', 29594, 10, '5D'),
('0005434756341', 28645, 47, '12C'),
('0005433527252', 18578, 36, '16D'),
('0005433165878', 957, 16, '6A'),
('0005433123848', 2934, 57, '18A'),
('0005432756821', 86, 79, '27C'),
('0005434878092', 14537, 82, '21H'),
('0005433614476', 8606, 74, '25E'),
('0005432424375', 30708, 32, '15D'),
('0005432948378', 11886, 15, '5D'),
('0005433715785', 29233, 75, '23E'),
('0005434095151', 11679, 27, '18D'),
('0005433989758', 12802, 8, '2F'),
('0005434067172', 12802, 90, '17C'),
('0005433846606', 13876, 53, '13D'),
('0005435785289', 27332, 11, '5F'),
('0005433868352', 32617, 4, '2B'),
('0005433868352', 14517, 21, '7A'),
('0005433251381', 25865, 53, '12C'),
('0005433519445', 22032, 9, '22D'),
('0005435242772', 15436, 49, '12D'),
('0005435986727', 26559, 16, '19G'),
('0005433289843', 292, 81, '18G'),
('0005435154595', 12088, 6, '2C'),
('0005434823230', 9901, 269, '49C'),
('0005435039278', 12954, 103, '19E'),
('0005433165877', 942, 11, '3D'),
('0005434654601', 12560, 22, '13D'),
('0005432649391', 25090, 3, '1F'),
('0005432632704', 25090, 16, '5C'),
('0005432632697', 25090, 47, '13E'),
('0005432862235', 2541, 9, '7D'),
('0005435487786', 19676, 10, '4A'),
('0005434067389', 30576, 188, '35H'),
('0005435225565', 7173, 14, '6C'),
('0005432948416', 306, 103, '22F'),
('0005433233854', 289, 228, '39B'),
('0005433473240', 23905, 20, '7C'),
('0005433289843', 10326, 7, '2C'),
('0005434067389', 12785, 41, '9D'),
('0005435540974', 11419, 20, '17A'),
('0005435540974', 22023, 31, '16D'),
('0005432948416', 11854, 47, '11D'),
('0005433234016', 297, 244, '40D'),
('0005435893614', 4495, 17, '22B'),
('0005435283408', 7735, 281, '45F'),
('0005433462735', 19910, 5, '11G'),
('0005433159276', 17677, 3, '6B'),
('0005433168302', 21332, 3, '6C'),
('0005435225449', 28100, 4, '20D'),
('0005435907417', 32920, 4, '11A'),
('0005432984522', 26185, 63, '36B'),
('0005433434200', 26185, 64, '36D'),
('0005433150813', 20159, 36, '16C'),
('0005435176602', 20993, 15, '8F'),
('0005435176604', 20993, 33, '14E'),
('0005433397197', 13537, 17, '9A'),
('0005433434200', 26680, 32, '16E'),
('0005432657393', 9336, 19, '13D'),
('0005434479892', 923, 22, '20B'),
('0005433289729', 21926, 10, '22D'),
('0005435125663', 3490, 44, '15E'),
('0005432645764', 6840, 5, '7C'),
('0005433613442', 5204, 128, '25A'),
('0005433613434', 5204, 137, '26C'),
('0005432034460', 8630, 26, '10D'),
('0005432034466', 8630, 38, '15A'),
('0005432947783', 25270, 18, '11F'),
('0005432947786', 25270, 32, '17F'),
('0005432947792', 25270, 40, '20E'),
('0005434654173', 5381, 20, '9F'),
('0005433397197', 19231, 29, '11C'),
('0005435765111', 5493, 36, '17H'),
('0005435282061', 13884, 13, '10E'),
('0005434993853', 4260, 32, '14E'),
('0005432186803', 4695, 64, '28A'),
('0005434081474', 4695, 76, '32E'),
('0005435125663', 14685, 12, '4D'),
('0005433867753', 4809, 20, '6C'),
('0005434299159', 7072, 75, '18F'),
('0005435212454', 30589, 14, '14G'),
('0005435212457', 30589, 48, '27G'),
('0005433367263', 24833, 19, '10D'),
('0005435810988', 4405, 3, '8A'),
('0005435652298', 1664, 9, '6E'),
('0005435652321', 1664, 35, '17E'),
('0005435652335', 1664, 40, '19A'),
('0005433367263', 21714, 25, '11E'),
('0005433985169', 4188, 2, '2C'),
('0005432657393', 26292, 5, '10A'),
('0005432327938', 3086, 4, '2A'),
('0005435310860', 20278, 11, '7E'),
('0005434406707', 26977, 18, '6C'),
('0005432720473', 7660, 25, '6E'),
('0005435850758', 28861, 7, '19B'),
('0005434876724', 14650, 25, '7A'),
('0005433613434', 9319, 69, '17D'),
('0005433613442', 9319, 113, '26E'),
('0005433568088', 363, 11, '8B'),
('0005433568118', 363, 39, '20D'),
('0005433074238', 11605, 10, '6D'),
('0005432947786', 11605, 36, '15D'),
('0005432947783', 11605, 66, '24E'),
('0005432947792', 11605, 68, '26A'),
('0005433074239', 11605, 70, '26B'),
('0005435981567', 2370, 10, '3G'),
('0005433753300', 2370, 12, '4C'),
('0005435981573', 2370, 67, '22A'),
('0005434373910', 1502, 13, '5E'),
('0005432267789', 1502, 26, '11E'),
('0005433921711', 2153, 10, '3B'),
('0005433921728', 2153, 49, '19F'),
('0005434723454', 288, 74, '22G'),
('0005434723533', 288, 141, '36B'),
('0005434723552', 288, 216, '49K'),
('0005433180678', 9841, 66, '30C'),
('0005433233171', 9841, 108, '45A'),
('0005433289729', 9841, 112, '46A'),
('0005432525864', 7717, 146, '33J'),
('0005434066436', 7717, 218, '45E'),
('0005435611828', 5304, 4, '2A'),
('0005433719084', 10928, 29, '18F'),
('0005433633262', 3229, 81, '24B'),
('0005435884469', 8205, 27, '9A'),
('0005432042481', 8205, 31, '10A'),
('0005432459055', 8205, 54, '15E'),
('0005432459047', 8205, 58, '16D'),
('0005435884442', 8205, 76, '20F'),
('0005435884475', 8205, 96, '25B'),
('0005434664921', 28939, 29, '20E'),
('0005435154582', 376, 37, '15D'),
('0005434821447', 5278, 8, '5G'),
('0005435372224', 9883, 85, '41A'),
('0005435100073', 10823, 3, '22C'),
('0005433180678', 27760, 8, '6A'),
('0005435125663', 11533, 34, '15D'),
('0005434213771', 10689, 39, '16D'),
('0005434943203', 862, 2, '2D'),
('0005434479922', 948, 20, '20D'),
('0005434479921', 948, 23, '22B'),
('0005435068237', 3553, 7, '3A'),
('0005433101252', 7947, 80, '20C'),
('0005434876724', 3475, 203, '42H'),
('0005435889799', 15599, 6, '20C'),
('0005433959958', 6890, 55, '19A'),
('0005434264704', 5137, 61, '30E'),
('0005434654201', 5367, 13, '6D'),
('0005433715159', 7431, 5, '2F'),
('0005433715145', 7431, 31, '10B'),
('0005433159276', 17071, 42, '18D'),
('0005434081474', 30652, 28, '7A'),
('0005432186803', 30652, 96, '20F'),
('0005432140310', 5500, 59, '32E'),
('0005434264704', 13477, 50, '28B'),
('0005435918573', 27288, 5, '8D'),
('0005433341531', 11081, 9, '3D'),
('0005433341518', 11081, 104, '22D'),
('0005433481042', 9088, 12, '9E'),
('0005435715190', 7144, 21, '19C'),
('0005434087432', 7295, 17, '5A'),
('0005434610169', 1904, 4, '3B'),
('0005433266570', 24332, 5, '18A'),
('0005434286921', 2406, 24, '22B'),
('0005433867785', 4766, 34, '21B'),
('0005434663190', 3447, 10, '18C'),
('0005433867753', 32643, 31, '19D'),
('0005434406707', 7054, 79, '19D'),
('0005434299192', 7054, 88, '21E'),
('0005433007890', 14193, 3, '3A'),
('0005433284804', 32049, 17, '12B'),
('0005433367305', 24816, 17, '8F'),
('0005434979331', 2019, 34, '23B'),
('0005433348902', 15913, 5, '5A'),
('0005435160127', 7530, 5, '4B'),
('0005435652368', 1644, 30, '14C'),
('0005433367305', 21718, 23, '13F'),
('0005433168305', 21336, 4, '7A'),
('0005435706101', 2450, 22, '9C'),
('0005435706104', 2450, 49, '20D'),
('0005434925329', 6349, 28, '7E'),
('0005434876816', 14596, 60, '14D'),
('0005434876810', 14596, 83, '18D'),
('0005433633262', 9276, 54, '14F'),
('0005434163476', 25237, 14, '30A'),
('0005432300175', 2324, 87, '23H'),
('0005435981613', 2324, 94, '27B'),
('0005434731105', 26195, 28, '17A'),
('0005434373956', 1494, 16, '8C'),
('0005432423743', 508, 57, '24D'),
('0005434022662', 440, 45, '20A'),
('0005433921835', 2113, 51, '18H'),
('0005433921861', 2113, 59, '21G'),
('0005433035467', 24135, 61, '34B'),
('0005434723589', 245, 18, '11E'),
('0005434723657', 245, 32, '14D'),
('0005434723591', 245, 220, '50K'),
('0005433233255', 9858, 97, '42D'),
('0005434066440', 7723, 59, '17K'),
('0005434066480', 7723, 117, '28B'),
('0005434343675', 5305, 61, '21F'),
('0005433633285', 3246, 88, '27C'),
('0005432042496', 8287, 62, '18F'),
('0005433293159', 29611, 10, '6C'),
('0005433473111', 6678, 2, '2A'),
('0005435257154', 23897, 7, '7A'),
('0005434602866', 3837, 21, '22B'),
('0005434821680', 5302, 24, '13D'),
('0005434821613', 5302, 127, '38C'),
('0005434664921', 5302, 142, '41H'),
('0005434755796', 9553, 10, '6F'),
('0005434755810', 9553, 18, '9E'),
('0005434213771', 28608, 3, '2A'),
('0005435068237', 15500, 34, '12A'),
('0005435038751', 5431, 28, '7F'),
('0005435981573', 26526, 12, '5D'),
('0005435981567', 26526, 19, '8F'),
('0005435652321', 21757, 16, '9C'),
('0005435652335', 21757, 37, '17F'),
('0005435652298', 21757, 40, '19D'),
('0005433985169', 25910, 4, '1G'),
('0005433959958', 25910, 87, '33B'),
('0005435718840', 3523, 59, '19D'),
('0005434426155', 3512, 58, '19A'),
('0005434426164', 3512, 137, '34A'),
('0005434876810', 3512, 148, '35K'),
('0005434876816', 3512, 217, '46E'),
('0005433960014', 6919, 20, '6E'),
('0005433959965', 6919, 45, '13F'),
('0005432327938', 31230, 15, '4E'),
('0005433642101', 2491, 18, '13C'),
('0005434157358', 28993, 8, '4E'),
('0005433568088', 11866, 1, '1A'),
('0005433568118', 11866, 26, '12B'),
('0005434654240', 5387, 12, '10A'),
('0005432114152', 5387, 29, '18A'),
('0005433719084', 7422, 35, '12B'),
('0005433715191', 7422, 38, '13B'),
('0005434351502', 4486, 3, '2D'),
('0005433269632', 17031, 18, '11G'),
('0005433341518', 17031, 35, '17G'),
('0005433341531', 17031, 39, '18E'),
('0005432389938', 1341, 1, '1C'),
('0005432389964', 1341, 27, '16B'),
('0005434066436', 30689, 27, '6E'),
('0005433284804', 22565, 25, '8C'),
('0005433007890', 22565, 67, '19C'),
('0005434620270', 7815, 4, '3D'),
('0005435784819', 4285, 11, '6D'),
('0005433452707', 4705, 24, '9A'),
('0005432459055', 4705, 44, '14G'),
('0005432459047', 4705, 107, '27H'),
('0005433452707', 31090, 4, '6B'),
('0005435803219', 6641, 8, '7D'),
('0005435548420', 26479, 9, '7A'),
('0005433867785', 32675, 34, '21B'),
('0005435310860', 26880, 9, '6D'),
('0005432603742', 6483, 26, '7C'),
('0005435212545', 30595, 2, '1H'),
('0005435652421', 1683, 42, '17C'),
('0005435225472', 28110, 8, '23B'),
('0005434434967', 1132, 8, '19A'),
('0005435784819', 27423, 33, '20D'),
('0005432153840', 26959, 14, '5F'),
('0005434406847', 26959, 29, '9D'),
('0005434406873', 26959, 47, '14A'),
('0005433123652', 15679, 18, '18E'),
('0005433123652', 7599, 21, '20A'),
('0005432692630', 7598, 1, '1A'),
('0005434343675', 11444, 25, '19C'),
('0005432783049', 5634, 31, '10F'),
('0005433633285', 9290, 31, '9A'),
('0005435981655', 2342, 113, '35B'),
('0005433753446', 2342, 122, '37B'),
('0005433150906', 20131, 35, '16C'),
('0005432423765', 536, 22, '13D'),
('0005433921915', 2142, 59, '20G'),
('0005432231409', 2142, 70, '22G'),
('0005433921896', 2142, 101, '33F'),
('0005433035545', 24117, 49, '32A'),
('0005433035560', 24117, 55, '34D'),
('0005434731105', 251, 96, '28C'),
('0005434550428', 251, 145, '37A'),
('0005433233316', 9861, 43, '24E'),
('0005433180743', 9861, 79, '35J'),
('0005433233275', 9861, 84, '37G'),
('0005432526130', 7763, 89, '26C'),
('0005432526096', 7763, 203, '44E'),
('0005434066543', 7763, 208, '45F'),
('0005434343686', 5352, 14, '4A'),
('0005435612005', 5352, 92, '25C'),
('0005435612101', 5352, 161, '39F'),
('0005435612066', 5352, 177, '42E'),
('0005435423835', 10920, 48, '23B'),
('0005435423849', 10920, 61, '26D'),
('0005435884552', 8226, 90, '23D'),
('0005432382640', 4515, 42, '13C'),
('0005435540693', 1738, 33, '14C'),
('0005435176604', 6381, 41, '14C'),
('0005435176688', 21014, 3, '4E'),
('0005432603742', 21458, 10, '3D'),
('0005435154582', 12304, 4, '4A'),
('0005432890735', 12074, 5, '3D'),
('0005433293159', 12074, 31, '14F'),
('0005434821763', 5286, 125, '37H'),
('0005434821817', 5286, 148, '43F'),
('0005434821796', 5286, 172, '47H'),
('0005435386476', 9929, 4, '2D'),
('0005434755840', 9563, 36, '16C'),
('0005433180743', 27727, 16, '14C'),
('0005435681520', 6750, 35, '13D'),
('0005434755796', 28690, 21, '12C'),
('0005434755810', 28690, 41, '20D'),
('0005435038848', 5435, 94, '22A'),
('0005434229046', 12985, 24, '18B'),
('0005434426155', 14901, 22, '12D'),
('0005434426164', 14901, 31, '17D'),
('0005435554119', 20188, 7, '7D'),
('0005435981613', 26540, 29, '11A'),
('0005432300175', 26540, 53, '19A'),
('0005435652368', 21758, 7, '4E'),
('0005433784434', 9374, 48, '21G'),
('0005435269652', 26229, 3, '12E'),
('0005433960014', 25934, 42, '17A'),
('0005433959965', 25934, 70, '27A'),
('0005435386476', 21949, 3, '3C'),
('0005432692630', 30010, 59, '18A'),
('0005434979331', 23689, 1, '1A'),
('0005435068361', 3540, 42, '16E'),
('0005432261258', 21, 24, '12A'),
('0005432261271', 21, 47, '18F'),
('0005433101389', 8122, 81, '23A'),
('0005434175691', 32368, 2, '3B'),
('0005435125792', 3473, 189, '40H'),
('0005433404705', 29319, 5, '12F'),
('0005433784434', 4957, 67, '14D'),
('0005434229046', 4959, 65, '30C'),
('0005435269652', 8542, 1, '7A'),
('0005432423743', 13273, 59, '18A'),
('0005432078025', 7465, 38, '14A'),
('0005432851830', 18274, 8, '10D'),
('0005434066480', 30684, 6, '2D'),
('0005434066440', 30684, 17, '4E'),
('0005435461903', 13486, 72, '36A'),
('0005434602866', 19147, 9, '6A'),
('0005433845851', 5556, 17, '8A'),
('0005435282140', 13874, 4, '3C'),
('0005433452709', 4718, 94, '23F'),
('0005432566716', 4718, 133, '33B'),
('0005435125792', 14764, 50, '15D'),
('0005433452709', 31064, 3, '5A'),
('0005434136955', 7316, 61, '15D'),
('0005432382640', 30462, 13, '4D'),
('0005433867884', 4781, 21, '18A'),
('0005434663210', 3437, 16, '21A'),
('0005434406847', 7031, 7, '2F'),
('0005432153840', 7031, 8, '3C'),
('0005434406873', 7031, 51, '13A'),
('0005434925329', 20516, 34, '18D'),
('0005432142208', 5988, 37, '19C'),
('0005433284852', 32056, 21, '17F'),
('0005435212645', 30594, 30, '22H'),
('0005433367375', 24841, 37, '20D'),
('0005434136955', 28736, 48, '12F'),
('0005435938847', 29446, 6, '12C'),
('0005434503623', 6563, 9, '6A'),
('0005434503621', 6563, 43, '17A'),
('0005435652447', 1669, 33, '14A'),
('0005433367375', 21681, 13, '6F'),
('0005435312774', 23228, 1, '1A'),
('0005433985313', 4161, 6, '3A'),
('0005432328122', 3091, 9, '4C'),
('0005434565739', 1552, 13, '5E'),
('0005435517674', 1552, 26, '8E'),
('0005432692630', 1198, 15, '7B'),
('0005435086732', 4057, 6, '20A'),
('0005432720550', 7640, 50, '12A'),
('0005434343686', 11458, 12, '4B'),
('0005435824271', 1266, 7, '8A'),
('0005432848118', 4355, 8, '3C'),
('0005432783049', 15403, 4, '1F'),
('0005434876952', 14612, 95, '20E'),
('0005433150934', 20147, 16, '7A'),
('0005434022780', 475, 74, '31F'),
('0005433922000', 2157, 53, '20D'),
('0005433035607', 24142, 10, '4G'),
('0005434723875', 255, 97, '28H'),
('0005434723833', 255, 152, '38C'),
('0005434302400', 255, 197, '45H'),
('0005434550535', 255, 217, '49G'),
('0005433233352', 9834, 122, '46H'),
('0005435612199', 5309, 67, '21B'),
('0005434343758', 5309, 100, '27E'),
('0005435612231', 5309, 165, '39B'),
('0005435612222', 5309, 181, '42G'),
('0005435612229', 5309, 202, '45K'),
('0005435612185', 5309, 216, '48D'),
('0005434244575', 10901, 7, '3K'),
('0005432727775', 4565, 37, '12E'),
('0005432382654', 4565, 58, '18E'),
('0005435252457', 28929, 12, '13D'),
('0005435252463', 28929, 18, '16E'),
('0005433476864', 30857, 7, '20D'),
('0005434149568', 21002, 48, '23A'),
('0005433293173', 29616, 4, '3C'),
('0005433473138', 6679, 5, '4D'),
('0005432121144', 5274, 23, '15H'),
('0005432394050', 5274, 131, '39A'),
('0005434821848', 5274, 188, '49K'),
('0005435372408', 9936, 91, '42K'),
('0005434755890', 9560, 47, '19C'),
('0005434600450', 6048, 12, '5E'),
('0005434550428', 10637, 28, '10C'),
('0005435681590', 6747, 37, '13F'),
('0005435125792', 11519, 11, '5E'),
('0005433397197', 19418, 1, '1D'),
('0005435925117', 13173, 2, '1C'),
('0005435068361', 15468, 30, '12F'),
('0005434755840', 28670, 27, '12D'),
('0005434229073', 12949, 1, '1D'),
('0005435981655', 26545, 5, '4C'),
('0005433654680', 4328, 28, '20E'),
('0005435652421', 21778, 51, '20D'),
('0005433784456', 9356, 68, '28D'),
('0005433784455', 9356, 75, '31B'),
('0005434479983', 970, 26, '21D'),
('0005433165730', 16560, 7, '7B'),
('0005433123652', 30069, 64, '17F'),
('0005435068412', 3559, 24, '10C'),
('0005435925117', 15305, 3, '4A'),
('0005432261284', 239, 75, '28F'),
('0005433101457', 8069, 125, '29F'),
('0005434876952', 3495, 93, '23C'),
('0005433960092', 6940, 24, '9E'),
('0005434244575', 5073, 15, '11F'),
('0005433613746', 5074, 58, '12F'),
('0005433784455', 5074, 69, '14E'),
('0005433784456', 5074, 97, '19E'),
('0005434149568', 5076, 22, '10D'),
('0005434229073', 5076, 46, '23B'),
('0005432382640', 31265, 80, '18C'),
('0005432423765', 13281, 29, '13D'),
('0005433715307', 7461, 67, '21A'),
('0005433397197', 1429, 2, '4D'),
('0005434066543', 30673, 87, '18C'),
('0005435461927', 13465, 50, '27F'),
('0005433284852', 22607, 25, '7F'),
('0005435282156', 13877, 17, '10B'),
('0005435918588', 27282, 8, '16F'),
('0005434081595', 4703, 105, '28H'),
('0005433341827', 11117, 43, '10C'),
('0005433341814', 11117, 69, '15D'),
('0005432919609', 20459, 10, '10C'),
('0005435554119', 14748, 51, '15C'),
('0005435548420', 20677, 7, '3C'),
('0005435540693', 22269, 8, '3D'),
('0005435078134', 2175, 10, '19B'),
('0005433266595', 24365, 8, '18C'),
('0005432382654', 30504, 62, '18D'),
('0005433867918', 4762, 37, '22A'),
('0005433867884', 32698, 16, '5C'),
('0005435839073', 6030, 12, '6E'),
('0005433367427', 24861, 9, '4E'),
('0005433538762', 6774, 2, '2D'),
('0005435696995', 3679, 18, '7B'),
('0005434503696', 6509, 13, '7E'),
('0005433367427', 21673, 17, '9A'),
('0005433438796', 3125, 1, '1C'),
('0005432328158', 3125, 49, '16D'),
('0005434319217', 5681, 9, '5D'),
('0005432720576', 7647, 4, '1F'),
('0005434343758', 11452, 11, '4A'),
('0005432783133', 5652, 38, '13F'),
('0005434877049', 14631, 44, '10D'),
('0005434877048', 14631, 48, '11D'),
('0005433679976', 2797, 49, '17D'),
('0005433613746', 9284, 98, '25A'),
('0005432947786', 340, 52, '22B'),
('0005433817425', 10011, 3, '5B'),
('0005432655389', 2335, 48, '17A'),
('0005434022893', 443, 25, '13A'),
('0005434022901', 443, 78, '30H'),
('0005433684395', 12674, 62, '36H'),
('0005433035628', 24087, 33, '17G'),
('0005433035675', 24087, 59, '30H'),
('0005433035649', 24087, 61, '31E'),
('0005433035634', 24087, 69, '34E'),
('0005434723956', 278, 7, '3K'),
('0005434724034', 278, 82, '23K'),
('0005434723983', 278, 124, '32A'),
('0005432526364', 7727, 9, '2K'),
('0005432526345', 7727, 24, '11H'),
('0005434066688', 7727, 54, '16H'),
('0005432069472', 7727, 79, '21F'),
('0005434066679', 7727, 114, '27D'),
('0005432526372', 7727, 168, '37F'),
('0005435097089', 5345, 117, '32C'),
('0005432459272', 8166, 67, '16E'),
('0005435884650', 8166, 114, '27A'),
('0005432838662', 7400, 45, '15D'),
('0005433293173', 12079, 7, '3C'),
('0005434822007', 5260, 22, '12G'),
('0005432121166', 5260, 95, '30D'),
('0005435386496', 9935, 46, '24G'),
('0005434755942', 9526, 1, '1F'),
('0005435100073', 31839, 1, '1A'),
('0005434550535', 10609, 16, '5F'),
('0005435068412', 15458, 5, '2C'),
('0005434755890', 28678, 28, '11F'),
('0005435006730', 5425, 89, '22A'),
('0005435652447', 21729, 3, '1D'),
('0005433960092', 25948, 8, '3A'),
('0005433985313', 25948, 25, '14G'),
('0005435386496', 21925, 4, '2B'),
('0005435517674', 20932, 25, '9A'),
('0005434302400', 10287, 1, '1D'),
('0005432919609', 7942, 127, '31C'),
('0005434877048', 3518, 95, '23B'),
('0005434877049', 3518, 241, '49D'),
('0005435933413', 29524, 2, '2D'),
('0005433613796', 5197, 146, '27F'),
('0005435006730', 8490, 76, '28A'),
('0005432328122', 31274, 28, '7A'),
('0005432382654', 31274, 75, '16E'),
('0005435893544', 29672, 5, '20B'),
('0005433341814', 17034, 30, '15H'),
('0005433341827', 17034, 50, '21A'),
('0005434081595', 30651, 42, '9E'),
('0005433845967', 5583, 62, '18E'),
('0005435918573', 4303, 12, '6A'),
('0005432566897', 4737, 74, '20E'),
('0005432566868', 4737, 169, '39D'),
('0005433341981', 11083, 46, '11C'),
('0005433341922', 11083, 80, '18B'),
('0005433341965', 11083, 88, '20A'),
('0005433341912', 11083, 96, '21A'),
('0005433481071', 9103, 1, '1C'),
('0005432394050', 10143, 5, '3A'),
('0005435443201', 27073, 9, '13D'),
('0005435443198', 27073, 11, '15F'),
('0005435443196', 27073, 13, '17F'),
('0005434906686', 2310, 37, '13F'),
('0005434184640', 29857, 16, '22B'),
('0005434503623', 22897, 1, '1A'),
('0005434503621', 22897, 5, '2A'),
('0005433650430', 7155, 42, '17A'),
('0005435911356', 12492, 7, '20C'),
('0005433867918', 32655, 6, '2B'),
('0005433008059', 14183, 6, '5A'),
('0005433008093', 14183, 10, '6C'),
('0005435839122', 6005, 23, '12E'),
('0005435160174', 7501, 2, '1B'),
('0005432638991', 2255, 2, '2D'),
('0005432638988', 2255, 12, '8F'),
('0005432905058', 31133, 11, '20E'),
('0005433186025', 20868, 8, '13D'),
('0005435706190', 2462, 20, '13A'),
('0005432692726', 7697, 18, '5E'),
('0005432692745', 7697, 82, '20E'),
('0005434513549', 1361, 3, '1D'),
('0005434586331', 1361, 20, '9C'),
('0005432848153', 4374, 5, '4A'),
('0005433496635', 6330, 58, '13E'),
('0005432783133', 15406, 17, '6D'),
('0005434877196', 14639, 59, '13C'),
('0005435660010', 9267, 10, '18B'),
('0005433684395', 2818, 23, '7F'),
('0005432966637', 29151, 51, '20C'),
('0005433613796', 9328, 39, '12C'),
('0005434163514', 25220, 33, '28F'),
('0005433074238', 333, 62, '27B'),
('0005433753446', 26183, 4, '2F'),
('0005433461564', 1510, 9, '5F'),
('0005433150813', 1510, 20, '11D'),
('0005433922207', 2118, 55, '17F'),
('0005433922254', 2118, 77, '22H'),
('0005433035691', 24085, 31, '16A'),
('0005434724106', 266, 5, '2D'),
('0005432150107', 7726, 245, '49A'),
('0005435612450', 5337, 55, '19A'),
('0005435423835', 5337, 115, '30C'),
('0005434573199', 5337, 174, '39K'),
('0005432133040', 5337, 191, '42A'),
('0005432459322', 8170, 97, '26D'),
('0005432382727', 4625, 22, '7D'),
('0005435176688', 6372, 30, '9C'),
('0005435176602', 6372, 48, '14A'),
('0005435176773', 20999, 8, '3F'),
('0005435176774', 20999, 47, '20F'),
('0005432747134', 404, 23, '9E'),
('0005432747124', 404, 48, '18E'),
('0005434822131', 5297, 63, '22C'),
('0005434822149', 5297, 126, '32K'),
('0005434822092', 5297, 156, '37E'),
('0005434822189', 5297, 166, '39K'),
('0005434821447', 9880, 40, '22H'),
('0005435372502', 9880, 63, '29F'),
('0005434755988', 9556, 7, '3A'),
('0005434755993', 9556, 21, '8D'),
('0005434639023', 1957, 36, '22D'),
('0005435681675', 6711, 12, '5C'),
('0005432297248', 19416, 4, '7E'),
('0005434755942', 28703, 15, '8C'),
('0005434229127', 12989, 17, '8C'),
('0005433784523', 9364, 50, '21H'),
('0005434170887', 26278, 8, '5F'),
('0005432269464', 930, 28, '21B'),
('0005432217742', 2989, 2, '2A'),
('0005432692726', 29944, 33, '11A'),
('0005432692745', 29944, 54, '16D'),
('0005435068525', 3546, 21, '8A'),
('0005432751488', 8018, 52, '13F'),
('0005434877196', 3511, 52, '18G'),
('0005434426288', 3511, 197, '42B'),
('0005433784523', 5177, 82, '16F'),
('0005434229127', 5175, 64, '26A'),
('0005432328158', 31253, 57, '13C'),
('0005432947786', 11836, 63, '19F'),
('0005433715191', 29246, 14, '13D'),
('0005434184640', 11660, 10, '10A'),
('0005432297248', 1454, 8, '6C'),
('0005433341912', 17047, 11, '4C'),
('0005433341965', 17047, 40, '17E'),
('0005433341981', 17047, 87, '30E'),
('0005433341922', 17047, 88, '30G'),
('0005434066688', 30669, 52, '11A'),
('0005434066679', 30669, 86, '17B'),
('0005435765518', 5517, 6, '3A'),
('0005433008059', 22512, 25, '7F'),
('0005433008093', 22512, 63, '17C'),
('0005434152765', 12293, 7, '10D'),
('0005434993908', 4287, 53, '19F'),
('0005432459272', 4720, 5, '2A'),
('0005434081631', 4720, 151, '36H'),
('0005435097089', 11108, 94, '20C'),
('0005432919637', 20445, 4, '3C'),
('0005432919642', 20445, 21, '14D'),
('0005433481042', 20445, 32, '20D'),
('0005434906735', 2306, 60, '17F'),
('0005433251122', 25581, 22, '14D'),
('0005435696995', 16468, 16, '7B'),
('0005434137228', 7346, 46, '10E'),
('0005434137188', 7346, 94, '20E'),
('0005434503696', 22914, 25, '19A'),
('0005432382727', 30466, 18, '6E'),
('0005435302149', 29707, 7, '5B'),
('0005435263507', 27629, 31, '17F'),
('0005434512059', 6433, 46, '22C'),
('0005433251122', 14989, 30, '20D'),
('0005434906686', 25841, 3, '1F'),
('0005433008131', 14185, 47, '20E'),
('0005435839155', 6004, 37, '21A'),
('0005434066440', 30602, 16, '5D'),
('0005434137188', 28721, 47, '11D'),
('0005434137228', 28721, 58, '13E'),
('0005433348902', 754, 4, '5A'),
('0005435383096', 33100, 7, '18C'),
('0005434503770', 6526, 33, '14F'),
('0005433461564', 20243, 8, '15A'),
('0005432657393', 17851, 5, '11E'),
('0005432655389', 26307, 10, '6A'),
('0005432692745', 1183, 25, '10D'),
('0005432692726', 1183, 54, '21D'),
('0005434434967', 17330, 18, '21C'),
('0005432692766', 7586, 51, '13A'),
('0005434586367', 1396, 13, '4E'),
('0005435660017', 9218, 13, '21C'),
('0005433680075', 2785, 3, '2A'),
('0005433680059', 2785, 62, '19D'),
('0005434152765', 25263, 33, '27D'),
('0005432238875', 326, 12, '8A'),
('0005433074425', 11581, 3, '2F'),
('0005435981875', 2362, 7, '2B'),
('0005433753300', 26207, 17, '9G'),
('0005432984741', 26207, 75, '27D'),
('0005432056261', 20135, 16, '8B'),
('0005433151053', 20135, 22, '11B'),
('0005433057456', 12645, 8, '3C'),
('0005434724241', 258, 88, '21H'),
('0005434302417', 258, 101, '23G'),
('0005434550665', 258, 107, '25D'),
('0005433180678', 258, 236, '45B'),
('0005433180846', 9846, 12, '11A'),
('0005434724034', 9846, 106, '32H'),
('0005434723533', 9846, 122, '37H'),
('0005435212457', 7732, 32, '12F'),
('0005432526584', 7732, 152, '32J'),
('0005434066809', 7732, 173, '35H'),
('0005435612545', 5316, 86, '22B'),
('0005435612484', 5316, 149, '31J'),
('0005435423849', 5316, 150, '32C'),
('0005435612603', 5316, 203, '40G'),
('0005435612101', 10911, 36, '18B'),
('0005433633467', 3341, 113, '27E'),
('0005435884750', 8210, 74, '19D'),
('0005432382773', 4510, 9, '4D'),
('0005432751488', 411, 63, '20D'),
('0005432890812', 12061, 1, '1A'),
('0005434822238', 5247, 2, '1G'),
('0005435302149', 9906, 101, '37B'),
('0005433180846', 27780, 6, '4D'),
('0005433397556', 13523, 55, '19A'),
('0005435068525', 15486, 45, '18A'),
('0005434755988', 28685, 7, '3D'),
('0005434755993', 28685, 39, '15F'),
('0005435038751', 13003, 7, '3F'),
('0005434426288', 14888, 33, '15E'),
('0005434426164', 20223, 16, '10F'),
('0005435902518', 20223, 18, '11D'),
('0005434479892', 16553, 18, '19C'),
('0005434573199', 11224, 17, '13F'),
('0005432692766', 30013, 16, '5D'),
('0005434979331', 27558, 4, '6A'),
('0005435068533', 3579, 33, '12A'),
('0005432919642', 7968, 60, '19E'),
('0005432919637', 7968, 97, '30D'),
('0005435125968', 3491, 19, '5C'),
('0005432799168', 3491, 126, '31C'),
('0005434426302', 3491, 143, '34G'),
('0005435902518', 14553, 37, '24D'),
('0005434426164', 14553, 80, '41J'),
('0005433404733', 29293, 4, '5D'),
('0005433613961', 5016, 13, '4A'),
('0005433613952', 5016, 48, '11A'),
('0005434639023', 23369, 29, '21D'),
('0005432382727', 31248, 30, '8A'),
('0005432822120', 9626, 17, '7A'),
('0005433397556', 19278, 23, '8E'),
('0005434066440', 12812, 2, '2A'),
('0005434081474', 12812, 19, '13F'),
('0005432150107', 30691, 28, '6E'),
('0005434081631', 30691, 98, '20A'),
('0005435462060', 13461, 85, '33B'),
('0005434513549', 18746, 5, '5B'),
('0005432295851', 1852, 11, '11E'),
('0005433008131', 22628, 14, '4F'),
('0005435282061', 5555, 43, '13D'),
('0005435282242', 13882, 2, '2D'),
('0005434081672', 4717, 43, '14A'),
('0005432459322', 4717, 93, '24A'),
('0005432567021', 4717, 148, '36F'),
('0005434081474', 30530, 32, '21H'),
('0005432295851', 22765, 1, '6B'),
('0005433342131', 11096, 33, '8B'),
('0005433481084', 9106, 28, '18D'),
('0005435125968', 14691, 65, '19F'),
('0005435808130', 1929, 3, '1C'),
('0005432382773', 30453, 7, '3D'),
('0005433868027', 4772, 1, '1A'),
('0005435911373', 12494, 1, '1A'),
('0005434906735', 25876, 26, '8A'),
('0005435487615', 15811, 9, '6A'),
('0005432526096', 30606, 71, '26A'),
('0005432525864', 30606, 144, '41C'),
('0005434979331', 23578, 5, '6A'),
('0005435160127', 29581, 14, '19B'),
('0005434503793', 6541, 24, '11C'),
('0005432328274', 3088, 20, '8C'),
('0005432327938', 31136, 2, '1F'),
('0005435296998', 19563, 23, '14E'),
('0005435487615', 19563, 32, '21C'),
('0005435502121', 1554, 74, '19F'),
('0005435960017', 8745, 3, '18C'),
('0005432692766', 1212, 46, '19D'),
('0005434435037', 1106, 6, '4A'),
('0005434407156', 26987, 9, '4A'),
('0005432720651', 7534, 62, '16C'),
('0005433524943', 1384, 8, '5A'),
('0005435824373', 1294, 11, '10C'),
('0005435476704', 15377, 27, '9C'),
('0005434443562', 6241, 30, '8C'),
('0005434876810', 10114, 24, '12C'),
('0005434877401', 14645, 64, '14E'),
('0005432222734', 2808, 18, '7F'),
('0005433613952', 9311, 2, '1C'),
('0005433633467', 9311, 72, '18C'),
('0005433613961', 9311, 87, '21F'),
('0005433568543', 320, 41, '15A'),
('0005432947783', 320, 79, '26E'),
('0005433817436', 9979, 1, '2B'),
('0005432984522', 2365, 128, '31B'),
('0005435981901', 2365, 157, '36A'),
('0005434374215', 1530, 9, '3A'),
('0005433151086', 20111, 57, '19D'),
('0005433057518', 12690, 43, '19F'),
('0005433035807', 24091, 13, '5B'),
('0005434724391', 279, 1, '1C'),
('0005434302420', 279, 23, '11H'),
('0005434550761', 279, 33, '13F'),
('0005434724367', 279, 43, '15G'),
('0005434724416', 279, 82, '22B'),
('0005433289729', 279, 125, '29D'),
('0005433233171', 279, 219, '43G'),
('0005433180743', 279, 248, '48E'),
('0005433233640', 9870, 69, '22A'),
('0005434723657', 9870, 108, '28B'),
('0005434343880', 5359, 191, '39D'),
('0005432363385', 10930, 35, '17A'),
('0005432363386', 10930, 78, '28K'),
('0005435424158', 10930, 90, '30J'),
('0005432459434', 8221, 66, '16B'),
('0005432727829', 4602, 63, '17F'),
('0005433516802', 1739, 9, '5C'),
('0005432838736', 7352, 33, '8F'),
('0005433476864', 20617, 7, '19C'),
('0005432363386', 6386, 33, '9A'),
('0005432363385', 6386, 43, '11B'),
('0005432359938', 6386, 50, '13C'),
('0005432359904', 6386, 93, '23C'),
('0005434822448', 5265, 89, '26E'),
('0005434822461', 5265, 93, '26K'),
('0005434822414', 5265, 157, '39G'),
('0005435372649', 9914, 49, '20E'),
('0005435790278', 7010, 2, '4D'),
('0005435082712', 7010, 5, '18D'),
('0005434213771', 9538, 48, '17F'),
('0005434600551', 6071, 8, '4A'),
('0005433180678', 10678, 7, '3A'),
('0005434550665', 10678, 53, '15A'),
('0005435125968', 11531, 5, '4F'),
('0005433397607', 13562, 49, '18F'),
('0005435068533', 15474, 20, '8A'),
('0005435808130', 23179, 3, '2B'),
('0005434426302', 14859, 20, '10F'),
('0005435981875', 26538, 44, '14D'),
('0005433784614', 9385, 21, '13A'),
('0005432657393', 26242, 63, '32F'),
('0005433165788', 16574, 16, '18A'),
('0005435319499', 20942, 50, '15A'),
('0005432706518', 3021, 7, '4E'),
('0005434302417', 10256, 4, '18A'),
('0005433101659', 8055, 79, '22C'),
('0005432901447', 8056, 13, '11B'),
('0005435626012', 3499, 43, '14F'),
('0005434877401', 3499, 127, '30K'),
('0005432799191', 3499, 140, '32F'),
('0005434876810', 14586, 5, '4C'),
('0005434947940', 5766, 5, '3B'),
('0005433784614', 5004, 125, '24E'),
('0005432327938', 21108, 16, '12A'),
('0005432382773', 31227, 43, '10E'),
('0005434157358', 9589, 61, '18A'),
('0005432901447', 29007, 5, '2F'),
('0005435340126', 12555, 18, '11E'),
('0005433397607', 19273, 9, '3D'),
('0005433462726', 1083, 34, '23E'),
('0005433342131', 17038, 30, '13E'),
('0005434066809', 30675, 17, '4F'),
('0005434081672', 30675, 50, '10E'),
('0005432140371', 5542, 105, '32B'),
('0005435765111', 13450, 95, '36E'),
('0005433846183', 5548, 14, '6C'),
('0005435785023', 4290, 46, '15C'),
('0005434993926', 4290, 54, '18A'),
('0005432567070', 4710, 105, '28G'),
('0005433342196', 11095, 9, '3C'),
('0005433342288', 11095, 103, '21D'),
('0005433481071', 20432, 8, '6A'),
('0005432919688', 20432, 24, '12D'),
('0005435626012', 14772, 48, '14C'),
('0005435540693', 11386, 5, '3A'),
('0005434906822', 2277, 16, '5D'),
('0005434137386', 7326, 7, '2D'),
('0005434137405', 7326, 11, '3D'),
('0005434503770', 22917, 8, '3C'),
('0005435911384', 12473, 12, '20B'),
('0005433868027', 32664, 25, '7D'),
('0005432799168', 14793, 23, '20D'),
('0005434299354', 7064, 75, '16E'),
('0005434407156', 7064, 107, '23E'),
('0005434299192', 26881, 4, '3A'),
('0005432603985', 6456, 2, '1B'),
('0005435718840', 15518, 21, '9C'),
('0005435839200', 6012, 10, '7A'),
('0005432658574', 6012, 18, '11D'),
('0005435839204', 6012, 22, '13B'),
('0005432802458', 1479, 24, '16E'),
('0005435852551', 23867, 3, '2D'),
('0005434137386', 28746, 22, '6A'),
('0005434137405', 28746, 37, '9E'),
('0005435132792', 7870, 15, '21A'),
('0005435390188', 29538, 8, '18A'),
('0005434503845', 6550, 51, '20E'),
('0005433985601', 4175, 34, '14F'),
('0005433985592', 4175, 38, '15F'),
('0005432905080', 31114, 24, '17A'),
('0005434309634', 6187, 8, '6C'),
('0005435153687', 3905, 4, '2B'),
('0005435706104', 27039, 36, '17C'),
('0005435907417', 4858, 1, '1F'),
('0005435785023', 27450, 24, '18B'),
('0005434406707', 20261, 2, '1F'),
('0005434484296', 9003, 1, '2D'),
('0005432720473', 30372, 26, '17C'),
('0005434343880', 11448, 8, '2D'),
('0005435824408', 1306, 43, '19F'),
('0005434925544', 6238, 56, '12F'),
('0005434877519', 14628, 10, '3F'),
('0005434877455', 14628, 55, '13B'),
('0005433633285', 25264, 72, '31B'),
('0005432238885', 315, 53, '16B'),
('0005433766610', 2350, 170, '38E'),
('0005432424066', 599, 32, '20D'),
('0005432156329', 12665, 89, '31E'),
('0005433057577', 12665, 112, '37D'),
('0005434022662', 12665, 118, '38F'),
('0005433035607', 2161, 28, '11H'),
('0005433035887', 24132, 23, '11G'),
('0005433766610', 9875, 113, '28G'),
('0005432526953', 7744, 13, '4G'),
('0005434066984', 7744, 68, '18D'),
('0005435612700', 5331, 17, '4K'),
('0005435612722', 5331, 78, '19H'),
('0005434573242', 5331, 176, '32J'),
('0005435424257', 10881, 53, '18D'),
('0005435319499', 10881, 192, '43K'),
('0005435612229', 10881, 230, '50H'),
('0005432181528', 3377, 21, '7A'),
('0005432042597', 8248, 118, '31F'),
('0005433633285', 8245, 26, '23B'),
('0005435540693', 21985, 25, '15D'),
('0005435252457', 7357, 8, '3D'),
('0005435252555', 28915, 24, '7F'),
('0005432603985', 21461, 9, '3B'),
('0005432890861', 12083, 48, '15E'),
('0005433524943', 18999, 15, '19D'),
('0005434822586', 5249, 229, '48C'),
('0005434664921', 9893, 105, '28K'),
('0005435372734', 9893, 125, '31J'),
('0005435735103', 9893, 189, '43G'),
('0005434756118', 9531, 48, '18C'),
('0005434756107', 9531, 54, '19E'),
('0005435100099', 10833, 2, '2B'),
('0005435326627', 18614, 15, '7E'),
('0005433180743', 10655, 41, '12A'),
('0005434550761', 10655, 62, '17E'),
('0005434213771', 28671, 21, '7C'),
('0005432304366', 12980, 46, '12D'),
('0005435981901', 26518, 43, '13E'),
('0005434943276', 903, 3, '6C'),
('0005434943203', 16233, 10, '21D'),
('0005434983244', 9496, 6, '21A'),
('0005434480128', 950, 19, '18C'),
('0005433289729', 10373, 14, '5C'),
('0005435502121', 20951, 14, '4E'),
('0005434302420', 10265, 5, '22B'),
('0005435068660', 3557, 39, '12C'),
('0005432658574', 18112, 6, '4B'),
('0005433101252', 214, 50, '24C'),
('0005432261515', 209, 70, '25E'),
('0005432261517', 209, 76, '27B'),
('0005432020042', 7960, 80, '23D'),
('0005432919688', 7960, 93, '25F'),
('0005434175691', 9641, 4, '4B'),
('0005434877455', 3485, 10, '3K'),
('0005434877519', 3485, 219, '45A'),
('0005435082712', 26062, 6, '6B'),
('0005434264921', 5132, 24, '9B'),
('0005434244575', 8372, 55, '30F'),
('0005432034724', 8370, 33, '10C'),
('0005432328274', 31232, 23, '6C'),
('0005433642219', 2487, 37, '19A'),
('0005432953852', 27584, 17, '10D'),
('0005432947783', 11879, 1, '1C'),
('0005433568543', 11879, 55, '16E'),
('0005433568118', 25305, 21, '10B'),
('0005432948152', 25305, 51, '18A'),
('0005434654201', 12542, 18, '10C'),
('0005434443562', 20580, 3, '4C'),
('0005433269632', 1066, 12, '5A'),
('0005435545659', 1066, 26, '15A'),
('0005435091989', 1066, 52, '24D'),
('0005432293187', 1066, 70, '30E'),
('0005433342288', 17053, 69, '23B'),
('0005433342196', 17053, 114, '36D'),
('0005432851830', 1344, 2, '1C'),
('0005435461927', 5497, 13, '4C'),
('0005435765731', 5497, 15, '5B'),
('0005434264921', 13472, 74, '22F'),
('0005433846234', 5576, 70, '18F'),
('0005433846208', 5576, 84, '21B'),
('0005435282286', 13854, 67, '21B'),
('0005435785049', 4282, 4, '2F'),
('0005434993853', 27312, 15, '9E'),
('0005432459434', 4746, 117, '29F'),
('0005434081701', 4746, 144, '35B'),
('0005433452707', 30544, 5, '1H'),
('0005432459055', 30544, 6, '1G'),
('0005432459047', 30544, 157, '38B'),
('0005433342330', 11091, 56, '12D'),
('0005435545659', 17090, 24, '9E'),
('0005432293187', 17090, 69, '22C'),
('0005435097089', 17090, 72, '23B'),
('0005433452707', 31355, 4, '4B'),
('0005434183563', 29867, 17, '21A'),
('0005434503623', 16690, 4, '3A'),
('0005434503793', 22910, 37, '22C'),
('0005435078218', 2185, 5, '4B'),
('0005434988641', 6644, 17, '20D'),
('0005432799191', 14796, 27, '22B'),
('0005434299365', 7066, 1, '1A'),
('0005434906822', 25870, 47, '14D'),
('0005433008262', 14194, 18, '9D'),
('0005435839235', 6018, 8, '5A'),
('0005435839073', 18078, 22, '11E'),
('0005434066436', 30629, 46, '18D'),
('0005433656647', 30629, 79, '22J'),
('0005432526130', 30629, 241, '51F'),
('0005435652298', 24827, 53, '16E'),
('0005435652335', 24827, 72, '20F'),
('0005435949760', 6600, 12, '22A'),
('0005434979565', 2059, 2, '1C'),
('0005434503623', 22650, 3, '4A'),
('0005435652756', 1672, 35, '10E'),
('0005435652731', 1672, 49, '13F'),
('0005435652298', 21663, 30, '9C'),
('0005435652335', 21663, 35, '10C'),
('0005432658574', 26280, 9, '8C'),
('0005432146185', 6214, 17, '7D'),
('0005435297009', 19561, 40, '22B'),
('0005434565825', 1579, 24, '6F'),
('0005435960024', 8767, 6, '21C'),
('0005435785049', 27448, 26, '7B'),
('0005435310991', 20277, 27, '8C'),
('0005434407329', 26975, 38, '11C'),
('0005434407285', 26975, 66, '19D'),
('0005434484305', 8958, 13, '22A'),
('0005432720716', 7610, 47, '11F'),
('0005432720576', 30366, 42, '17E'),
('0005435824445', 1290, 14, '9C'),
('0005435850758', 4346, 7, '4A'),
('0005434925329', 20422, 16, '7E'),
('0005434877587', 14597, 24, '6E'),
('0005434163476', 9324, 116, '25B'),
('0005433613434', 25251, 74, '21D'),
('0005433613442', 25251, 107, '31B'),
('0005433568118', 11583, 25, '10D'),
('0005432948152', 11583, 89, '27A'),
('0005433434200', 2376, 135, '31E'),
('0005432424115', 519, 45, '22D'),
('0005434022893', 12649, 88, '31G'),
('0005433035545', 2125, 156, '36A'),
('0005433922579', 2125, 162, '37E'),
('0005433921861', 24131, 66, '17F'),
('0005433921711', 24131, 135, '33A'),
('0005434724554', 272, 20, '4G'),
('0005434723983', 9825, 77, '19A'),
('0005434723956', 9825, 90, '21B'),
('0005433233745', 9825, 132, '27J'),
('0005433113520', 9825, 142, '29A'),
('0005433233743', 9825, 154, '30G'),
('0005434723589', 9825, 196, '35H'),
('0005433233783', 9825, 209, '38A'),
('0005434723833', 9825, 227, '40G'),
('0005434724106', 9825, 298, '50E'),
('0005432527084', 7766, 127, '26A'),
('0005432069550', 7766, 279, '45F'),
('0005434244575', 5319, 53, '16A'),
('0005435612887', 5319, 131, '28J'),
('0005435612901', 5319, 266, '46E'),
('0005435097089', 10885, 59, '17H'),
('0005432459055', 3398, 45, '12B'),
('0005432459047', 3398, 62, '15E'),
('0005435884552', 3399, 4, '4A'),
('0005435884650', 3399, 10, '9B'),
('0005434664921', 7405, 9, '3D'),
('0005435252463', 7405, 17, '5D'),
('0005432603742', 31708, 4, '2B'),
('0005435386476', 5271, 34, '13H'),
('0005434822676', 5271, 216, '48C'),
('0005434822131', 9934, 16, '4K'),
('0005435735107', 9934, 157, '37G'),
('0005434639138', 1973, 43, '23B'),
('0005433459190', 6156, 2, '2A'),
('0005435125792', 31871, 22, '11D'),
('0005435068660', 15512, 29, '10A'),
('0005434755810', 10736, 20, '8C'),
('0005434756118', 28680, 8, '3C'),
('0005434756107', 28680, 42, '15E'),
('0005435039270', 5479, 34, '8B'),
('0005434229203', 12988, 40, '11E'),
('0005435902581', 20222, 10, '5D'),
('0005433654680', 27612, 11, '9D'),
('0005432657428', 9352, 66, '29E'),
('0005433985592', 25930, 50, '24F'),
('0005433985601', 25930, 70, '30F'),
('0005433289798', 21965, 11, '4B'),
('0005434573242', 11223, 42, '20E'),
('0005434988641', 23678, 34, '20A'),
('0005433113520', 19618, 2, '18A'),
('0005434877587', 3508, 9, '2A'),
('0005435902581', 14548, 141, '37G'),
('0005432645875', 6831, 29, '13A'),
('0005432645764', 25118, 1, '1C'),
('0005433960479', 6947, 38, '15E'),
('0005433960447', 6947, 40, '16A'),
('0005434229203', 5139, 22, '7D'),
('0005433613434', 8356, 6, '5F'),
('0005433613442', 8356, 21, '13B'),
('0005434264704', 8357, 135, '27D'),
('0005432424066', 13379, 33, '18C'),
('0005435340145', 12540, 1, '1A'),
('0005434654240', 12540, 43, '18C'),
('0005433715621', 7420, 18, '7C'),
('0005433715145', 29248, 4, '2A'),
('0005434183563', 11639, 32, '20D'),
('0005433342330', 17059, 49, '17H'),
('0005434066436', 12771, 43, '15B'),
('0005434081701', 30657, 7, '2F'),
('0005434066984', 30657, 79, '16B'),
('0005433686619', 9046, 6, '3A'),
('0005435735103', 5515, 65, '20A'),
('0005433284804', 1847, 30, '9E'),
('0005433008262', 22602, 13, '5E'),
('0005435282140', 5591, 62, '14B'),
('0005434993946', 4261, 46, '18F'),
('0005432566868', 30561, 149, '38F'),
('0005433481084', 20439, 27, '12D'),
('0005434503845', 22891, 39, '22C'),
('0005435803219', 23629, 8, '22D'),
('0005435911373', 3441, 24, '21D'),
('0005434663210', 12453, 21, '20B'),
('0005434407329', 7080, 56, '12E'),
('0005434407285', 7080, 67, '15A'),
('0005434299405', 7080, 109, '22C'),
('0005435293168', 26910, 11, '4E'),
('0005434406707', 26910, 63, '18D'),
('0005432604079', 6438, 16, '5A'),
('0005432603742', 21361, 8, '3C'),
('0005433008320', 14187, 8, '5D'),
('0005434925329', 14916, 9, '14C'),
('0005434925544', 20523, 6, '3C'),
('0005435487676', 15817, 1, '1A'),
('0005435839249', 5978, 21, '10B'),
('0005435839260', 5978, 40, '19B'),
('0005435472689', 18090, 6, '3D'),
('0005433284804', 23011, 31, '21B'),
('0005433285081', 32089, 14, '9B'),
('0005433367644', 24825, 40, '13C'),
('0005433367647', 24825, 60, '17F'),
('0005434979612', 2039, 4, '1D'),
('0005434979611', 2039, 5, '2A'),
('0005434979616', 2039, 22, '18B'),
('0005434950501', 3665, 24, '18B'),
('0005435938847', 4413, 2, '3F'),
('0005435652789', 1657, 76, '19D'),
('0005433367647', 21662, 52, '13E'),
('0005433367644', 21662, 62, '18C'),
('0005433461564', 19918, 5, '39F'),
('0005433168302', 1616, 7, '4B'),
('0005433168305', 1616, 9, '5C'),
('0005432869486', 17836, 5, '4E'),
('0005432657428', 26326, 3, '1D'),
('0005432905058', 3085, 9, '3C'),
('0005435487676', 19535, 39, '22A'),
('0005435502186', 1593, 5, '2C'),
('0005434565830', 1593, 68, '19A'),
('0005433186068', 20853, 49, '18F'),
('0005432628760', 7178, 4, '2B'),
('0005435086793', 4088, 5, '4A'),
('0005435706101', 27026, 10, '5A'),
('0005434625904', 4820, 13, '20A'),
('0005435907478', 32928, 15, '10E'),
('0005435310860', 26991, 41, '11C'),
('0005433123652', 5693, 10, '5E'),
('0005433123652', 30357, 28, '10E'),
('0005434343686', 29786, 34, '19B'),
('0005435824271', 18007, 13, '9B'),
('0005434876724', 10066, 46, '11D'),
('0005434877699', 14616, 20, '6A'),
('0005434877693', 14616, 61, '14A'),
('0005433633262', 25217, 58, '15F'),
('0005433568727', 308, 62, '14D'),
('0005433074239', 308, 138, '29E'),
('0005433753864', 2358, 43, '12D'),
('0005435981573', 26179, 55, '16A'),
('0005433461574', 1493, 93, '21C'),
('0005432282824', 590, 26, '23D'),
('0005432423743', 12900, 1, '1C'),
('0005433057639', 12688, 39, '16H'),
('0005433922756', 2156, 24, '5F'),
('0005433035560', 2156, 36, '12E'),
('0005433035999', 24088, 19, '4F'),
('0005433921896', 24088, 44, '13H'),
('0005433921728', 24088, 45, '14D'),
('0005433035980', 24088, 105, '25E'),
('0005433921835', 24088, 149, '36A'),
('0005433035953', 24088, 157, '37G'),
('0005434724783', 302, 78, '18E'),
('0005434724692', 302, 144, '27G'),
('0005435142494', 302, 290, '48G'),
('0005433233804', 9836, 14, '3H'),
('0005433289798', 9836, 17, '4G'),
('0005433233790', 9836, 299, '50E'),
('0005432069567', 7720, 106, '22H'),
('0005434067101', 7720, 223, '39H'),
('0005435612951', 5310, 74, '18E'),
('0005434573272', 5310, 86, '19G'),
('0005435612929', 5310, 95, '20H'),
('0005435613001', 5310, 147, '28D'),
('0005435612066', 10933, 128, '26K'),
('0005435884469', 3393, 4, '6A'),
('0005435884442', 3393, 14, '16A'),
('0005435884475', 3393, 18, '17F'),
('0005435884931', 8188, 35, '9E'),
('0005433633262', 8187, 57, '26F'),
('0005434458688', 7385, 17, '6A'),
('0005432838662', 28923, 90, '20C'),
('0005434458688', 29124, 4, '2B'),
('0005432604079', 21444, 4, '2B'),
('0005435257154', 6681, 19, '19A'),
('0005433473111', 23885, 16, '6D'),
('0005432747315', 425, 1, '1A'),
('0005433293173', 425, 38, '11C'),
('0005433293159', 425, 61, '18A'),
('0005435372224', 5242, 171, '34K'),
('0005435082736', 6980, 2, '2D'),
('0005435082738', 6980, 3, '5A'),
('0005434756170', 9551, 3, '1D'),
('0005434755810', 28644, 38, '12A'),
('0005434600450', 18609, 33, '20A'),
('0005434554050', 10616, 2, '1C'),
('0005434550428', 27721, 39, '13C'),
('0005435125663', 31897, 10, '5E'),
('0005435068237', 13165, 39, '14F'),
('0005435039339', 5469, 45, '9E'),
('0005434426155', 20232, 18, '7F'),
('0005433434200', 26497, 32, '9C'),
('0005435981573', 26712, 40, '11F'),
('0005435652731', 21772, 9, '3F'),
('0005435652756', 21772, 52, '12F'),
('0005433784434', 26259, 5, '2A'),
('0005433959965', 24243, 42, '27H'),
('0005433960479', 25962, 23, '16B'),
('0005433960447', 25962, 50, '23F'),
('0005434479921', 16580, 2, '1B'),
('0005435386476', 10343, 6, '2B'),
('0005433123652', 2897, 34, '11E'),
('0005434979565', 23672, 8, '2D'),
('0005435068237', 15290, 60, '20D'),
('0005432901497', 7929, 55, '29A'),
('0005434877693', 3477, 27, '12D'),
('0005434877699', 3477, 244, '45F'),
('0005434876724', 14546, 100, '28D'),
('0005434426155', 14546, 157, '36J'),
('0005435125792', 14546, 164, '37H'),
('0005433960510', 6892, 33, '10C'),
('0005433614254', 5152, 10, '3C'),
('0005434264989', 5150, 68, '20C'),
('0005433784434', 8365, 46, '18B'),
('0005433202270', 12629, 39, '21B'),
('0005434639138', 23343, 14, '5B'),
('0005433642241', 2480, 35, '16A'),
('0005432424115', 13260, 20, '7F'),
('0005432423743', 30799, 8, '4D'),
('0005432901497', 29006, 56, '14F'),
('0005433568088', 25296, 20, '7E'),
('0005432948242', 25296, 50, '15B'),
('0005433656647', 7469, 3, '2C'),
('0005433715159', 29235, 35, '13E'),
('0005433341531', 1064, 109, '36A'),
('0005435765837', 5501, 33, '12F'),
('0005435765817', 5501, 52, '15G'),
('0005435461903', 5501, 72, '19G'),
('0005434264704', 5501, 97, '24F'),
('0005435735107', 5501, 153, '37A'),
('0005434264989', 13471, 94, '31D'),
('0005433007890', 1818, 4, '1F'),
('0005433008320', 22596, 6, '2D'),
('0005433285081', 22596, 15, '4E'),
('0005433846369', 5590, 23, '8A'),
('0005433846360', 5590, 66, '16D'),
('0005435918588', 4278, 45, '14F'),
('0005432146185', 19853, 2, '21B'),
('0005432567235', 4724, 42, '14D'),
('0005433342499', 11111, 81, '16A'),
('0005433341531', 17097, 102, '23A'),
('0005435125792', 10980, 50, '16D'),
('0005435715190', 27081, 5, '2F'),
('0005433788183', 11166, 3, '3B'),
('0005435548472', 20672, 23, '19B'),
('0005434906992', 2263, 65, '14E'),
('0005434610169', 23067, 3, '7D'),
('0005433266570', 2227, 10, '5A'),
('0005435548472', 26462, 5, '4D'),
('0005432264460', 2422, 33, '21A'),
('0005434286921', 26869, 26, '23A'),
('0005433874321', 7793, 4, '4B'),
('0005433867785', 32568, 37, '22A'),
('0005434663190', 12450, 8, '5C'),
('0005433867785', 14489, 8, '3A'),
('0005435310860', 7050, 19, '5C'),
('0005434299411', 7050, 119, '23C'),
('0005435310991', 26905, 5, '2A'),
('0005435293174', 26905, 83, '19D'),
('0005433008370', 14191, 24, '9F'),
('0005432526372', 30586, 207, '37E'),
('0005433367694', 24857, 37, '11A'),
('0005435652368', 24857, 39, '11E'),
('0005435652321', 24857, 47, '13C'),
('0005435103889', 6532, 17, '6D'),
('0005433367263', 1661, 59, '16F'),
('0005435652321', 21678, 21, '7A'),
('0005435652368', 21678, 58, '16A'),
('0005433367694', 21678, 75, '20C'),
('0005433985313', 25678, 50, '19F'),
('0005432328122', 31128, 32, '11F'),
('0005435517821', 1582, 3, '1D'),
('0005434565853', 1582, 66, '18F'),
('0005435153711', 3896, 2, '5D'),
('0005435225449', 7188, 4, '2D'),
('0005434406873', 20269, 48, '11F'),
('0005434406847', 20269, 56, '13D'),
('0005434586486', 1367, 40, '10F'),
('0005433192976', 18505, 4, '3D'),
('0005434343675', 29765, 20, '6B'),
('0005432783520', 5667, 55, '13E'),
('0005434877048', 10088, 49, '12C'),
('0005434877049', 10088, 71, '16D'),
('0005433614254', 9316, 50, '13E'),
('0005434152765', 9316, 63, '16D'),
('0005433074562', 11582, 51, '14C'),
('0005433568088', 11582, 79, '21F'),
('0005432948242', 11582, 100, '28E'),
('0005434731105', 2326, 28, '9H'),
('0005432655475', 2326, 58, '15B'),
('0005432869486', 26181, 57, '15B'),
('0005432984904', 26181, 73, '17H'),
('0005435981567', 26181, 90, '20B'),
('0005433151053', 1491, 29, '8B'),
('0005433461564', 20141, 34, '10D'),
('0005433057518', 441, 17, '5B'),
('0005434023351', 441, 25, '12D'),
('0005434023347', 441, 33, '13E'),
('0005434735661', 12693, 7, '2G'),
('0005434022901', 12693, 75, '27A'),
('0005433057661', 12693, 83, '28D'),
('0005433035675', 2138, 20, '5B'),
('0005433035467', 2138, 31, '11F'),
('0005434550956', 265, 50, '14D'),
('0005434724839', 265, 90, '19J'),
('0005434731105', 9869, 104, '22A'),
('0005434723454', 9869, 123, '24D'),
('0005434550428', 9869, 129, '25C'),
('0005433233877', 9869, 172, '30C'),
('0005434723552', 9869, 227, '37D'),
('0005433233873', 9869, 255, '40K'),
('0005432150151', 7737, 122, '23G'),
('0005435613122', 5333, 93, '19K'),
('0005435613047', 5333, 260, '40K'),
('0005434343686', 10924, 235, '39C'),
('0005432383010', 4668, 9, '3F'),
('0005432335972', 6398, 97, '20D'),
('0005434149568', 6398, 115, '23E'),
('0005435176941', 21040, 18, '6A'),
('0005435176936', 21040, 46, '11B'),
('0005434149674', 21040, 84, '19E'),
('0005435386496', 5252, 43, '15D'),
('0005434821680', 9938, 2, '1G'),
('0005434821817', 9938, 33, '14D'),
('0005435372922', 9938, 43, '16H'),
('0005434821848', 9938, 58, '20A'),
('0005434821763', 9938, 103, '27G'),
('0005433202270', 23260, 12, '4A'),
('0005435681590', 24571, 9, '3A'),
('0005435068412', 13159, 42, '11A'),
('0005434755840', 10700, 5, '2A'),
('0005434755988', 10700, 11, '3D'),
('0005434755890', 10700, 20, '5D'),
('0005434755942', 10700, 72, '16A'),
('0005434756170', 28660, 49, '13A'),
('0005435039406', 5482, 67, '13E'),
('0005435039421', 5482, 88, '17C'),
('0005435981567', 26725, 56, '14A'),
('0005432583907', 3189, 26, '18B'),
('0005435652789', 21723, 81, '20E'),
('0005434170887', 9389, 102, '31E'),
('0005433784455', 26228, 99, '31A'),
('0005433985313', 24242, 31, '15A'),
('0005433960014', 24242, 41, '18D'),
('0005433960510', 25954, 101, '35H'),
('0005434479922', 16584, 5, '2C'),
('0005435142494', 10339, 19, '6B'),
('0005434573272', 11217, 74, '20A'),
('0005435502186', 20922, 55, '16E'),
('0005434979612', 23650, 8, '3B'),
('0005434979611', 23650, 13, '4D'),
('0005434979616', 23650, 15, '5B'),
('0005435925117', 3575, 57, '17C'),
('0005435068412', 15331, 50, '14D'),
('0005433101389', 25, 4, '1D'),
('0005433101457', 25, 16, '6D'),
('0005432261663', 38, 82, '31D'),
('0005433101900', 8031, 83, '23A'),
('0005435126170', 3522, 141, '30K'),
('0005434938046', 3522, 149, '32A'),
('0005435126157', 3522, 236, '44G'),
('0005435125663', 14584, 95, '23H'),
('0005434877048', 14584, 144, '32C'),
('0005434877049', 14584, 213, '44B'),
('0005433959965', 25736, 13, '7D'),
('0005435082736', 26059, 3, '4A'),
('0005435082738', 26059, 5, '6A'),
('0005433614302', 5064, 15, '4D'),
('0005434149674', 5062, 12, '5A'),
('0005433784455', 8380, 93, '30A'),
('0005434149568', 8382, 131, '28D'),
('0005432335972', 8382, 142, '30C'),
('0005432328122', 21068, 25, '6F'),
('0005432382654', 21068, 75, '18F'),
('0005434157441', 28964, 3, '2C'),
('0005433568727', 11851, 72, '15D'),
('0005432948270', 25269, 72, '16F'),
('0005432948282', 25269, 96, '21C'),
('0005434654173', 12536, 16, '6D'),
('0005433715717', 7460, 27, '9A'),
('0005433715716', 7460, 65, '19B'),
('0005433342499', 17069, 115, '34H'),
('0005434067101', 30683, 111, '23B'),
('0005435765731', 13502, 14, '4B'),
('0005435462229', 13502, 114, '30F'),
('0005434602866', 18680, 1, '1B'),
('0005433810522', 1809, 24, '7C'),
('0005433284852', 1809, 54, '15C'),
('0005433008370', 22584, 42, '10F'),
('0005433846439', 5575, 16, '6E'),
('0005435282156', 5575, 54, '13D'),
('0005433845851', 13831, 76, '16C'),
('0005434620270', 32998, 24, '20D'),
('0005432566716', 30549, 126, '36E'),
('0005433342634', 11077, 35, '7F'),
('0005435125663', 10964, 11, '4C'),
('0005435126170', 14744, 40, '10A'),
('0005435126157', 14744, 41, '10C'),
('0005435715382', 7126, 17, '9D'),
('0005435443201', 7126, 41, '20F'),
('0005435443266', 27069, 21, '15A'),
('0005433060398', 28466, 4, '6A'),
('0005432862264', 28031, 8, '5A'),
('0005434087432', 28575, 81, '20D'),
('0005432383010', 30463, 46, '14D'),
('0005435263507', 7152, 15, '5E'),
('0005433650527', 7152, 46, '13D'),
('0005433867884', 32615, 28, '19A'),
('0005433867884', 14504, 39, '23A'),
('0005434299159', 26903, 1, '1A'),
('0005434906992', 25839, 63, '14F'),
('0005433007890', 22820, 29, '16F'),
('0005435839204', 18068, 7, '3F'),
('0005433284852', 23049, 19, '11E'),
('0005434066688', 30581, 167, '30F'),
('0005434066480', 30581, 236, '39H'),
('0005432526953', 30581, 310, '50K'),
('0005434137405', 11937, 71, '17E'),
('0005433538834', 6797, 8, '20C'),
('0005435132792', 33103, 2, '1B'),
('0005435810988', 29435, 14, '11E'),
('0005435160174', 29545, 13, '23A'),
('0005432394050', 18477, 11, '6A'),
('0005433367305', 1681, 23, '6E'),
('0005433985169', 25664, 35, '15F'),
('0005432655389', 17864, 18, '12A'),
('0005435999186', 6211, 7, '5A'),
('0005435999189', 6211, 15, '7E'),
('0005433186083', 20845, 24, '7C'),
('0005435225472', 7200, 10, '4D'),
('0005432692745', 17468, 12, '4F'),
('0005432692630', 17468, 44, '12E'),
('0005435706190', 27038, 33, '15F'),
('0005434319217', 15667, 11, '6A'),
('0005433123851', 15667, 32, '14D'),
('0005433123851', 7549, 10, '11D'),
('0005432720799', 7546, 45, '11C'),
('0005432720787', 7546, 72, '17D'),
('0005432692630', 30340, 11, '4C'),
('0005432692745', 30340, 42, '15C'),
('0005434586331', 18520, 32, '10F'),
('0005434343758', 29752, 5, '2B'),
('0005433415605', 18014, 12, '8F'),
('0005432848118', 28874, 3, '1D'),
('0005434925688', 6297, 88, '20A'),
('0005432783049', 12214, 18, '5C'),
('0005432783520', 15416, 19, '6A'),
('0005434876816', 10119, 2, '1D'),
('0005434877856', 14634, 15, '4F'),
('0005434877897', 14634, 46, '11D'),
('0005434877886', 14634, 70, '15C'),
('0005433680385', 2793, 67, '15F'),
('0005433679976', 29136, 30, '8A'),
('0005433680075', 29136, 69, '17F'),
('0005433614302', 9280, 17, '5D'),
('0005433568813', 317, 28, '8E'),
('0005432948282', 11601, 17, '6F'),
('0005432948270', 11601, 103, '24A'),
('0005433817425', 13889, 2, '2A'),
('0005433754008', 2329, 206, '37G'),
('0005433434564', 26198, 194, '38A'),
('0005433150906', 1501, 17, '5C'),
('0005432267866', 1501, 48, '13E'),
('0005432423765', 12847, 32, '23D'),
('0005433929599', 12680, 147, '34G'),
('0005433929599', 2166, 122, '29A'),
('0005433922207', 24122, 95, '21D'),
('0005432206175', 24122, 127, '28A'),
('0005433233255', 259, 200, '33H'),
('0005434735661', 259, 267, '42A'),
('0005434723591', 9820, 170, '31F'),
('0005432527470', 7771, 61, '17A'),
('0005434067310', 7771, 144, '29D'),
('0005434067266', 7771, 224, '40B'),
('0005435212645', 7771, 274, '46H'),
('0005434343675', 10875, 22, '5H'),
('0005435611828', 10875, 91, '20D'),
('0005435612231', 10875, 117, '25A'),
('0005435612185', 10875, 177, '32E'),
('0005435424558', 10875, 221, '37F'),
('0005435612450', 10875, 226, '38C'),
('0005435424525', 10875, 299, '48K'),
('0005433507116', 3367, 149, '29C'),
('0005434458724', 7395, 46, '12D'),
('0005435491433', 28949, 52, '14E'),
('0005432360152', 6357, 52, '11D'),
('0005432359904', 21027, 70, '15F'),
('0005434458724', 29082, 20, '20B'),
('0005433293173', 12305, 3, '2B'),
('0005433293159', 12305, 21, '21A'),
('0005433473138', 23890, 23, '22A'),
('0005434602866', 19063, 13, '6C'),
('0005432747387', 418, 1, '1A'),
('0005432747392', 418, 2, '1C'),
('0005432747378', 418, 21, '6D'),
('0005432890947', 12089, 72, '19D'),
('0005434823019', 5301, 35, '13D'),
('0005434823062', 5301, 245, '45F'),
('0005432121282', 5301, 276, '51D'),
('0005434822238', 9925, 144, '31G'),
('0005435372994', 9925, 185, '38J'),
('0005435790278', 25993, 14, '23B'),
('0005434755890', 28646, 5, '2A'),
('0005434755988', 28646, 54, '12D'),
('0005434755840', 28646, 82, '18C'),
('0005434755942', 28646, 90, '19F'),
('0005434639233', 1972, 39, '20D'),
('0005434639224', 1972, 45, '22B'),
('0005434550956', 10654, 51, '12E'),
('0005434550535', 27676, 58, '20A'),
('0005435681520', 24610, 61, '13E'),
('0005435681675', 24610, 88, '19A'),
('0005435126157', 11557, 2, '1D'),
('0005435126170', 11557, 23, '13A'),
('0005433397838', 13563, 7, '3A'),
('0005433397869', 13563, 18, '7C'),
('0005435068361', 13183, 36, '10E'),
('0005435925117', 15482, 41, '13D'),
('0005434229046', 5452, 36, '8A'),
('0005435038848', 12968, 35, '10B'),
('0005434426288', 20227, 23, '9D'),
('0005433434564', 26729, 31, '9C'),
('0005433367263', 21741, 4, '1F'),
('0005435135649', 4886, 6, '7A'),
('0005433985169', 24263, 45, '21A'),
('0005433959958', 24263, 70, '29G'),
('0005434480218', 925, 8, '2D'),
('0005435386496', 10319, 32, '18D'),
('0005435517821', 20943, 44, '11E'),
('0005432692630', 2951, 13, '9C'),
('0005432692745', 2951, 35, '19E'),
('0005435068361', 15275, 12, '4F'),
('0005434877856', 3506, 39, '14D'),
('0005434877897', 3506, 126, '28D'),
('0005434877886', 3506, 174, '34F'),
('0005434938071', 3506, 248, '45K'),
('0005434426288', 14591, 73, '19H'),
('0005432799191', 14591, 153, '32D'),
('0005434876816', 14591, 257, '48D'),
('0005435889799', 3611, 5, '2D'),
('0005434247135', 16020, 3, '3B'),
('0005434096734', 20165, 2, '7A'),
('0005433404733', 2831, 13, '10D'),
('0005433404775', 29340, 23, '15D'),
('0005434947984', 5821, 1, '1A'),
('0005433960655', 6948, 16, '6E'),
('0005433960014', 25718, 41, '17D'),
('0005434229046', 8402, 62, '14C'),
('0005432034849', 8402, 148, '30E'),
('0005432382640', 21052, 26, '7C'),
('0005432383010', 31240, 74, '16C'),
('0005433642101', 27590, 10, '6E'),
('0005432423765', 30816, 12, '5A'),
('0005432822169', 9602, 30, '9A'),
('0005432822120', 28976, 6, '2D'),
('0005435340204', 12549, 31, '16D'),
('0005433719084', 29244, 35, '11F'),
('0005433397838', 19266, 36, '11A'),
('0005433397869', 19266, 41, '12F'),
('0005433159276', 1051, 42, '14G'),
('0005433341965', 1051, 61, '18G'),
('0005433341981', 1051, 101, '30D'),
('0005433342634', 17050, 57, '20A'),
('0005432390076', 1335, 38, '12C'),
('0005432390082', 1335, 52, '16A'),
('0005434081631', 12768, 43, '9C'),
('0005434066480', 12768, 82, '17B'),
('0005434066688', 12768, 90, '19C'),
('0005432150151', 30668, 59, '12B'),
('0005435462265', 13488, 40, '12B'),
('0005433008093', 1851, 37, '11D'),
('0005433008059', 1851, 41, '12C'),
('0005433846472', 5552, 37, '9E'),
('0005433845967', 13847, 34, '8F'),
('0005433452709', 30520, 19, '9A'),
('0005434081631', 30520, 109, '34D'),
('0005433342734', 11098, 87, '17C'),
('0005433341981', 17101, 68, '14B'),
('0005433341965', 17101, 90, '18B'),
('0005433507116', 9097, 10, '5A'),
('0005433452709', 31399, 3, '3A'),
('0005434503621', 16708, 44, '22C'),
('0005432382654', 31317, 37, '11D'),
('0005434287190', 2391, 41, '22C'),
('0005435263588', 27635, 75, '20F'),
('0005433868276', 4790, 11, '3C'),
('0005433868298', 4790, 13, '4B'),
('0005433868302', 4790, 41, '22C'),
('0005433867753', 32577, 10, '3C'),
('0005433867753', 14478, 6, '2B'),
('0005432799191', 12146, 2, '1B'),
('0005434406873', 26912, 101, '21F'),
('0005434406847', 26912, 103, '22B'),
('0005432604182', 6479, 37, '20D'),
('0005433810522', 22834, 1, '1A'),
('0005435839344', 6006, 52, '20D'),
('0005435103889', 23010, 13, '7C'),
('0005434066543', 30592, 80, '18F'),
('0005432526584', 30592, 229, '38H'),
('0005434066809', 30592, 290, '46H'),
('0005435652421', 24844, 19, '5D'),
('0005434137228', 11965, 18, '5D'),
('0005434136955', 11965, 83, '20E'),
('0005434513549', 19095, 8, '6B'),
('0005433538844', 6805, 9, '21B'),
('0005433538762', 25015, 17, '23A'),
('0005433511925', 797, 7, '7A'),
('0005433511922', 797, 9, '18A'),
('0005433475694', 4033, 11, '7D'),
('0005435852551', 4033, 20, '23A'),
('0005433348975', 15941, 9, '6B'),
('0005433159276', 17157, 1, '2A'),
('0005434503621', 22678, 41, '14D'),
('0005433367375', 1647, 58, '17C'),
('0005435652421', 21676, 2, '1C'),
('0005433461574', 20240, 15, '20E'),
('0005432655475', 26286, 1, '1A'),
('0005433438796', 31099, 43, '16E'),
('0005435153687', 21862, 1, '4A'),
('0005435225566', 28092, 18, '20B'),
('0005434435134', 1130, 10, '4D'),
('0005435086809', 4049, 1, '2A'),
('0005432720716', 30331, 58, '17E'),
('0005432720550', 30331, 65, '19E'),
('0005434586550', 1374, 24, '7F'),
('0005434586367', 18546, 24, '9E'),
('0005435824373', 17991, 2, '2A'),
('0005432143978', 5643, 87, '18F'),
('0005432783049', 15385, 16, '4E'),
('0005434443562', 20389, 42, '11E'),
('0005435242783', 12189, 38, '9F'),
('0005434877970', 14641, 50, '10F'),
('0005432947792', 321, 22, '6D'),
('0005433074425', 321, 109, '23F'),
('0005433074629', 11580, 31, '9D'),
('0005433434588', 26200, 180, '36D'),
('0005432655389', 26200, 188, '37G'),
('0005434373910', 20160, 10, '3F'),
('0005434373956', 20160, 54, '13D'),
('0005434374215', 20160, 92, '22E'),
('0005432424276', 526, 57, '29E'),
('0005433057456', 476, 10, '3F'),
('0005434022780', 12692, 30, '13B'),
('0005433035634', 2130, 73, '20D'),
('0005433923041', 2130, 77, '20G'),
('0005433922254', 24086, 24, '11B'),
('0005433922000', 24086, 117, '29B'),
('0005434725101', 282, 35, '11K'),
('0005433233352', 282, 230, '35J'),
('0005434302400', 9862, 207, '37A'),
('0005434724241', 9862, 208, '37D'),
('0005434550535', 9862, 242, '41K'),
('0005432527615', 7769, 28, '12C'),
('0005435212454', 7769, 70, '17H'),
('0005432527591', 7769, 107, '22H'),
('0005435212545', 7769, 203, '35F'),
('0005432527533', 7769, 292, '47H'),
('0005435613270', 5356, 29, '5K'),
('0005433719084', 5356, 78, '17F'),
('0005435613305', 5356, 142, '25J'),
('0005435302149', 5356, 178, '29H'),
('0005435491433', 5356, 291, '43F'),
('0005434343758', 10929, 39, '13D'),
('0005435424592', 10929, 313, '48K'),
('0005433805269', 3358, 19, '5C'),
('0005432382654', 30094, 32, '11A'),
('0005434458733', 7372, 82, '18C'),
('0005435723040', 21028, 32, '7C'),
('0005432363385', 21028, 46, '9F'),
('0005434458733', 29135, 4, '2B'),
('0005432604182', 21457, 4, '1D'),
('0005433293233', 29606, 1, '1A'),
('0005432121296', 5270, 4, '1K'),
('0005435149984', 5270, 45, '13K'),
('0005434822448', 9889, 88, '22G'),
('0005434821613', 9889, 138, '29D'),
('0005434822092', 9889, 158, '31K'),
('0005432290624', 1976, 15, '5C'),
('0005434639251', 1976, 29, '19B'),
('0005435719567', 6758, 72, '15F'),
('0005435437877', 24568, 22, '6A'),
('0005433397556', 19405, 33, '12E'),
('0005435808130', 29483, 3, '1C'),
('0005433407550', 29483, 35, '20B'),
('0005434229127', 5428, 28, '6F'),
('0005434426302', 20225, 36, '12A'),
('0005433434588', 26717, 73, '19C'),
('0005433686619', 19511, 24, '7B'),
('0005433367305', 21730, 17, '4F'),
('0005433805269', 9388, 9, '2H'),
('0005433960655', 25944, 28, '16H'),
('0005433872471', 3217, 1, '4A'),
('0005435502121', 11191, 68, '20E'),
('0005433927426', 29276, 9, '5C'),
('0005433927430', 29276, 18, '21A'),
('0005433123851', 29914, 7, '2D'),
('0005434302400', 19601, 4, '4A'),
('0005432045608', 7935, 114, '31B'),
('0005434513549', 7936, 42, '26A'),
('0005435126265', 3496, 61, '18F'),
('0005434877970', 3496, 111, '26H'),
('0005435626117', 3496, 168, '34E'),
('0005435902518', 3496, 241, '43H'),
('0005434426302', 14581, 142, '32F'),
('0005433404705', 2876, 22, '19E'),
('0005434947940', 16371, 8, '4B'),
('0005433960681', 6883, 46, '14E'),
('0005433959958', 25753, 24, '9F'),
('0005432145106', 4962, 145, '27D'),
('0005435269652', 4964, 12, '5A'),
('0005434229127', 8417, 102, '23C'),
('0005435286612', 8417, 126, '27E'),
('0005434639224', 23398, 18, '5B'),
('0005434639233', 23398, 23, '6D'),
('0005432382727', 21057, 59, '14D'),
('0005433568813', 11877, 37, '9C'),
('0005432948349', 25295, 84, '19E'),
('0005433715307', 29221, 47, '13A'),
('0005434184640', 8690, 19, '7F'),
('0005433397556', 1442, 30, '10C'),
('0005434443562', 17393, 13, '22B'),
('0005435893544', 4472, 9, '5A'),
('0005435893611', 29626, 3, '2D'),
('0005434351502', 29626, 15, '22A'),
('0005433342734', 17062, 116, '37F'),
('0005432389964', 18270, 22, '8B'),
('0005432389938', 18270, 66, '17E'),
('0005434066809', 12778, 15, '4F'),
('0005434066543', 12778, 25, '6D'),
('0005434067266', 30649, 86, '18B'),
('0005434067310', 30649, 107, '21F'),
('0005435766061', 5492, 91, '22H'),
('0005435766062', 5492, 112, '28E'),
('0005435462308', 13491, 112, '28D'),
('0005434152765', 25346, 30, '17C'),
('0005434993908', 27308, 15, '5C'),
('0005432567450', 4727, 130, '33A'),
('0005432567407', 4727, 143, '36A'),
('0005432566897', 30543, 139, '36H'),
('0005433342817', 11103, 105, '20F'),
('0005433342855', 11103, 113, '22A'),
('0005435554119', 11029, 6, '3D'),
('0005435126265', 14657, 19, '5D'),
('0005435626117', 14657, 72, '18A'),
('0005435715412', 7120, 18, '9E'),
('0005435443196', 7120, 37, '18F'),
('0005432394050', 27051, 13, '8F'),
('0005433060404', 28495, 2, '1B'),
('0005434907122', 2300, 1, '1A'),
('0005435696995', 24703, 25, '21A'),
('0005434087497', 7331, 72, '16F'),
('0005434137405', 28563, 82, '20C'),
('0005433266595', 2201, 20, '20C'),
('0005432382640', 31285, 6, '3F'),
('0005433788183', 20820, 15, '20A'),
('0005435299767', 29733, 6, '4C'),
('0005433867918', 32605, 42, '21D'),
('0005435911384', 3444, 7, '3B'),
('0005433867918', 14521, 30, '19A'),
('0005433868276', 32689, 14, '5D'),
('0005433868302', 32689, 27, '19A'),
('0005433868298', 32689, 35, '21C'),
('0005433008059', 22846, 9, '4D'),
('0005433008093', 22846, 24, '9C'),
('0005434925688', 20505, 27, '16E'),
('0005435999186', 19670, 9, '3D'),
('0005435999189', 19670, 26, '20B'),
('0005433462726', 17266, 32, '37E'),
('0005433367815', 24859, 11, '3D'),
('0005435652447', 24859, 42, '12A'),
('0005433538848', 6827, 5, '4C'),
('0005435696995', 16277, 35, '21D'),
('0005432607557', 3986, 3, '2B'),
('0005435811062', 4421, 21, '19F'),
('0005433367815', 21686, 35, '9E'),
('0005435652447', 21686, 69, '17F'),
('0005433985869', 4164, 22, '11F'),
('0005433985857', 4164, 25, '13C'),
('0005435719567', 24804, 1, '4B'),
('0005432866007', 25065, 26, '11F'),
('0005434565739', 20849, 9, '4C'),
('0005435502121', 20849, 29, '10A'),
('0005434625945', 4870, 15, '19F'),
('0005435784819', 13776, 34, '19B'),
('0005434407650', 26970, 34, '9C'),
('0005434407628', 26970, 67, '16F'),
('0005433123888', 15651, 19, '10C'),
('0005433123888', 7581, 12, '9D'),
('0005433449939', 7578, 55, '13E'),
('0005435302149', 11443, 15, '4C'),
('0005432783683', 5665, 20, '5E'),
('0005435242783', 15367, 71, '17C'),
('0005432783133', 12194, 78, '17E'),
('0005434876952', 10117, 5, '2A'),
('0005434877196', 10117, 22, '7A'),
('0005434878079', 14618, 37, '9C'),
('0005435660010', 24655, 4, '2C'),
('0005432966637', 2770, 4, '2A'),
('0005432145106', 9310, 105, '23B'),
('0005434163514', 9310, 110, '23F'),
('0005433577770', 9310, 132, '28D'),
('0005433613796', 25212, 93, '20F'),
('0005435986739', 4213, 8, '14B'),
('0005435947227', 26605, 9, '12A'),
('0005433074651', 11616, 118, '26C'),
('0005432948349', 11616, 139, '30E'),
('0005435981613', 26172, 99, '20G'),
('0005433150934', 1540, 54, '14C'),
('0005433057577', 430, 62, '19D'),
('0005432045608', 430, 121, '33E'),
('0005433035649', 2169, 102, '21G'),
('0005432231543', 2169, 112, '23F'),
('0005433036179', 24096, 106, '27H'),
('0005433921915', 24096, 154, '36G'),
('0005434551132', 305, 5, '1H'),
('0005435142546', 305, 95, '19G'),
('0005434725196', 305, 105, '20J'),
('0005434551147', 305, 143, '25K'),
('0005433233275', 305, 187, '30C'),
('0005433233316', 305, 196, '31F'),
('0005432527706', 7736, 214, '35K'),
('0005432527698', 7736, 220, '36F'),
('0005432527680', 7736, 250, '40G'),
('0005435424257', 5314, 172, '32G'),
('0005432363385', 5314, 279, '45F'),
('0005434244917', 10916, 9, '2C'),
('0005435424650', 10916, 49, '13H'),
('0005435612603', 10916, 153, '27E'),
('0005435612722', 10916, 333, '50F'),
('0005432459760', 8201, 111, '25F'),
('0005432459803', 8201, 119, '27F'),
('0005434183563', 8301, 1, '21F'),
('0005432383098', 4580, 10, '3F'),
('0005432382640', 30212, 52, '18D'),
('0005434458772', 7401, 70, '18E'),
('0005434458772', 29126, 11, '4C'),
('0005432890735', 412, 35, '8E'),
('0005432890861', 412, 61, '14C'),
('0005433293233', 12060, 41, '10C'),
('0005434823288', 5283, 24, '5K'),
('0005435299767', 9932, 14, '3G'),
('0005434822461', 9932, 181, '35K'),
('0005434822149', 9932, 229, '43C'),
('0005435082772', 7017, 10, '23B'),
('0005434756359', 9545, 15, '4D'),
('0005434550665', 27707, 55, '19A'),
('0005435126265', 11524, 11, '5D'),
('0005433397926', 13535, 16, '6C'),
('0005433397937', 13535, 30, '10D'),
('0005433397607', 19391, 11, '3F'),
('0005435732299', 19391, 20, '6F'),
('0005435068525', 13178, 41, '13D'),
('0005435068660', 13178, 51, '16C'),
('0005434755796', 10703, 9, '3C'),
('0005435006730', 13007, 56, '13F'),
('0005434229317', 13007, 63, '15B'),
('0005435902518', 14868, 9, '4A'),
('0005435554119', 14868, 43, '13C'),
('0005435981613', 26722, 43, '11D'),
('0005432583985', 3146, 28, '18B'),
('0005433367375', 21752, 30, '10C'),
('0005433784855', 9333, 42, '15H'),
('0005435269652', 9333, 85, '29D'),
('0005434983244', 27372, 8, '23B'),
('0005433960681', 25922, 20, '9G'),
('0005433165788', 943, 42, '21B'),
('0005435149984', 10351, 18, '7C'),
('0005432706518', 30017, 83, '18C'),
('0005435068660', 15284, 13, '5D'),
('0005435068525', 15284, 35, '11A'),
('0005432919637', 159, 80, '26E'),
('0005432901447', 159, 91, '29D'),
('0005435126297', 3480, 2, '1G'),
('0005434878079', 3480, 222, '44G'),
('0005434876952', 14561, 26, '12E'),
('0005434877196', 14561, 51, '17D'),
('0005435957676', 644, 13, '20A'),
('0005433960753', 6850, 54, '19E'),
('0005434244917', 5052, 39, '27B'),
('0005433614554', 5053, 89, '18A'),
('0005433784855', 5053, 158, '30A'),
('0005435006730', 5060, 20, '6D'),
('0005434265083', 5060, 91, '24B'),
('0005434229317', 5060, 119, '31E'),
('0005433613796', 8431, 22, '9B'),
('0005432034896', 8432, 26, '8B'),
('0005434639251', 23378, 18, '6B'),
('0005432290624', 23378, 24, '18B'),
('0005432424276', 13298, 16, '6E'),
('0005432947792', 11865, 95, '19E'),
('0005435340232', 12547, 47, '18D'),
('0005432078096', 7428, 24, '8C'),
('0005433715621', 29247, 35, '12D'),
('0005435266142', 29247, 71, '23B'),
('0005434182158', 11629, 6, '4D'),
('0005435732299', 1424, 35, '10A'),
('0005433397607', 1424, 43, '12A'),
('0005433397926', 19245, 27, '9E'),
('0005433397937', 19245, 45, '15E'),
('0005435092055', 1089, 17, '4F'),
('0005433341518', 1089, 19, '5C'),
('0005433341814', 1089, 83, '23F'),
('0005433341827', 1089, 87, '24F'),
('0005433342131', 1089, 94, '28E'),
('0005433342499', 1089, 134, '37H'),
('0005433342817', 17044, 23, '11G'),
('0005433342855', 17044, 108, '32E'),
('0005435723040', 5514, 18, '4B'),
('0005435766122', 5514, 104, '24A'),
('0005435765518', 13464, 7, '2A'),
('0005434265083', 13464, 76, '20D'),
('0005433846234', 13855, 20, '6E'),
('0005433846208', 13855, 35, '9E'),
('0005433846183', 13855, 87, '19D'),
('0005432459434', 30563, 38, '13E'),
('0005432459272', 30563, 65, '18D'),
('0005432459322', 30563, 67, '18G'),
('0005432567070', 30563, 116, '29G'),
('0005432567021', 30563, 159, '38A'),
('0005433342940', 11121, 1, '1A'),
('0005433341814', 17137, 2, '1C'),
('0005433342131', 17137, 58, '11E'),
('0005433341518', 17137, 96, '18C'),
('0005433341827', 17137, 101, '19C'),
('0005433342499', 17137, 122, '22F'),
('0005435126297', 14769, 42, '14F'),
('0005435548420', 11162, 14, '5B'),
('0005433251122', 2283, 80, '19C'),
('0005434906686', 25576, 25, '6E'),
('0005432621009', 2500, 5, '3C'),
('0005434184640', 11983, 6, '20A'),
('0005434137958', 7291, 87, '20F'),
('0005434136955', 28557, 14, '4D'),
('0005434137228', 28557, 71, '16F'),
('0005433407550', 23114, 21, '6A'),
('0005435808130', 23114, 33, '19B'),
('0005435078310', 2213, 1, '1A'),
('0005435078134', 24339, 2, '2A'),
('0005433449939', 30509, 26, '10E'),
('0005432383098', 30509, 56, '19C'),
('0005432382727', 31341, 5, '2C'),
('0005433868347', 4770, 5, '2B'),
('0005435911356', 3458, 13, '5D'),
('0005434407628', 7034, 62, '13B'),
('0005434407650', 7034, 91, '19A'),
('0005434512059', 21376, 11, '3C'),
('0005434906686', 14983, 5, '2A'),
('0005434907122', 25838, 66, '16E'),
('0005435487793', 15830, 38, '21D'),
('0005435839398', 6003, 26, '10E'),
('0005435839122', 18038, 7, '3D'),
('0005435839260', 18038, 49, '15D'),
('0005433285235', 32097, 10, '8C'),
('0005433285237', 32097, 26, '19D'),
('0005432526345', 30631, 161, '31B'),
('0005432526364', 30631, 240, '41D'),
('0005434137386', 11916, 11, '4D'),
('0005434137958', 28725, 23, '6E'),
('0005435383096', 7882, 13, '7A'),
('0005433367427', 1641, 33, '8F'),
('0005433985592', 25676, 45, '17E'),
('0005432658574', 17865, 40, '15C'),
('0005432328158', 31123, 39, '13F'),
('0005435487793', 19555, 13, '5D'),
('0005434309634', 19555, 18, '7E'),
('0005433186068', 1585, 59, '15C'),
('0005435960017', 15239, 3, '5A'),
('0005435960024', 15239, 8, '20D'),
('0005432692726', 17492, 30, '13B'),
('0005434435037', 17292, 22, '21A'),
('0005435086732', 24392, 6, '5C'),
('0005434407156', 20288, 11, '4E'),
('0005432692726', 30314, 11, '3F'),
('0005433192976', 1409, 35, '10A'),
('0005434343880', 29799, 5, '2B'),
('0005432783133', 15387, 77, '16F'),
('0005432848153', 28889, 11, '7C'),
('0005432783683', 15421, 31, '9A'),
('0005434877519', 10087, 67, '14E'),
('0005433680059', 29164, 36, '10D'),
('0005433614554', 9318, 23, '7A'),
('0005433613952', 25250, 131, '29C'),
('0005433613746', 25250, 133, '29D'),
('0005432984741', 2338, 150, '30D'),
('0005433754008', 26204, 3, '1F'),
('0005435981875', 26204, 135, '28D'),
('0005433922579', 24103, 112, '24G'),
('0005434550665', 9821, 88, '19J'),
('0005434724391', 9821, 275, '42B'),
('0005435424158', 5317, 88, '20E'),
('0005435612700', 10931, 85, '20D'),
('0005435612199', 10931, 212, '36K'),
('0005435612222', 10931, 281, '46G'),
('0005432459434', 3334, 62, '13E'),
('0005432459322', 3334, 96, '20A'),
('0005432459272', 3334, 161, '30F'),
('0005435884750', 3333, 39, '19B'),
('0005435884931', 3333, 51, '25B'),
('0005432727775', 30158, 3, '1F'),
('0005432382727', 30158, 12, '4C'),
('0005433516802', 22001, 27, '9C'),
('0005435252555', 7383, 49, '12F'),
('0005432838736', 28926, 39, '9C'),
('0005435176941', 6413, 72, '15B'),
('0005432363386', 21022, 25, '6C'),
('0005435154582', 29602, 21, '22D'),
('0005434821796', 9917, 107, '26F'),
('0005434822007', 9917, 182, '37F'),
('0005434822676', 9917, 210, '42C'),
('0005434755796', 28626, 58, '13F'),
('0005435326627', 6047, 24, '10C'),
('0005434551147', 10588, 31, '7E'),
('0005434551132', 10588, 53, '12A'),
('0005435126297', 11560, 19, '8A'),
('0005434756359', 28661, 72, '17C'),
('0005434229203', 5470, 112, '21C'),
('0005435981875', 26706, 17, '5C'),
('0005433784456', 26226, 91, '28H'),
('0005433960092', 24251, 34, '14F'),
('0005433985592', 24251, 56, '21A'),
('0005433985857', 25933, 1, '1B'),
('0005433985869', 25933, 64, '30D'),
('0005433960753', 25933, 78, '35B'),
('0005433165730', 932, 45, '22A'),
('0005435142546', 10324, 18, '6A'),
('0005432692726', 3051, 26, '14F'),
('0005433123888', 30084, 4, '1F'),
('0005432919609', 175, 6, '3D'),
('0005434877519', 14559, 188, '35B'),
('0005435933413', 4443, 16, '21D'),
('0005435082772', 26066, 3, '2B'),
('0005433784456', 8445, 16, '10A'),
('0005433613952', 8446, 18, '12B'),
('0005433613746', 8446, 20, '13C'),
('0005434264921', 8447, 44, '11C'),
('0005434229203', 8447, 52, '12E'),
('0005432328158', 21067, 38, '10D'),
('0005432383098', 31237, 15, '5A'),
('0005433642219', 27588, 12, '3F'),
('0005432901447', 9615, 13, '4F'),
('0005433568543', 25274, 79, '17D'),
('0005435340126', 5378, 20, '7E'),
('0005434183563', 4457, 8, '4D'),
('0005433342940', 17055, 122, '35H'),
('0005434081672', 12814, 9, '3D'),
('0005434081595', 12814, 35, '8B'),
('0005434081701', 12814, 114, '21F'),
('0005433285237', 22552, 76, '20A'),
('0005433285235', 22552, 78, '20D'),
('0005435282286', 5564, 20, '6D'),
('0005435784819', 27314, 51, '17A'),
('0005432459760', 4723, 24, '5C'),
('0005432459803', 4723, 76, '20H'),
('0005434081672', 30555, 40, '13G'),
('0005434081595', 30555, 151, '35F'),
('0005434081701', 30555, 168, '38H'),
('0005432919637', 9068, 28, '12A'),
('0005435443198', 7136, 22, '11D'),
('0005435517674', 11365, 8, '7A'),
('0005432862264', 2495, 6, '4B'),
('0005434503845', 16692, 25, '18B'),
('0005435078218', 24376, 14, '5B'),
('0005435548420', 20810, 19, '7B'),
('0005433650430', 27624, 51, '13E'),
('0005433868347', 32690, 29, '19A'),
('0005433251122', 25852, 26, '7A'),
('0005435718840', 27116, 38, '18D'),
('0005435472689', 6013, 20, '8C'),
('0005435839155', 18071, 29, '14B'),
('0005432802458', 19950, 20, '10E'),
('0005434137188', 11949, 66, '17A'),
('0005434503845', 22673, 38, '14E'),
('0005434565853', 20872, 31, '10F'),
('0005435785023', 13769, 19, '6A'),
('0005432720651', 30307, 25, '10D'),
('0005435824445', 18026, 29, '16A'),
('0005434877401', 10116, 40, '9D'),
('0005433074562', 332, 113, '25B'),
('0005433568543', 11612, 113, '25E'),
('0005433035628', 2126, 7, '2G'),
('0005433035887', 2126, 144, '34H'),
('0005433035691', 2126, 156, '37E'),
('0005433035980', 2126, 162, '38D'),
('0005433180846', 250, 232, '35G'),
('0005433113520', 250, 273, '40H'),
('0005433233804', 250, 291, '42D'),
('0005434723875', 9838, 89, '20G'),
('0005434302420', 9838, 157, '29H'),
('0005432363386', 5308, 287, '46D'),
('0005434343880', 10874, 176, '33A'),
('0005435612005', 10874, 186, '34B'),
('0005432727829', 30207, 25, '11D'),
('0005435517674', 22022, 17, '10C'),
('0005432360152', 21012, 39, '9C'),
('0005432359938', 21012, 56, '12E'),
('0005435154582', 12034, 34, '9C'),
('0005432747392', 12034, 79, '19C'),
('0005435372408', 5268, 52, '15A'),
('0005435372734', 5268, 207, '39E'),
('0005434822189', 9927, 110, '24G'),
('0005435082712', 25985, 3, '4C'),
('0005435082772', 25985, 7, '20D'),
('0005435100099', 31799, 5, '7D'),
('0005433459190', 19314, 9, '6A'),
('0005434229073', 5461, 15, '4D'),
('0005432583907', 31488, 12, '4D'),
('0005433367427', 21738, 62, '14E'),
('0005434480218', 16563, 36, '21D'),
('0005434979565', 27569, 17, '5B'),
('0005434302420', 19586, 3, '5C'),
('0005435718840', 15332, 54, '13E'),
('0005432799168', 14570, 202, '39H'),
('0005434877401', 14570, 262, '47H'),
('0005433960092', 25765, 1, '1A'),
('0005435082712', 24507, 2, '2A'),
('0005435082772', 24507, 5, '6A'),
('0005434229073', 8462, 34, '9B'),
('0005434639023', 12618, 4, '2B'),
('0005432382773', 21074, 33, '8A'),
('0005433342196', 1072, 78, '28G'),
('0005433341912', 1072, 102, '35A'),
('0005433342330', 1072, 118, '37G'),
('0005433341922', 1072, 130, '1B'),
('0005435091989', 17030, 118, '30D'),
('0005434264921', 5504, 119, '30E'),
('0005435462060', 5504, 159, '38F'),
('0005435735107', 13483, 147, '33F'),
('0005433008320', 1833, 5, '2A'),
('0005433008131', 1833, 55, '14D'),
('0005434993926', 27299, 4, '2D'),
('0005434993946', 27299, 9, '4D'),
('0005433341912', 17110, 3, '1C'),
('0005433342196', 17110, 12, '3D'),
('0005433342330', 17110, 36, '7F'),
('0005433341922', 17110, 92, '17C'),
('0005432919609', 9075, 46, '20F'),
('0005434137386', 28545, 42, '10D'),
('0005434503696', 16710, 11, '3C'),
('0005432799168', 12106, 23, '20B'),
('0005434407156', 26883, 44, '11E'),
('0005432607557', 22480, 14, '18B'),
('0005434066679', 30582, 37, '12F'),
('0005432527084', 30582, 328, '49A'),
('0005434979565', 23581, 26, '7D'),
('0005435312774', 6589, 5, '5A'),
('0005434950501', 16271, 9, '4B'),
('0005434503696', 22648, 54, '19F'),
('0005433367647', 1653, 20, '6A'),
('0005433367644', 1653, 22, '6E'),
('0005432638988', 25058, 14, '5C'),
('0005432638991', 25058, 59, '19F'),
('0005435296998', 6190, 25, '12F'),
('0005433186025', 1572, 30, '8F'),
('0005434565825', 20874, 69, '19A'),
('0005435153711', 21866, 10, '6B'),
('0005432628760', 28133, 10, '18B'),
('0005435785049', 13804, 1, '1A'),
('0005434484296', 16612, 7, '19A'),
('0005435660017', 24639, 16, '7C'),
('0005433680385', 29162, 9, '3F'),
('0005433684395', 29162, 71, '18D'),
('0005433633467', 25208, 76, '20D'),
('0005433613961', 25208, 78, '21D'),
('0005435981655', 26162, 53, '14A'),
('0005433766610', 26162, 180, '34A'),
('0005432424066', 12896, 27, '19C'),
('0005433035953', 2127, 169, '36D'),
('0005433922756', 24130, 146, '33A'),
('0005433289798', 275, 85, '19C'),
('0005433233743', 275, 110, '23B'),
('0005433233790', 275, 259, '42C'),
('0005434724783', 9853, 5, '1H'),
('0005434724692', 9853, 99, '21F'),
('0005434724554', 9853, 259, '41K'),
('0005435612484', 10903, 69, '17F'),
('0005435613122', 10903, 115, '24D'),
('0005435612901', 10903, 197, '34C'),
('0005433633467', 8305, 7, '4A'),
('0005435176773', 6360, 9, '3C'),
('0005435176936', 6360, 17, '4E'),
('0005435176774', 6360, 31, '7D'),
('0005434458688', 17717, 22, '19D'),
('0005432890812', 403, 29, '8A'),
('0005432747124', 12066, 34, '10C'),
('0005433524943', 32482, 31, '22B'),
('0005435735107', 5279, 179, '34F'),
('0005435372994', 5279, 230, '43C'),
('0005434822586', 9922, 222, '48G'),
('0005435082738', 25974, 11, '22B'),
('0005434639023', 23277, 3, '1C'),
('0005433180846', 10659, 75, '16F'),
('0005434554050', 27773, 19, '6E'),
('0005435125968', 31859, 9, '3D'),
('0005434756170', 10723, 1, '1A'),
('0005434755993', 10723, 7, '2D'),
('0005435039421', 13002, 27, '6C'),
('0005435981655', 26688, 20, '5D'),
('0005433784523', 26227, 98, '37G'),
('0005435142494', 21932, 25, '21A'),
('0005435545659', 11210, 36, '11F'),
('0005435502186', 11210, 50, '15A'),
('0005434979612', 27555, 4, '3B'),
('0005433113520', 10266, 2, '3A'),
('0005434247135', 8897, 2, '1B'),
('0005434947984', 16354, 9, '5A'),
('0005435082738', 24491, 3, '3A'),
('0005433784523', 8485, 50, '27E'),
('0005433613961', 8486, 33, '19D'),
('0005433642241', 27583, 10, '5A'),
('0005432424066', 30792, 35, '16C'),
('0005434066679', 12806, 95, '18A'),
('0005435735103', 13458, 148, '34B'),
('0005435785023', 27326, 19, '8A'),
('0005433788183', 20679, 38, '21D'),
('0005434906822', 25623, 6, '2C'),
('0005434137188', 28540, 29, '8C'),
('0005432382773', 31323, 69, '17D'),
('0005433788183', 26475, 11, '19B'),
('0005434299365', 26907, 16, '4D'),
('0005434299411', 26907, 44, '9E'),
('0005434299405', 26907, 64, '13D'),
('0005434906822', 14988, 71, '17F'),
('0005433008320', 22870, 7, '3C'),
('0005433008131', 22870, 39, '15F'),
('0005435839200', 18050, 2, '1D'),
('0005435839249', 18050, 25, '12F'),
('0005434066984', 30632, 79, '20B'),
('0005435652731', 24850, 53, '13A'),
('0005434979612', 23527, 15, '7A'),
('0005433511925', 16159, 4, '3A'),
('0005433348975', 771, 11, '6B'),
('0005435652731', 21698, 80, '19E'),
('0005432328274', 31106, 37, '12E'),
('0005435487615', 6180, 47, '16E'),
('0005435297009', 6180, 66, '23B'),
('0005435502186', 20843, 18, '5E'),
('0005435545659', 20843, 58, '16C'),
('0005434565830', 20843, 66, '18A'),
('0005435086793', 24421, 4, '4A'),
('0005432720787', 30289, 1, '1A'),
('0005433524943', 18537, 27, '11D'),
('0005433496635', 20405, 40, '10E'),
('0005432783520', 12201, 63, '16F'),
('0005434877693', 10077, 61, '15B'),
('0005434877587', 10077, 64, '15F'),
('0005434877897', 10077, 83, '18D'),
('0005432948270', 339, 56, '13A'),
('0005433817436', 13910, 2, '2A'),
('0005432869486', 2336, 82, '18H'),
('0005433151086', 1498, 7, '3A'),
('0005433057639', 473, 89, '24F'),
('0005433684395', 473, 126, '34A'),
('0005433035807', 2160, 101, '25E'),
('0005433233745', 286, 132, '25C'),
('0005433766610', 286, 316, '47E'),
('0005434302417', 9877, 14, '3G'),
('0005435142494', 9877, 52, '15A'),
('0005434725101', 9877, 182, '32H'),
('0005434724416', 9877, 257, '42F'),
('0005434724839', 9877, 314, '49K'),
('0005435612951', 10886, 40, '13A'),
('0005435612545', 10886, 108, '23D'),
('0005435613001', 10886, 117, '25F'),
('0005432382773', 30133, 45, '15E'),
('0005434458688', 28900, 45, '12C'),
('0005432747134', 12081, 4, '1F'),
('0005432747387', 12081, 11, '3D'),
('0005432747315', 12081, 39, '9C'),
('0005435372649', 5293, 34, '11K'),
('0005435735103', 5293, 58, '16F'),
('0005435372922', 5293, 89, '21C'),
('0005434755993', 28613, 14, '4E'),
('0005434756170', 28613, 57, '13E'),
('0005434550761', 27777, 33, '10C'),
('0005434943276', 16202, 14, '20A'),
('0005433367644', 21747, 63, '16A'),
('0005433367647', 21747, 68, '17D'),
('0005433960510', 24235, 52, '21F'),
('0005433289798', 10321, 39, '23A'),
('0005434302417', 19637, 7, '21B'),
('0005433101659', 223, 51, '17C'),
('0005432919642', 223, 87, '28E'),
('0005435902581', 3476, 139, '29F'),
('0005434877587', 14583, 18, '5G'),
('0005435125968', 14583, 76, '20J'),
('0005434877897', 14583, 99, '24D'),
('0005434877693', 14583, 226, '44H'),
('0005434639138', 12614, 5, '2A'),
('0005432328274', 21083, 59, '14A'),
('0005435340145', 5420, 26, '9E'),
('0005433342288', 1049, 6, '2G'),
('0005434066984', 12810, 3, '1F'),
('0005435765837', 13500, 115, '28A'),
('0005435765817', 13500, 147, '34B'),
('0005435282242', 5593, 37, '9A'),
('0005435785049', 27295, 26, '11D'),
('0005432567450', 30516, 98, '23B'),
('0005433342288', 17095, 20, '5C'),
('0005435125968', 10957, 52, '12F'),
('0005434503770', 16722, 22, '7D'),
('0005433868027', 32600, 46, '22C'),
('0005433868027', 14524, 15, '4D'),
('0005435293174', 7035, 44, '9F'),
('0005435293168', 7035, 79, '16A'),
('0005432527706', 30590, 39, '14C'),
('0005435652789', 24873, 84, '19E'),
('0005435652756', 24873, 85, '19F'),
('0005435390188', 7488, 19, '22C'),
('0005432658574', 26491, 29, '13E'),
('0005434503770', 22665, 13, '8D'),
('0005435652756', 21703, 21, '5F'),
('0005435652789', 21703, 59, '13F'),
('0005433985601', 25691, 13, '5C'),
('0005432905080', 3090, 6, '2D'),
('0005435907478', 4841, 15, '13A'),
('0005434625904', 32900, 13, '17A'),
('0005435824408', 17976, 35, '17A'),
('0005435476704', 5619, 5, '2A'),
('0005432783520', 15388, 20, '5E'),
('0005434877856', 10075, 30, '7E'),
('0005434877886', 10075, 61, '12E'),
('0005433614254', 25246, 26, '8C'),
('0005433577770', 25246, 39, '10E'),
('0005433614302', 25246, 123, '27D'),
('0005432948242', 342, 136, '30C'),
('0005432948152', 342, 137, '30B'),
('0005435981901', 26157, 117, '24D'),
('0005432424115', 12932, 35, '25D'),
('0005434023351', 12643, 88, '23G'),
('0005433035999', 2134, 120, '25E'),
('0005433233640', 268, 116, '22G'),
('0005433233877', 268, 272, '41A'),
('0005434550761', 9847, 234, '38C'),
('0005434724367', 9847, 296, '45H'),
('0005435319499', 5328, 258, '40E'),
('0005435424558', 5328, 314, '47A'),
('0005435612887', 10906, 201, '34J'),
('0005434822414', 9890, 62, '19B'),
('0005434823062', 9890, 74, '21C'),
('0005434823019', 9890, 203, '41K'),
('0005434639138', 23294, 9, '3A'),
('0005434600551', 18570, 9, '6C'),
('0005433397869', 19369, 23, '9C'),
('0005433397937', 19369, 61, '20A'),
('0005435068533', 13181, 53, '19C'),
('0005434756118', 10683, 59, '14D'),
('0005434756107', 10683, 76, '18D'),
('0005435039406', 12953, 104, '19F'),
('0005435902581', 14847, 57, '18C'),
('0005435981901', 26721, 65, '16F'),
('0005433784614', 26243, 18, '5B'),
('0005433985601', 24268, 52, '23E'),
('0005434479983', 16606, 22, '7B'),
('0005434573272', 20924, 2, '1C'),
('0005434573199', 20924, 55, '18A'),
('0005434988641', 27528, 5, '2B'),
('0005434979616', 27528, 12, '4B'),
('0005435068533', 15307, 10, '5C'),
('0005432901497', 2, 56, '20A'),
('0005432919688', 2, 63, '22F'),
('0005434938046', 14550, 34, '13G'),
('0005434877856', 14550, 198, '41C'),
('0005434877886', 14550, 209, '43B'),
('0005435626012', 14550, 210, '43F'),
('0005432645875', 25113, 35, '12D'),
('0005433960510', 25728, 50, '19E'),
('0005433784614', 8520, 4, '4A'),
('0005433614302', 8521, 34, '14F'),
('0005433614254', 8521, 70, '28E'),
('0005434639224', 12639, 2, '1C'),
('0005432424115', 30709, 9, '4C'),
('0005432948270', 11882, 83, '19A'),
('0005433568727', 25286, 19, '6B'),
('0005434182158', 8700, 5, '3C'),
('0005433397869', 1416, 9, '3D'),
('0005433397937', 1416, 25, '7A'),
('0005435462308', 5521, 111, '27A'),
('0005433285081', 1857, 23, '6C'),
('0005433008370', 1857, 39, '9E'),
('0005433285237', 1857, 77, '18D'),
('0005432751488', 12282, 11, '7E'),
('0005432567407', 30547, 102, '27H'),
('0005432919642', 9089, 25, '10C'),
('0005435626012', 10971, 8, '4E'),
('0005435443266', 7145, 3, '2F'),
('0005435715382', 27046, 27, '12D'),
('0005435517821', 11384, 32, '12A'),
('0005434087497', 28530, 60, '14E'),
('0005433407550', 1922, 21, '22C'),
('0005434503793', 16683, 29, '18B'),
('0005435078310', 24367, 20, '20B'),
('0005433650527', 27633, 91, '19E'),
('0005433868298', 32576, 19, '6D'),
('0005433868298', 14481, 41, '22D'),
('0005434299354', 26922, 60, '13B'),
('0005435487615', 19723, 27, '19A'),
('0005435839398', 18092, 35, '14C'),
('0005433285237', 23025, 8, '4C'),
('0005433285081', 23025, 18, '10C'),
('0005434067310', 30615, 40, '14D'),
('0005432527591', 30615, 78, '20F'),
('0005435949760', 23308, 4, '18B'),
('0005434979616', 23536, 19, '7B'),
('0005434503793', 22637, 51, '18C'),
('0005433367694', 1697, 39, '11E'),
('0005435719567', 21234, 2, '22B'),
('0005432657428', 17834, 31, '11D'),
('0005432655475', 17834, 48, '18F'),
('0005432869486', 26284, 26, '12D'),
('0005435487793', 6185, 14, '8E'),
('0005432692766', 17485, 25, '11F'),
('0005435310991', 26983, 56, '13E'),
('0005432692766', 30272, 47, '19A'),
('0005434586486', 18502, 46, '12F'),
('0005434586550', 18502, 77, '20F'),
('0005432783683', 12160, 21, '5E'),
('0005432751488', 25245, 60, '14B'),
('0005435947227', 4198, 20, '31E'),
('0005433074651', 346, 113, '24D'),
('0005433568727', 11577, 16, '5A'),
('0005433434564', 2373, 114, '23H'),
('0005433434588', 2373, 137, '29A'),
('0005433753864', 26178, 103, '22F'),
('0005433929599', 24113, 36, '11G'),
('0005433656647', 7739, 14, '3H'),
('0005435424525', 5360, 222, '35B'),
('0005434573199', 10882, 41, '13H'),
('0005434573272', 10882, 197, '33K'),
('0005435613047', 10882, 280, '44F'),
('0005435517821', 22026, 74, '20C'),
('0005432335972', 20996, 52, '12B'),
('0005434458772', 17708, 19, '18A'),
('0005432604079', 31709, 19, '7C'),
('0005435372502', 5288, 186, '35H'),
('0005435082736', 25999, 10, '22A'),
('0005434756118', 28601, 22, '6A'),
('0005434756107', 28601, 65, '15E'),
('0005433202270', 2006, 25, '7A'),
('0005434639224', 23265, 18, '5C'),
('0005434550956', 27769, 58, '15F'),
('0005435437877', 6722, 81, '19C'),
('0005433397926', 19407, 67, '20D'),
('0005433960479', 24241, 70, '29H'),
('0005435319499', 11199, 37, '9C'),
('0005434573242', 20950, 4, '2A'),
('0005432692766', 3005, 22, '13A'),
('0005432607557', 14547, 236, '45F'),
('0005435082736', 24533, 8, '5A'),
('0005432335972', 4980, 54, '13E'),
('0005434265083', 8532, 59, '13D'),
('0005434639233', 12595, 20, '6D'),
('0005432953852', 2484, 20, '6E'),
('0005432901497', 9633, 15, '6C'),
('0005432607557', 31628, 12, '6B'),
('0005432948242', 11887, 50, '11F'),
('0005432948152', 11887, 100, '20E'),
('0005435340204', 5407, 29, '12C'),
('0005433656647', 29219, 1, '1A'),
('0005433715716', 29219, 6, '3A'),
('0005433715717', 29219, 9, '4B'),
('0005433397926', 1439, 75, '20E'),
('0005432390076', 18264, 33, '11D'),
('0005434067310', 12779, 118, '22F'),
('0005435462229', 5526, 131, '30E'),
('0005433846360', 13859, 71, '16A'),
('0005432567235', 30550, 89, '28A'),
('0005432459760', 30550, 116, '33F'),
('0005432919688', 9114, 35, '14F'),
('0005433507116', 20486, 38, '19F'),
('0005434988641', 23636, 2, '2D'),
('0005433874321', 32640, 3, '2B'),
('0005433868276', 32613, 21, '6D'),
('0005433868276', 14493, 18, '5C'),
('0005435310991', 7062, 110, '20F'),
('0005432604079', 21380, 28, '19A'),
('0005433008370', 22827, 27, '10E'),
('0005435839235', 18089, 2, '1A'),
('0005433538844', 25000, 2, '1B'),
('0005433538848', 25000, 9, '5B'),
('0005435811062', 29444, 13, '12C'),
('0005434625945', 32912, 15, '15E'),
('0005432783683', 15348, 60, '13E'),
('0005432948282', 351, 135, '27C'),
('0005432948349', 351, 142, '28B'),
('0005432984904', 2330, 8, '2B'),
('0005432655475', 26173, 4, '1F'),
('0005432424276', 12934, 46, '23D'),
('0005433057661', 474, 43, '13E'),
('0005433929599', 474, 121, '29F'),
('0005434023347', 12673, 12, '4A'),
('0005434550956', 9849, 47, '13E'),
('0005435612929', 10884, 61, '16E'),
('0005434573242', 10884, 131, '25F'),
('0005435491433', 10884, 171, '30E'),
('0005432459760', 3269, 103, '21A'),
('0005433507116', 8171, 76, '18D'),
('0005434458772', 28928, 61, '15D'),
('0005434458724', 17726, 13, '5A'),
('0005433293233', 388, 6, '2F'),
('0005432747378', 12033, 78, '18C'),
('0005434639233', 23293, 34, '20A'),
('0005435719567', 24602, 21, '5F'),
('0005435126170', 31878, 30, '11F'),
('0005433397838', 19427, 35, '12A'),
('0005433407550', 23189, 20, '7C'),
('0005434229317', 5432, 24, '5F'),
('0005435039339', 12975, 100, '19A'),
('0005433434564', 26537, 31, '8A'),
('0005433434588', 26537, 61, '14F'),
('0005433367694', 21777, 46, '13A'),
('0005432657428', 26240, 74, '24H'),
('0005435135649', 33032, 2, '1C'),
('0005433960447', 24261, 23, '13E'),
('0005433960655', 24261, 48, '19G'),
('0005434480128', 16551, 22, '19A'),
('0005434938071', 14571, 12, '4A'),
('0005435626117', 14571, 113, '28E'),
('0005433960479', 25771, 53, '19D'),
('0005434229317', 8552, 39, '10B'),
('0005434264989', 8552, 121, '25B'),
('0005434639251', 12619, 19, '7C'),
('0005433202270', 23365, 45, '22A'),
('0005432383010', 21102, 12, '3F'),
('0005432424276', 30705, 5, '2C'),
('0005433397838', 1453, 65, '19C'),
('0005433342734', 1086, 28, '14A'),
('0005435462265', 5486, 13, '3H'),
('0005434265083', 5486, 129, '30D'),
('0005433008262', 1795, 75, '19E'),
('0005433846369', 13840, 15, '4D'),
('0005433846439', 13840, 47, '10D'),
('0005433342734', 17099, 56, '12A'),
('0005435626117', 10946, 69, '20E'),
('0005433060398', 2708, 9, '6A'),
('0005434906735', 25586, 21, '5E'),
('0005432621009', 28046, 3, '3D'),
('0005434906735', 15000, 24, '6E'),
('0005435999189', 15847, 32, '22C'),
('0005435487793', 19704, 22, '18C'),
('0005435839344', 18082, 28, '15B'),
('0005435103889', 32077, 4, '2D'),
('0005433475694', 23858, 12, '4D'),
('0005432527533', 30633, 205, '38A'),
('0005433511922', 16171, 6, '4A'),
('0005435103889', 22670, 4, '2F'),
('0005435487676', 6184, 44, '17F'),
('0005435999189', 19572, 2, '1D'),
('0005433186083', 1545, 20, '6D'),
('0005434435134', 17307, 16, '19C'),
('0005434407285', 20292, 23, '6C'),
('0005434407329', 20292, 33, '8E'),
('0005433123888', 5719, 44, '18F'),
('0005434484305', 16640, 16, '21D'),
('0005433123888', 30288, 6, '4C'),
('0005433415605', 1281, 6, '4F'),
('0005435242783', 5631, 59, '14E'),
('0005434925544', 20357, 33, '8C'),
('0005434877455', 10068, 61, '12E'),
('0005434877970', 10068, 93, '18D'),
('0005435986739', 26575, 7, '12E'),
('0005433233783', 276, 104, '20K'),
('0005435424592', 5355, 346, '51G'),
('0005435613270', 10914, 122, '24E'),
('0005433805269', 8275, 42, '18F'),
('0005435491433', 7363, 62, '14C'),
('0005434458724', 28898, 7, '2F'),
('0005435723040', 6408, 83, '18A'),
('0005434458733', 17704, 35, '21A'),
('0005432890947', 385, 72, '15F'),
('0005434639251', 23282, 33, '21D'),
('0005435126157', 31857, 1, '2D'),
('0005435126297', 31857, 23, '12C'),
('0005435039270', 12965, 50, '10C'),
('0005433805269', 26220, 47, '18A'),
('0005433960681', 24233, 42, '17E'),
('0005433123888', 2888, 63, '15D'),
('0005434877970', 14590, 41, '13K'),
('0005435126170', 14590, 58, '16G'),
('0005434877455', 14590, 120, '25G'),
('0005434096734', 11823, 1, '2B'),
('0005433404775', 2839, 1, '1F'),
('0005433960447', 25810, 1, '1D'),
('0005433960655', 25810, 56, '17E'),
('0005432948349', 11867, 5, '2A'),
('0005432948282', 11867, 27, '7F'),
('0005433568813', 25307, 8, '3C'),
('0005433342817', 1062, 27, '12A'),
('0005434264989', 5509, 140, '34G'),
('0005435766061', 13454, 63, '17G'),
('0005435766122', 13454, 75, '20D'),
('0005435766062', 13454, 92, '24D'),
('0005435723040', 13454, 144, '36E'),
('0005433846472', 13878, 39, '10A'),
('0005433342817', 17109, 55, '11C'),
('0005435126170', 10942, 65, '19D'),
('0005435715412', 27049, 6, '5A'),
('0005432383010', 31320, 38, '12F'),
('0005435263588', 7153, 69, '15C'),
('0005433008262', 22857, 28, '15C'),
('0005434925544', 14959, 26, '19C'),
('0005432527470', 30620, 52, '14K'),
('0005432527680', 30620, 72, '17F'),
('0005434067101', 30620, 77, '18C'),
('0005434137958', 11954, 46, '12C'),
('0005433985857', 25666, 33, '12C'),
('0005434407628', 20259, 70, '19D'),
('0005434407650', 20259, 72, '19F'),
('0005433123851', 5720, 36, '17E'),
('0005433123851', 30300, 20, '6D'),
('0005435242783', 15433, 6, '2F'),
('0005433074629', 357, 104, '23B'),
('0005433568813', 11572, 30, '8D'),
('0005433923041', 24110, 107, '24D'),
('0005435613305', 10915, 206, '35B'),
('0005432383010', 30115, 33, '11F'),
('0005434458733', 28921, 29, '7C'),
('0005434149674', 6359, 76, '16B'),
('0005432603985', 31697, 26, '7B'),
('0005433293233', 12300, 12, '20C'),
('0005435149984', 9882, 42, '14K'),
('0005435126265', 31865, 64, '19C'),
('0005433985857', 24286, 23, '12A'),
('0005435149984', 21919, 30, '19B'),
('0005433927426', 24316, 6, '5B'),
('0005433123851', 3032, 17, '6A'),
('0005434979611', 27537, 14, '4C'),
('0005435126297', 14552, 105, '25F'),
('0005435126157', 14552, 209, '41G'),
('0005435957676', 15172, 17, '6D'),
('0005433960681', 25770, 22, '8A'),
('0005435286612', 5087, 25, '22A'),
('0005434149674', 8582, 48, '11E'),
('0005433342634', 1063, 136, '34F'),
('0005432390082', 18276, 13, '5F'),
('0005434067101', 12794, 44, '9B'),
('0005433285235', 1848, 28, '7C'),
('0005433342634', 17113, 74, '14D'),
('0005435126297', 10983, 63, '16E'),
('0005435126157', 10983, 64, '16F'),
('0005433060404', 2731, 10, '6B'),
('0005434906992', 25604, 32, '8F'),
('0005434907122', 25604, 53, '13D'),
('0005434287190', 26859, 33, '22B'),
('0005433868302', 32598, 45, '22B'),
('0005433868302', 14483, 35, '19B'),
('0005434407285', 26887, 110, '21B'),
('0005434407329', 26887, 117, '22A'),
('0005432603985', 21381, 1, '1A'),
('0005434907122', 14986, 42, '11A'),
('0005434906992', 14986, 80, '19F'),
('0005433810522', 14182, 42, '17F'),
('0005435487676', 19708, 34, '21A'),
('0005433285235', 23032, 32, '21C'),
('0005434979611', 23564, 14, '5B'),
('0005432866007', 2246, 10, '5F'),
('0005433367815', 1688, 11, '4A'),
('0005433461574', 19923, 1, '1G'),
('0005433449939', 30311, 35, '20A'),
('0005432720799', 30312, 43, '19F'),
('0005434925688', 20390, 11, '3D'),
('0005434878079', 10063, 31, '9E'),
('0005434877699', 10063, 42, '11F'),
('0005433036179', 2139, 10, '2G'),
('0005434735661', 9818, 31, '11G'),
('0005435424650', 5321, 234, '40C'),
('0005432658574', 21834, 24, '13E'),
('0005433960753', 24245, 41, '19H'),
('0005435142546', 21940, 35, '22C'),
('0005434877699', 14537, 56, '17G'),
('0005435126265', 14537, 75, '20E'),
('0005434878079', 14537, 157, '34J'),
('0005434244917', 8605, 58, '24B'),
('0005432383098', 21071, 4, '1F'),
('0005434157441', 9598, 42, '10C'),
('0005432822169', 28961, 13, '4D'),
('0005435340232', 5383, 4, '2C'),
('0005435893611', 4498, 8, '3C'),
('0005433810522', 22553, 75, '19C'),
('0005435126265', 11015, 42, '11E'),
('0005435548472', 11174, 9, '4D'),
('0005434137958', 28554, 64, '15C'),
('0005433449939', 31340, 6, '3A'),
('0005434407628', 26893, 46, '10C'),
('0005434407650', 26893, 97, '21E'),
('0005434925688', 14929, 9, '12A'),
('0005432527615', 30611, 5, '1K'),
('0005432527698', 30611, 175, '31C'),
('0005433538834', 25006, 6, '3C'),
('0005435086809', 24400, 2, '1C'),
('0005433461574', 20148, 42, '11A'),
('0005434735661', 458, 128, '34H'),
('0005433233873', 292, 327, '49A'),
('0005434725196', 9837, 56, '15E'),
('0005435142546', 9837, 136, '25J'),
('0005434244917', 5351, 116, '23C'),
('0005435299767', 5262, 83, '20A'),
('0005434823288', 9901, 261, '48C'),
('0005434551132', 27688, 27, '8F'),
('0005434756359', 10734, 61, '15F'),
('0005432583985', 31486, 37, '22B'),
('0005433367815', 21765, 25, '7C'),
('0005433784855', 26265, 31, '12E'),
('0005433101900', 108, 62, '22B'),
('0005433960753', 25712, 26, '12E'),
('0005433784855', 8625, 9, '5F'),
('0005433342855', 1078, 131, '36D'),
('0005435092055', 17070, 79, '24G'),
('0005433342855', 17108, 5, '2A'),
('0005432383098', 31332, 47, '13E'),
('0005433868347', 32573, 32, '20C'),
('0005433868347', 14522, 1, '1A'),
('0005434067266', 30576, 29, '12K'),
('0005433985869', 25670, 50, '16F'),
('0005435225566', 7173, 4, '2A'),
('0005433614554', 25222, 42, '11F'),
('0005434551132', 9819, 345, '47C'),
('0005432383098', 30154, 22, '8A'),
('0005434756359', 28622, 28, '8A'),
('0005434551147', 27746, 17, '5E'),
('0005435732299', 13545, 19, '7F'),
('0005433686619', 29273, 23, '23B'),
('0005433985869', 24246, 24, '11H'),
('0005433614554', 8636, 28, '11D'),
('0005435732299', 19269, 36, '11D'),
('0005434067266', 12785, 114, '23F'),
('0005435299767', 10762, 15, '21C'),
('0005435999186', 15795, 27, '19A'),
('0005435999186', 19551, 23, '9A'),
('0005434551147', 9844, 295, '48F'),
('0005432604182', 31704, 26, '20A'),
('0005433872471', 32540, 1, '1A'),
('0005433927430', 24318, 19, '21B'),
('0005435266142', 7440, 18, '6D'),
('0005433342940', 1040, 14, '4H'),
('0005433686619', 19357, 17, '19A'),
('0005432459803', 30560, 71, '22D'),
('0005433342940', 17100, 93, '19B'),
('0005435548472', 20824, 24, '21A'),
('0005432604182', 21344, 26, '19C'),
('0005432459803', 3226, 30, '8C'),
('0005433462726', 19910, 29, '36E'),
('0005435212353', 30625, 61, '36G'),
('0005435390119', 29573, 7, '21D'),
('0005432058314', 20272, 23, '19A'),
('0005432153815', 26958, 16, '5D'),
('0005433150819', 20159, 16, '8F'),
('0005433150797', 20159, 31, '15B'),
('0005433397190', 13537, 49, '20C'),
('0005434213707', 10699, 3, '2A'),
('0005434217898', 27368, 5, '22D'),
('0005434479880', 923, 1, '1B'),
('0005432706312', 2926, 9, '6D'),
('0005432816952', 1, 46, '18A'),
('0005433101175', 8078, 91, '25B'),
('0005435125655', 3490, 79, '20H'),
('0005433613452', 5204, 19, '5D'),
('0005432816952', 9614, 16, '9C'),
('0005432822068', 9614, 18, '10A'),
('0005432947768', 25270, 4, '5D'),
('0005433397190', 19231, 24, '9C'),
('0005433845666', 5588, 46, '15B'),
('0005433845693', 5588, 49, '16E'),
('0005432003645', 13884, 5, '5A'),
('0005435125655', 14685, 8, '3C'),
('0005435443147', 27055, 7, '19C'),
('0005433250935', 25591, 11, '8A'),
('0005435078067', 2231, 14, '21B'),
('0005435314770', 19070, 3, '4B'),
('0005432153815', 7072, 20, '6C'),
('0005433250935', 15025, 17, '10F'),
('0005434979290', 2032, 19, '7C'),
('0005435696888', 3667, 19, '18A'),
('0005435160121', 7507, 7, '18A'),
('0005434503533', 6565, 49, '17F'),
('0005432327966', 3086, 49, '18C'),
('0005435153635', 3879, 6, '7B'),
('0005434434940', 1101, 1, '1A'),
('0005435824199', 1252, 7, '8B'),
('0005432143935', 5636, 55, '18F'),
('0005434925300', 6314, 26, '7C'),
('0005434876697', 14650, 36, '9C'),
('0005434876702', 14650, 78, '17A'),
('0005433613452', 9319, 38, '11A'),
('0005432947768', 11605, 16, '9B'),
('0005433074237', 11605, 55, '22A'),
('0005433131631', 11605, 63, '24B'),
('0005435981560', 2370, 4, '2B'),
('0005435981568', 2370, 59, '19F'),
('0005433753292', 2370, 110, '34A'),
('0005433434211', 26174, 10, '4H'),
('0005434373920', 1502, 6, '3F'),
('0005433150844', 20115, 48, '23A'),
('0005432277592', 288, 42, '17C'),
('0005434723513', 288, 109, '30F'),
('0005434550346', 288, 168, '42A'),
('0005432525847', 7717, 63, '19F'),
('0005434066390', 7717, 203, '43C'),
('0005434066376', 7717, 237, '49D'),
('0005435423680', 10928, 45, '23A'),
('0005434244487', 10928, 112, '42F'),
('0005433506883', 3229, 31, '11D'),
('0005432459017', 8205, 11, '4F'),
('0005434458469', 7371, 29, '10D'),
('0005434458469', 29125, 18, '7D'),
('0005432746907', 376, 33, '14D'),
('0005434821455', 5278, 148, '42F'),
('0005432121108', 5278, 159, '44A'),
('0005435372214', 9883, 60, '31J'),
('0005435082650', 6983, 11, '20B'),
('0005434213707', 28631, 46, '19F'),
('0005435681439', 6731, 32, '13C'),
('0005435437580', 24572, 6, '4C'),
('0005434828652', 24572, 17, '12A'),
('0005435125655', 11533, 39, '16F'),
('0005435038721', 5456, 9, '3C'),
('0005432125328', 5456, 33, '9A'),
('0005433434211', 26697, 25, '13E'),
('0005432857867', 31474, 3, '3D'),
('0005433784335', 9379, 19, '11E'),
('0005432880573', 29980, 4, '1F'),
('0005432816971', 87, 75, '28D'),
('0005432019830', 7947, 53, '14C'),
('0005433101233', 7947, 78, '19E'),
('0005433101262', 7947, 99, '23F'),
('0005434876697', 3475, 75, '22C'),
('0005434876702', 3475, 248, '50E'),
('0005435842311', 14534, 19, '37K'),
('0005434244487', 5142, 31, '27F'),
('0005433784335', 5141, 120, '23F'),
('0005433613478', 5141, 133, '25F'),
('0005432034486', 8600, 48, '17C'),
('0005432816971', 9586, 8, '5F'),
('0005435842311', 31614, 1, '1B'),
('0005433715153', 7431, 35, '11F'),
('0005433989685', 30652, 89, '19E'),
('0005435282079', 13885, 8, '5D'),
('0005435784792', 4273, 2, '1F'),
('0005435784787', 4273, 15, '8A'),
('0005435784794', 4273, 25, '12A'),
('0005432566599', 4693, 1, '1A'),
('0005432186808', 4693, 22, '4F'),
('0005432566602', 4693, 128, '31E'),
('0005433506883', 9088, 5, '4D'),
('0005433131631', 29840, 15, '21C'),
('0005434136826', 7295, 32, '8A'),
('0005433867774', 4766, 20, '7A'),
('0005432058314', 26926, 22, '16B'),
('0005432603717', 6465, 44, '22C'),
('0005432658558', 5984, 21, '13E'),
('0005434136826', 28755, 77, '18F'),
('0005434950460', 3686, 11, '5A'),
('0005434503557', 6528, 9, '5D'),
('0005432328018', 3075, 53, '18A'),
('0005435501986', 1548, 1, '1A'),
('0005435517644', 1548, 21, '7E'),
('0005435225466', 28099, 1, '1C'),
('0005435784792', 27426, 5, '2A'),
('0005435784794', 27426, 7, '2C'),
('0005435784787', 27426, 32, '21B'),
('0005433123627', 15701, 11, '9E'),
('0005433123620', 15701, 15, '13C'),
('0005433123620', 7706, 5, '3C'),
('0005433123627', 7706, 7, '6A'),
('0005432720492', 7705, 18, '5E'),
('0005432720485', 7705, 20, '6A'),
('0005434513538', 1365, 45, '17F'),
('0005433496506', 6349, 55, '13F'),
('0005435242445', 12174, 1, '1A'),
('0005434876827', 14596, 24, '7A'),
('0005434251822', 24661, 2, '1C'),
('0005433613478', 9276, 62, '16D'),
('0005433074281', 11570, 63, '24C'),
('0005432300177', 2324, 11, '3B'),
('0005433434241', 26195, 72, '35F'),
('0005432423695', 508, 8, '5F'),
('0005433057271', 12671, 46, '32B'),
('0005433057273', 12671, 60, '37E'),
('0005432277609', 245, 28, '13G'),
('0005434723666', 245, 43, '16E'),
('0005434723588', 245, 122, '31G'),
('0005434723569', 245, 194, '45D'),
('0005432525936', 7723, 46, '15F'),
('0005432525999', 7723, 66, '19B'),
('0005434066487', 7723, 138, '32E'),
('0005432525988', 7723, 163, '36K'),
('0005434066494', 7723, 191, '41J'),
('0005432047493', 5305, 26, '13D'),
('0005435611909', 5305, 70, '22K'),
('0005432047494', 5305, 128, '35F'),
('0005435097067', 5305, 160, '44H'),
('0005433633308', 3246, 28, '9E'),
('0005432459073', 8287, 21, '9C'),
('0005432459091', 8287, 29, '11B'),
('0005435884518', 8287, 69, '20E'),
('0005435884508', 8287, 107, '29E'),
('0005435540688', 1729, 33, '11F'),
('0005434458491', 7377, 28, '11F'),
('0005432359645', 6363, 11, '5E'),
('0005434458491', 29115, 25, '20C'),
('0005432603717', 21469, 1, '1B'),
('0005433293157', 29611, 9, '6B'),
('0005434821692', 5302, 76, '26A'),
('0005434828652', 5302, 122, '37A'),
('0005434821668', 5302, 130, '39A'),
('0005434821644', 5302, 137, '40G'),
('0005435372238', 9879, 81, '39K'),
('0005435372263', 9879, 85, '41C'),
('0005435082665', 7020, 10, '20D'),
('0005434638905', 2010, 8, '5B'),
('0005434600402', 6093, 13, '6E'),
('0005434550346', 10571, 58, '16E'),
('0005435981560', 26526, 20, '8E'),
('0005435981568', 26526, 33, '14E'),
('0005433434241', 26681, 20, '12D'),
('0005435929602', 33042, 3, '21C'),
('0005434479951', 941, 20, '19A'),
('0005432880584', 30081, 13, '4E'),
('0005434979290', 23647, 4, '2B'),
('0005435939860', 15298, 12, '11A'),
('0005432658558', 18167, 2, '2B'),
('0005432391952', 7988, 3, '1D'),
('0005433101292', 7988, 47, '14D'),
('0005432901345', 7989, 15, '24B'),
('0005432799037', 3512, 97, '26F'),
('0005434876827', 3512, 161, '37J'),
('0005434947888', 5762, 2, '1B'),
('0005433960000', 6919, 32, '9E'),
('0005435082650', 26095, 9, '4B'),
('0005433613571', 5035, 15, '4D'),
('0005432104840', 5035, 19, '5F'),
('0005432104841', 5035, 101, '20C'),
('0005432047493', 8570, 36, '12C'),
('0005432047494', 8570, 69, '22E'),
('0005432327966', 31230, 86, '19C'),
('0005432901345', 28993, 4, '2C'),
('0005432947864', 25328, 31, '13B'),
('0005435340028', 12533, 4, '6C'),
('0005434954546', 7246, 2, '3A'),
('0005432389935', 1341, 5, '4A'),
('0005432186808', 30689, 24, '6B'),
('0005434066390', 30689, 69, '14B'),
('0005434066376', 30689, 118, '23A'),
('0005433810494', 1846, 2, '11D'),
('0005432081410', 5596, 3, '1F'),
('0005432170283', 4705, 7, '3A'),
('0005432459017', 4705, 75, '20D'),
('0005432566672', 4705, 128, '31A'),
('0005433341677', 11079, 19, '5E'),
('0005432919563', 20475, 24, '19A'),
('0005435715207', 7107, 27, '20E'),
('0005435696888', 16463, 15, '7D'),
('0005434136888', 7309, 7, '2C'),
('0005434136868', 7309, 40, '9E'),
('0005434136907', 7309, 41, '9F'),
('0005435808077', 1923, 1, '1A'),
('0005434503533', 22906, 36, '22A'),
('0005435263486', 27622, 19, '17A'),
('0005434663205', 3417, 1, '2B'),
('0005434663196', 3417, 7, '6D'),
('0005433867774', 32675, 8, '3C'),
('0005435293076', 26880, 29, '18F'),
('0005434512030', 6483, 12, '3D'),
('0005432603726', 6483, 46, '23A'),
('0005434925300', 20549, 21, '11C'),
('0005435630923', 30595, 1, '1A'),
('0005435212561', 30595, 7, '4A'),
('0005435801652', 2031, 33, '23A'),
('0005434136907', 28769, 17, '5A'),
('0005434136888', 28769, 32, '8D'),
('0005434136868', 28769, 56, '13E'),
('0005435132727', 7871, 6, '6B'),
('0005432658558', 26329, 14, '7F'),
('0005434565731', 1563, 63, '17E'),
('0005433186000', 20894, 1, '4F'),
('0005435551504', 17011, 11, '15D'),
('0005433192858', 18548, 17, '13E'),
('0005435304995', 29782, 1, '1B'),
('0005435304107', 29782, 2, '5D'),
('0005435824233', 1302, 11, '8F'),
('0005433415430', 17995, 10, '14C'),
('0005432783015', 5634, 25, '9E'),
('0005435242445', 15392, 13, '10C'),
('0005433633308', 9290, 49, '13B'),
('0005433613571', 9290, 123, '30A'),
('0005432947864', 11603, 20, '9A'),
('0005433074294', 11603, 38, '15E'),
('0005435981677', 2342, 19, '9G'),
('0005434029622', 20131, 34, '16B'),
('0005432423802', 536, 31, '20A'),
('0005433921948', 2142, 19, '11D'),
('0005433921943', 2142, 35, '16B'),
('0005433035536', 24117, 12, '4G'),
('0005434723744', 251, 149, '38J'),
('0005434723787', 251, 198, '46K'),
('0005433233322', 9861, 116, '49G'),
('0005432533249', 7763, 34, '14K'),
('0005432069447', 7763, 35, '14H'),
('0005432526056', 7763, 61, '19K'),
('0005434066539', 7763, 105, '28G'),
('0005434343716', 5352, 9, '3G'),
('0005435612007', 5352, 21, '11E'),
('0005435423800', 10920, 29, '18J'),
('0005433804865', 3264, 7, '2D'),
('0005432181398', 3264, 49, '14B'),
('0005432382641', 4515, 34, '11D'),
('0005432382624', 4515, 37, '12A'),
('0005432382646', 4515, 39, '12E'),
('0005432603726', 21458, 24, '18A'),
('0005432746999', 387, 18, '7C'),
('0005433293157', 12074, 1, '1C'),
('0005432214772', 12074, 21, '9E'),
('0005434821776', 5286, 82, '28E'),
('0005435372325', 9929, 98, '50E'),
('0005434638929', 1965, 9, '3D'),
('0005435326542', 18579, 8, '8D'),
('0005432533249', 24609, 27, '14D'),
('0005435437626', 24609, 40, '19E'),
('0005435105933', 11543, 10, '6A'),
('0005435732160', 19393, 11, '14D'),
('0005435808077', 23192, 7, '5A'),
('0005435038812', 5435, 55, '12F'),
('0005432300177', 26540, 28, '10E'),
('0005433804865', 9374, 42, '20B'),
('0005433960000', 25934, 25, '13D'),
('0005435517644', 20921, 1, '1A'),
('0005435501986', 20921, 9, '4A'),
('0005433123620', 30010, 17, '6A'),
('0005433123627', 30010, 56, '17A'),
('0005432019865', 8122, 33, '10C'),
('0005432919563', 8122, 71, '20A'),
('0005435125810', 3473, 234, '49F'),
('0005434096712', 20178, 6, '20B'),
('0005432645808', 6837, 36, '19F'),
('0005433960050', 6963, 31, '12D'),
('0005433960066', 6963, 47, '18C'),
('0005435082665', 26076, 8, '6B'),
('0005434638905', 23348, 25, '21B'),
('0005432328018', 31254, 79, '17D'),
('0005432423695', 13273, 29, '8F'),
('0005432947920', 25281, 1, '1C'),
('0005435340046', 12510, 11, '15D'),
('0005433715234', 7465, 63, '19C'),
('0005435732160', 1443, 13, '15E'),
('0005433341677', 17040, 30, '14D'),
('0005434066487', 30684, 26, '6F'),
('0005434066494', 30684, 86, '18A'),
('0005435461897', 13486, 38, '20A'),
('0005434513538', 18673, 4, '3B'),
('0005435784840', 4300, 20, '8E'),
('0005432459073', 4718, 5, '1G'),
('0005432459091', 4718, 162, '39D'),
('0005435097067', 11115, 51, '11F'),
('0005433481058', 9115, 20, '16C'),
('0005434411718', 11025, 7, '19E'),
('0005435125810', 14764, 45, '14A'),
('0005435715220', 7131, 20, '16F'),
('0005435540688', 22222, 47, '19A'),
('0005434136983', 7316, 6, '2C'),
('0005434503557', 22878, 35, '21B'),
('0005432382641', 30462, 19, '6F'),
('0005432382624', 30462, 38, '11D'),
('0005432382646', 30462, 70, '20E'),
('0005434286976', 2402, 6, '4A'),
('0005432799037', 14786, 28, '22D'),
('0005432603779', 6462, 42, '22C'),
('0005433810494', 22856, 3, '10F'),
('0005435212639', 30594, 76, '41A'),
('0005434136983', 28736, 7, '2F'),
('0005435390150', 29550, 8, '23A'),
('0005434503628', 6563, 27, '10E'),
('0005433985354', 4161, 16, '7C'),
('0005432328097', 3091, 14, '6C'),
('0005435508219', 1552, 43, '13E'),
('0005435907443', 32883, 2, '2C'),
('0005435784840', 27398, 22, '7A'),
('0005434406896', 26988, 50, '13E'),
('0005434319207', 5679, 16, '15D'),
('0005434319196', 5679, 19, '20A'),
('0005433449691', 7640, 75, '18D'),
('0005432720562', 7640, 83, '20A'),
('0005434586265', 1395, 5, '2F'),
('0005434586266', 1395, 11, '4F'),
('0005434343716', 11458, 13, '4C'),
('0005433415456', 17990, 12, '18A'),
('0005432783094', 5647, 12, '4D'),
('0005435242521', 12167, 18, '13D'),
('0005432783015', 15403, 37, '14A'),
('0005433074237', 344, 23, '14E'),
('0005433568300', 344, 58, '31D'),
('0005433074320', 11598, 11, '6A'),
('0005432947920', 11598, 60, '25C'),
('0005435981698', 2361, 29, '12H'),
('0005433753480', 2361, 115, '33B'),
('0005434022785', 475, 2, '1H'),
('0005434022834', 475, 45, '20G'),
('0005434029622', 475, 85, '36D'),
('0005433035572', 24142, 54, '31B'),
('0005434723904', 255, 118, '32C'),
('0005434723862', 255, 207, '47A'),
('0005433180756', 9834, 128, '48G'),
('0005432526188', 7719, 74, '22G'),
('0005432526212', 7719, 75, '22K'),
('0005432526220', 7719, 84, '24F'),
('0005434066608', 7719, 118, '29J'),
('0005432526263', 7719, 179, '39D'),
('0005432526200', 7719, 199, '42D'),
('0005434343757', 5309, 49, '17F'),
('0005435304995', 10901, 39, '19H'),
('0005435423874', 10901, 120, '42G'),
('0005435304107', 10901, 130, '44J'),
('0005432459171', 8184, 35, '12F'),
('0005432459183', 8184, 56, '18B'),
('0005432909207', 23832, 1, '1C'),
('0005432359745', 6365, 49, '16C'),
('0005432603779', 21422, 16, '5B'),
('0005435257162', 23888, 7, '5B'),
('0005432890753', 12063, 25, '18C'),
('0005434821961', 5274, 4, '2C'),
('0005434821902', 5274, 88, '29H'),
('0005435372389', 9936, 53, '30A'),
('0005435386487', 9936, 99, '47F'),
('0005433180756', 27689, 23, '18C'),
('0005435630923', 6747, 12, '5D'),
('0005435125810', 11519, 15, '7F'),
('0005432125350', 5462, 50, '12D'),
('0005434411718', 14862, 21, '13C'),
('0005435981677', 26545, 2, '1D'),
('0005432857907', 31510, 1, '1B'),
('0005433255047', 16237, 3, '3B'),
('0005433255046', 16237, 6, '21A'),
('0005433763002', 9356, 71, '29E'),
('0005433960066', 25927, 20, '13B'),
('0005433960050', 25927, 51, '21F'),
('0005434479989', 970, 7, '4A'),
('0005435386487', 21956, 2, '2A'),
('0005435068395', 3559, 14, '6D'),
('0005435068410', 3559, 22, '8F'),
('0005435068411', 3559, 47, '17A'),
('0005432019911', 8069, 124, '29E'),
('0005433960104', 6940, 26, '10A'),
('0005432104951', 5074, 99, '20B'),
('0005433613759', 5074, 130, '25C'),
('0005433688783', 8515, 57, '21F'),
('0005434638929', 23389, 27, '21C'),
('0005432382641', 31265, 2, '1C'),
('0005432382624', 31265, 5, '2A'),
('0005432382646', 31265, 13, '4A'),
('0005432423802', 13281, 46, '20D'),
('0005432822105', 9629, 36, '17A'),
('0005434654291', 5413, 3, '5C'),
('0005433715305', 7461, 29, '10D'),
('0005434182015', 11670, 7, '11E'),
('0005434066539', 30673, 76, '16E'),
('0005435765402', 5531, 63, '23B'),
('0005432566807', 4703, 24, '9G'),
('0005432566778', 4703, 153, '37G'),
('0005433506883', 20459, 24, '19E'),
('0005434906579', 2287, 34, '12D'),
('0005433449691', 30504, 46, '14D'),
('0005435302141', 29745, 2, '1B'),
('0005432264443', 2436, 17, '6C'),
('0005434406896', 7038, 45, '12F'),
('0005435839089', 6030, 2, '1D'),
('0005434066390', 30603, 83, '37G'),
('0005434950475', 3679, 21, '18C'),
('0005433348917', 15886, 1, '3A'),
('0005432054267', 31144, 8, '14D'),
('0005434484270', 8963, 3, '5B'),
('0005432720584', 7647, 1, '1A'),
('0005433449696', 7647, 66, '16E'),
('0005432720585', 7647, 76, '19C'),
('0005432270969', 1353, 44, '17A'),
('0005434343757', 11452, 9, '3C'),
('0005435824298', 1274, 21, '13A'),
('0005432783153', 5652, 56, '19F'),
('0005435242521', 15360, 19, '9C'),
('0005434925398', 6281, 22, '6C'),
('0005432075187', 6281, 48, '12A'),
('0005432783094', 15404, 26, '11C'),
('0005434877130', 14631, 87, '19C'),
('0005434251849', 24674, 11, '22C'),
('0005433679999', 2797, 33, '12E'),
('0005433613759', 9284, 92, '23B'),
('0005433568333', 340, 60, '24B'),
('0005435981769', 2335, 47, '16G'),
('0005435981739', 2335, 130, '35H'),
('0005432302286', 12898, 4, '28D'),
('0005433057273', 443, 95, '38G'),
('0005433057393', 12674, 11, '11A'),
('0005433035648', 24087, 17, '12E'),
('0005434302407', 278, 137, '34C'),
('0005434723947', 278, 199, '45B'),
('0005433180782', 9873, 138, '50F'),
('0005435612278', 5345, 223, '51F'),
('0005435423988', 10892, 66, '26K'),
('0005434244616', 10892, 120, '40D'),
('0005432459270', 8166, 23, '7D'),
('0005433506883', 8166, 70, '17B'),
('0005432382701', 4661, 51, '17A'),
('0005435528995', 1760, 42, '16E'),
('0005434458541', 7400, 27, '8F'),
('0005432838642', 7400, 38, '12A'),
('0005435176744', 20981, 18, '6E'),
('0005434458541', 29080, 17, '7D'),
('0005432927920', 32514, 4, '20A'),
('0005434822068', 5260, 34, '16C'),
('0005434821985', 5260, 78, '27F'),
('0005435302141', 9935, 2, '1H'),
('0005434600477', 6091, 7, '5E'),
('0005433180782', 27732, 2, '2C'),
('0005435681639', 6732, 3, '1F'),
('0005435068410', 15458, 8, '4C'),
('0005435068411', 15458, 14, '7D'),
('0005435068395', 15458, 39, '15C'),
('0005435981698', 26523, 1, '1A'),
('0005432583723', 3153, 1, '1D'),
('0005433784502', 9332, 91, '36D'),
('0005433960104', 25948, 22, '13E'),
('0005433985354', 25948, 79, '32A'),
('0005435508219', 20932, 2, '1C'),
('0005435068431', 3524, 1, '1C'),
('0005435068474', 3524, 8, '3A'),
('0005432817106', 210, 24, '12B'),
('0005434877130', 3518, 91, '22H'),
('0005435889820', 15623, 4, '5C'),
('0005435957520', 663, 4, '2C'),
('0005433960208', 6909, 55, '17D'),
('0005434244616', 5196, 21, '21A'),
('0005433784502', 5197, 73, '15C'),
('0005434638905', 12606, 6, '4A'),
('0005432054267', 21058, 2, '4C'),
('0005432328097', 31274, 44, '10D'),
('0005432817106', 9576, 27, '12C'),
('0005434157385', 28973, 8, '5E'),
('0005433568300', 11838, 47, '21A'),
('0005434654323', 5422, 31, '17E'),
('0005433688783', 7451, 28, '11C'),
('0005434066390', 12774, 19, '17D'),
('0005434066608', 30651, 116, '23A'),
('0005435765415', 5496, 75, '29G'),
('0005432081431', 5583, 58, '17E'),
('0005432459183', 4737, 18, '4H'),
('0005434081601', 4737, 46, '15E'),
('0005434081620', 4737, 84, '22A'),
('0005432459171', 4737, 121, '29G'),
('0005433341918', 11083, 9, '3C'),
('0005434411724', 10967, 2, '2F'),
('0005434906670', 2310, 52, '17D'),
('0005434503628', 22897, 20, '7C'),
('0005433449696', 30458, 57, '18C'),
('0005432382701', 30458, 61, '19F'),
('0005433109905', 26827, 14, '23A'),
('0005433650446', 7155, 44, '18A'),
('0005434906579', 25836, 4, '2A'),
('0005434606787', 3947, 8, '4B'),
('0005434503714', 6515, 37, '18C'),
('0005435312775', 23242, 3, '6B'),
('0005434509066', 1635, 12, '18A'),
('0005435508231', 1566, 64, '20C'),
('0005432873212', 17459, 7, '19A'),
('0005435937330', 13763, 3, '7D'),
('0005435310941', 20293, 15, '14E'),
('0005432927920', 18498, 22, '17E'),
('0005432783153', 15406, 42, '12D'),
('0005434877218', 14639, 3, '1D'),
('0005433613452', 25220, 20, '17D'),
('0005435986683', 4219, 1, '1F'),
('0005433568374', 333, 31, '15D'),
('0005433434378', 26183, 25, '13F'),
('0005433150819', 1510, 1, '1D'),
('0005433057271', 451, 25, '13G'),
('0005434022949', 451, 61, '24E'),
('0005432044494', 2118, 62, '18F'),
('0005433922195', 2118, 113, '32E'),
('0005434724095', 266, 197, '42D'),
('0005434066765', 7726, 9, '3A'),
('0005432526530', 7726, 11, '3K'),
('0005434066742', 7726, 96, '23K'),
('0005434066754', 7726, 110, '27F'),
('0005432526487', 7726, 126, '30G'),
('0005432526491', 7726, 201, '41G'),
('0005435612391', 5337, 28, '14A'),
('0005433506971', 3320, 95, '25B'),
('0005435884518', 3321, 11, '21F'),
('0005433453741', 4625, 27, '8D'),
('0005433476867', 30856, 3, '7C'),
('0005432359645', 20999, 10, '4B'),
('0005435904380', 19044, 5, '19B'),
('0005432747112', 404, 7, '4A'),
('0005432747113', 404, 9, '4F'),
('0005435372214', 5297, 64, '22E'),
('0005435372325', 5297, 134, '34A'),
('0005434755964', 9556, 11, '4D'),
('0005434755995', 9556, 24, '10C'),
('0005434760169', 31807, 2, '3A'),
('0005434638905', 23264, 15, '18D'),
('0005435068474', 15506, 21, '9C'),
('0005435068431', 15506, 38, '14C'),
('0005435039041', 5436, 53, '13E'),
('0005435006763', 5436, 77, '19D'),
('0005434411724', 14866, 32, '18D'),
('0005435981769', 26500, 7, '3A'),
('0005435981739', 26500, 43, '16D'),
('0005433434378', 26737, 7, '4F'),
('0005433960208', 25925, 104, '36F'),
('0005434480049', 930, 1, '1A'),
('0005433165760', 16556, 17, '22A'),
('0005432706312', 29944, 38, '12A'),
('0005434302407', 10282, 2, '5B'),
('0005432288947', 182, 68, '26E'),
('0005432044494', 8018, 104, '25D'),
('0005434877218', 3511, 84, '23G'),
('0005432145090', 5177, 122, '23E'),
('0005432105041', 5177, 140, '26F'),
('0005433613452', 8456, 8, '30E'),
('0005435006763', 8455, 83, '28D'),
('0005432034631', 8455, 92, '31E'),
('0005432382701', 31253, 66, '15D'),
('0005432288947', 9601, 21, '8E'),
('0005433568333', 11836, 14, '6F'),
('0005433341918', 17047, 32, '15B'),
('0005432389976', 1345, 28, '10A'),
('0005432391952', 1345, 37, '13E'),
('0005434081620', 30669, 1, '1A'),
('0005434081601', 30669, 100, '19E'),
('0005435461989', 13482, 82, '35F'),
('0005433846073', 5559, 51, '14F'),
('0005435332212', 32994, 4, '3C'),
('0005435784973', 4287, 33, '13A'),
('0005432459270', 4720, 61, '17B'),
('0005432566947', 4720, 158, '38B'),
('0005432566602', 30519, 33, '37E'),
('0005433342049', 11108, 55, '13B'),
('0005433506971', 9066, 31, '20A'),
('0005435528995', 22242, 39, '16D'),
('0005434906710', 2306, 18, '6A'),
('0005434988613', 6629, 14, '18C'),
('0005433453741', 30466, 13, '5A'),
('0005435263532', 27629, 20, '10E'),
('0005434906670', 25841, 4, '2A'),
('0005433008133', 14185, 14, '7E'),
('0005434925398', 20510, 22, '11C'),
('0005435212823', 30602, 69, '28A'),
('0005433367487', 24835, 6, '3A'),
('0005435390119', 7514, 2, '1C'),
('0005435160194', 7514, 17, '22B'),
('0005435160121', 29577, 7, '20D'),
('0005435390169', 29577, 8, '21B'),
('0005435652574', 1698, 53, '15A'),
('0005433367487', 21704, 17, '9C'),
('0005433985505', 4179, 28, '10A'),
('0005433985512', 4179, 41, '13E'),
('0005432328254', 3079, 41, '15C'),
('0005434309598', 6209, 40, '19C'),
('0005435508239', 1575, 21, '8A'),
('0005435784973', 27416, 30, '19C'),
('0005434407132', 27015, 68, '19A'),
('0005433415430', 1249, 16, '9F'),
('0005432783252', 5617, 24, '8A'),
('0005434925486', 6320, 40, '11C'),
('0005432145090', 9308, 54, '13F'),
('0005433568469', 326, 9, '6F'),
('0005433753656', 2362, 32, '11H'),
('0005433753642', 2362, 86, '22G'),
('0005433753634', 2362, 124, '31D'),
('0005433434407', 26207, 115, '39D'),
('0005433461566', 1518, 25, '8F'),
('0005432235558', 471, 111, '38B'),
('0005433057468', 12645, 9, '3G'),
('0005433922316', 2112, 96, '29D'),
('0005433035741', 24143, 94, '37F'),
('0005434723513', 9846, 69, '26G'),
('0005432526642', 7732, 90, '22J'),
('0005435612497', 5316, 111, '26J'),
('0005434343865', 5316, 120, '28C'),
('0005435612499', 5316, 199, '39G'),
('0005434573208', 5316, 202, '40H'),
('0005435612535', 5316, 254, '48D'),
('0005434656534', 10911, 24, '13H'),
('0005435424089', 10911, 148, '45F'),
('0005433506988', 3341, 102, '25C'),
('0005432727811', 4510, 43, '16F'),
('0005435529037', 1709, 53, '19E'),
('0005434149608', 21039, 39, '14E'),
('0005434458491', 17721, 4, '3D'),
('0005433293180', 29612, 19, '23A'),
('0005434606787', 22284, 8, '6B'),
('0005435149888', 5247, 34, '14F'),
('0005434756011', 9522, 20, '11A'),
('0005434756043', 9522, 34, '17E'),
('0005434600522', 6055, 8, '5F'),
('0005435437580', 6707, 46, '16A'),
('0005435732196', 19408, 7, '5C'),
('0005433397190', 19408, 24, '16F'),
('0005434755995', 28685, 31, '13D'),
('0005434755964', 28685, 33, '14C'),
('0005434229137', 13003, 42, '15B'),
('0005433434407', 26732, 23, '10F'),
('0005432857867', 3183, 6, '3B'),
('0005433784567', 9381, 33, '16B'),
('0005434170914', 26238, 14, '16E'),
('0005435929602', 4905, 2, '6A'),
('0005434217898', 9469, 8, '21D'),
('0005434480064', 938, 17, '7A'),
('0005434479880', 16553, 23, '23B'),
('0005435508231', 20913, 26, '7E'),
('0005434988613', 23655, 26, '18B'),
('0005432817178', 152, 6, '3F'),
('0005432019971', 7968, 84, '27A'),
('0005432816952', 8021, 15, '16A'),
('0005432799179', 3491, 128, '31J'),
('0005435125951', 3491, 175, '40C'),
('0005435125952', 3491, 242, '50F'),
('0005433784567', 5016, 6, '2D'),
('0005434149608', 5014, 26, '9F'),
('0005434229137', 5014, 71, '25E'),
('0005432034662', 8420, 60, '17E'),
('0005432817178', 9626, 23, '8D'),
('0005432816952', 28982, 25, '13F'),
('0005433568374', 11855, 52, '20E'),
('0005435340028', 5393, 3, '1F'),
('0005434656534', 5393, 8, '5F'),
('0005434095128', 8709, 9, '9C'),
('0005433397190', 1420, 12, '9F'),
('0005435732196', 1420, 34, '19D'),
('0005434954567', 7233, 4, '3B'),
('0005435545643', 1047, 40, '29E'),
('0005433342049', 17019, 79, '28H'),
('0005434066765', 30691, 38, '8C'),
('0005434066742', 30691, 67, '14A'),
('0005434066754', 30691, 74, '15A'),
('0005435765567', 5545, 66, '23H'),
('0005433008133', 22628, 73, '19A'),
('0005433846087', 5555, 39, '12B'),
('0005435282079', 5555, 54, '15C'),
('0005433845666', 13882, 17, '10C'),
('0005435332229', 32947, 18, '22B'),
('0005435937330', 27280, 15, '18F'),
('0005433342163', 11096, 45, '11A'),
('0005435545643', 17106, 12, '9F'),
('0005433506988', 9106, 2, '2C'),
('0005435125951', 14691, 25, '7F'),
('0005435125952', 14691, 63, '19D'),
('0005435715293', 7139, 18, '13F'),
('0005433250935', 2318, 43, '12E'),
('0005433400952', 25609, 28, '18F'),
('0005434503714', 22921, 33, '20C'),
('0005433868015', 4772, 37, '21B'),
('0005434663196', 12494, 9, '6D'),
('0005434407132', 7070, 36, '10D'),
('0005435310941', 26895, 44, '21E'),
('0005434906710', 25876, 53, '15F'),
('0005433285004', 32098, 12, '10D'),
('0005434066376', 30606, 8, '5H'),
('0005435212939', 30606, 14, '12D'),
('0005435212912', 30606, 26, '14K'),
('0005432525988', 30606, 36, '16G'),
('0005434066494', 30606, 76, '27B'),
('0005434066487', 30606, 130, '39A'),
('0005433367543', 24872, 11, '5D'),
('0005434136907', 11928, 3, '3D'),
('0005435697085', 3702, 6, '3A'),
('0005435628697', 697, 2, '2A'),
('0005435160204', 7518, 2, '1B'),
('0005433367543', 21709, 27, '12A'),
('0005435153635', 21856, 9, '19B'),
('0005435225466', 7214, 4, '3B'),
('0005432674987', 1212, 21, '12B'),
('0005434407173', 26987, 2, '1D'),
('0005433123747', 15689, 21, '15D'),
('0005433123747', 7536, 23, '20F'),
('0005432720485', 30381, 21, '13A'),
('0005434343865', 11481, 1, '1A'),
('0005432783315', 5612, 15, '5E'),
('0005435850825', 28864, 11, '21C'),
('0005433496506', 20426, 21, '13C'),
('0005435242626', 12184, 17, '8E'),
('0005432783015', 12184, 29, '11F'),
('0005432783252', 15409, 8, '3A'),
('0005435660038', 9268, 11, '19B'),
('0005433568519', 320, 28, '11E'),
('0005432947864', 320, 100, '31F'),
('0005433150797', 1530, 21, '6B'),
('0005433057517', 12690, 72, '30B'),
('0005432526805', 7775, 112, '26D'),
('0005435212639', 7775, 189, '37F'),
('0005432133065', 5359, 96, '23A'),
('0005432133067', 5359, 141, '30F'),
('0005435612669', 5359, 249, '49D'),
('0005434244722', 10930, 98, '32G'),
('0005432181505', 3359, 41, '12D'),
('0005433633520', 3359, 64, '17D'),
('0005435884821', 8221, 7, '2F'),
('0005432727821', 4602, 48, '14C'),
('0005434458491', 28942, 46, '18A'),
('0005435176826', 21006, 17, '7E'),
('0005432747212', 416, 36, '12E'),
('0005433293180', 12062, 15, '5F'),
('0005435386487', 5265, 37, '15G'),
('0005435149899', 5265, 45, '17E'),
('0005434822372', 5265, 111, '29K'),
('0005434822382', 5265, 114, '30G'),
('0005435149911', 5265, 124, '32D'),
('0005435372653', 9914, 135, '41E'),
('0005435125951', 11531, 27, '11C'),
('0005435125952', 11531, 55, '19C'),
('0005435732160', 13562, 8, '4F'),
('0005433397578', 13562, 39, '14F'),
('0005434214089', 10698, 18, '6F'),
('0005434756011', 28697, 7, '4F'),
('0005434756043', 28697, 37, '18C'),
('0005434271294', 26705, 29, '13A'),
('0005432583723', 31497, 2, '1C'),
('0005433255047', 914, 6, '5C'),
('0005435652574', 21736, 70, '20D'),
('0005434170915', 26242, 52, '27G'),
('0005433985512', 25926, 51, '19E'),
('0005433985505', 25926, 59, '22B'),
('0005435149888', 10344, 18, '7C'),
('0005434573208', 11179, 15, '9E'),
('0005435508239', 20942, 60, '18A'),
('0005432880573', 3021, 1, '1D'),
('0005432706533', 3021, 13, '6D'),
('0005435068589', 3573, 4, '2A'),
('0005432901345', 130, 36, '22B'),
('0005434426327', 3499, 76, '22A'),
('0005433404744', 29347, 13, '19C'),
('0005434244722', 5003, 35, '29D'),
('0005433614026', 5004, 115, '22F'),
('0005432328254', 31227, 30, '8A'),
('0005432822131', 9589, 70, '20E'),
('0005433568469', 11843, 48, '18A'),
('0005433715511', 7458, 47, '15D'),
('0005433397578', 19273, 20, '7A'),
('0005435732160', 19273, 22, '7D'),
('0005433342163', 17038, 104, '35G'),
('0005434066376', 12809, 14, '5F'),
('0005434066487', 12809, 43, '14C'),
('0005434066494', 12809, 63, '21E'),
('0005433285004', 22618, 43, '11F'),
('0005435918611', 27296, 14, '14E'),
('0005433342275', 11095, 83, '17E'),
('0005433481058', 20432, 7, '5F'),
('0005435443147', 7124, 8, '4F'),
('0005435715207', 27105, 10, '5F'),
('0005435529037', 22229, 15, '7C'),
('0005433251188', 25611, 46, '17D'),
('0005435078194', 2209, 7, '6B'),
('0005435302160', 29736, 19, '22C'),
('0005433868088', 4803, 26, '18D'),
('0005433868015', 32664, 42, '23B'),
('0005432799179', 14793, 9, '5C'),
('0005434407173', 7064, 63, '14B'),
('0005432603978', 6456, 21, '6B'),
('0005434512030', 21349, 27, '21C'),
('0005433251188', 14977, 8, '3F'),
('0005433250935', 25873, 59, '15F'),
('0005434925486', 20527, 9, '5C'),
('0005432802457', 1479, 5, '4A'),
('0005432802447', 1479, 18, '12D'),
('0005432802463', 1479, 32, '21C'),
('0005432525999', 30598, 49, '16F'),
('0005433511884', 838, 3, '4C'),
('0005433519421', 3963, 3, '2A'),
('0005435842311', 3963, 21, '21B'),
('0005432328333', 3115, 16, '5D'),
('0005432328335', 3115, 66, '20F'),
('0005435517770', 1549, 21, '6F'),
('0005432291911', 1549, 71, '19F'),
('0005434267918', 15266, 8, '18D'),
('0005434435052', 1123, 17, '20D'),
('0005434625882', 4858, 12, '15E'),
('0005434319207', 15693, 29, '18D'),
('0005432720682', 7612, 33, '9D'),
('0005433192858', 1398, 81, '20F'),
('0005433415456', 1306, 44, '20D'),
('0005432783353', 5655, 37, '10D'),
('0005435242626', 15390, 44, '16A'),
('0005432783015', 15390, 52, '18E'),
('0005434463911', 4359, 24, '18A'),
('0005434443589', 6238, 28, '7C'),
('0005433496732', 6238, 65, '15A'),
('0005432783315', 15410, 9, '3C'),
('0005433614026', 9281, 32, '9C'),
('0005433633520', 9281, 56, '13E'),
('0005433568570', 315, 83, '23A'),
('0005433074281', 315, 96, '26A'),
('0005435981949', 2350, 69, '19G'),
('0005434022834', 12665, 64, '24H'),
('0005434724544', 295, 126, '27E'),
('0005434723744', 9875, 13, '4H'),
('0005433233698', 9875, 22, '12H'),
('0005432069540', 7744, 7, '2C'),
('0005432526858', 7744, 92, '21C'),
('0005432526962', 7744, 159, '31B'),
('0005435212561', 7744, 253, '44K'),
('0005435612714', 5331, 5, '1K'),
('0005435423680', 5331, 75, '19D'),
('0005434573238', 5331, 266, '44H'),
('0005435612278', 10881, 119, '30K'),
('0005434244736', 10881, 131, '33D'),
('0005434244744', 10881, 193, '43J'),
('0005435424217', 10881, 209, '46F'),
('0005435884508', 3378, 3, '6C'),
('0005432459489', 8248, 17, '6D'),
('0005432042598', 8248, 53, '15A'),
('0005432459482', 8248, 54, '15C'),
('0005435884833', 8248, 109, '29A'),
('0005435529081', 1726, 29, '9E'),
('0005434664941', 28915, 14, '5A'),
('0005432359988', 6403, 20, '5F'),
('0005434149630', 20986, 8, '3C'),
('0005432603978', 21461, 19, '6B'),
('0005435257162', 6687, 20, '22A'),
('0005432746907', 12083, 9, '3F'),
('0005432746999', 12083, 21, '6F'),
('0005434822600', 5249, 68, '21C'),
('0005435304107', 5249, 164, '36K'),
('0005434821644', 9893, 2, '1D'),
('0005435302160', 9893, 19, '11H'),
('0005434821776', 9893, 47, '17G'),
('0005435372700', 9893, 113, '30B'),
('0005434821692', 9893, 156, '38A'),
('0005434213707', 9531, 16, '6F'),
('0005434214089', 28610, 47, '17F'),
('0005433531263', 6068, 23, '12A'),
('0005434600402', 18614, 40, '18F'),
('0005434554045', 10655, 43, '12D'),
('0005434550346', 27765, 30, '12D'),
('0005435681439', 24589, 41, '13C'),
('0005435125655', 31860, 22, '11D'),
('0005433397668', 13542, 40, '15F'),
('0005435068589', 15499, 61, '20A'),
('0005435039242', 5465, 106, '21B'),
('0005434229187', 12980, 72, '18E'),
('0005434426327', 14881, 32, '15E'),
('0005434271294', 26258, 18, '15E'),
('0005435386487', 10373, 1, '1A'),
('0005435149899', 10373, 19, '7C'),
('0005435149911', 10373, 20, '7D'),
('0005433123747', 29950, 29, '7D'),
('0005435068683', 3557, 23, '8A'),
('0005433101233', 214, 15, '9C'),
('0005433101175', 214, 43, '21F'),
('0005433101262', 214, 54, '26D'),
('0005432817228', 209, 22, '10E'),
('0005433101718', 7960, 6, '2C'),
('0005433101724', 7960, 14, '5A'),
('0005432020029', 7960, 43, '13D'),
('0005433101716', 7960, 103, '28B'),
('0005435126048', 3485, 222, '45B'),
('0005432799037', 14585, 110, '34C'),
('0005433420330', 15169, 2, '2D'),
('0005434244744', 5129, 22, '15F'),
('0005434244736', 5129, 34, '25D'),
('0005434149630', 5132, 37, '14B'),
('0005434229187', 5132, 60, '21E'),
('0005434264917', 5132, 81, '26D'),
('0005434244487', 8372, 37, '23A'),
('0005432901345', 9609, 19, '7C'),
('0005432817228', 9609, 26, '10A'),
('0005433568519', 11879, 24, '9A'),
('0005432947864', 11879, 27, '9C'),
('0005432948150', 25305, 52, '18C'),
('0005435340130', 12542, 9, '6E'),
('0005433715153', 29203, 13, '7A'),
('0005433397668', 19239, 18, '8D'),
('0005434954577', 7280, 3, '3A'),
('0005434351589', 4496, 16, '21C'),
('0005433342275', 17053, 107, '34E'),
('0005432390047', 1344, 40, '17B'),
('0005434264917', 13472, 71, '22B'),
('0005432567104', 4746, 147, '35D'),
('0005432459270', 30544, 33, '12A'),
('0005432459073', 30544, 47, '14F'),
('0005432459017', 30544, 56, '16B'),
('0005433342387', 11091, 93, '19C'),
('0005435126048', 14675, 40, '13E'),
('0005435517644', 11408, 7, '5A'),
('0005435697085', 16502, 26, '21D'),
('0005434137494', 7339, 26, '6E'),
('0005434136907', 28529, 30, '11F'),
('0005433266645', 24326, 11, '4D'),
('0005435314770', 6101, 27, '21C'),
('0005435263486', 7165, 53, '14F'),
('0005435263543', 27625, 41, '14F'),
('0005435860463', 32591, 16, '19C'),
('0005435860463', 14523, 13, '6B'),
('0005433868088', 32657, 13, '4C'),
('0005432799037', 12116, 4, '2A'),
('0005435293076', 7066, 74, '16D'),
('0005435839234', 6018, 35, '15A'),
('0005435839218', 6018, 38, '16C'),
('0005435213048', 30629, 178, '40K'),
('0005435725566', 30629, 228, '48H'),
('0005435801652', 23569, 9, '7D'),
('0005434136888', 11946, 49, '13C'),
('0005434136983', 11946, 62, '16E'),
('0005434137494', 28765, 2, '1C'),
('0005434503869', 6514, 22, '11F'),
('0005432328393', 3094, 60, '19D'),
('0005432905084', 31156, 12, '6F'),
('0005435153697', 3877, 7, '23A'),
('0005434434940', 17282, 8, '6B'),
('0005435551504', 11062, 3, '14B'),
('0005435784792', 13768, 28, '20A'),
('0005434319196', 15652, 39, '17D'),
('0005432071553', 7610, 55, '13F'),
('0005434586266', 18551, 26, '8F'),
('0005434586265', 18551, 28, '9C'),
('0005435242667', 12172, 49, '16A'),
('0005432783353', 15412, 70, '20C'),
('0005434876702', 10078, 46, '14A'),
('0005432222744', 2814, 34, '9E'),
('0005432966763', 29169, 58, '16F'),
('0005433568645', 307, 7, '3A'),
('0005433074294', 307, 14, '5A'),
('0005432948150', 11583, 27, '11A'),
('0005435981698', 26163, 43, '14A'),
('0005434374345', 1526, 80, '18D'),
('0005432056271', 20116, 59, '16C'),
('0005433921943', 24131, 48, '14H'),
('0005433921948', 24131, 113, '28B'),
('0005434724591', 272, 3, '1A'),
('0005434550868', 272, 138, '27D'),
('0005434550346', 9825, 26, '5K'),
('0005434723588', 9825, 49, '14F'),
('0005434723666', 9825, 128, '26H'),
('0005432526986', 7766, 154, '29E'),
('0005435612823', 5319, 63, '18E'),
('0005435423874', 5319, 66, '18K'),
('0005434244487', 5319, 98, '23K'),
('0005435612844', 5319, 197, '37B'),
('0005434573249', 5319, 276, '47H'),
('0005435424288', 10885, 101, '23J'),
('0005434244779', 10885, 127, '28A'),
('0005435424346', 10885, 219, '40E'),
('0005432459017', 3398, 14, '4D'),
('0005432459073', 3398, 53, '13F'),
('0005432459270', 3398, 129, '28E'),
('0005432459512', 8334, 57, '15F'),
('0005435884893', 8334, 111, '28E'),
('0005432382918', 4613, 8, '3D'),
('0005435517644', 21980, 36, '15E'),
('0005435491429', 28946, 21, '6F'),
('0005435176868', 21029, 95, '23C'),
('0005434458541', 17738, 17, '6B'),
('0005434463911', 29134, 16, '6C'),
('0005433293157', 427, 20, '7C'),
('0005433531263', 18983, 10, '5B'),
('0005434664941', 5271, 1, '1A'),
('0005434822632', 5271, 174, '41F'),
('0005434821455', 9934, 129, '31F'),
('0005434828652', 9934, 162, '38K'),
('0005435082650', 26014, 4, '5B'),
('0005434756142', 9554, 22, '7E'),
('0005435437626', 6735, 67, '17E'),
('0005435126048', 11502, 41, '19D'),
('0005435732196', 13556, 1, '1C'),
('0005433397713', 13556, 33, '12D'),
('0005435068683', 15512, 23, '8C'),
('0005434213707', 28680, 5, '2D'),
('0005435038721', 12988, 59, '15C'),
('0005435981949', 26549, 4, '1F'),
('0005435981698', 26719, 4, '2A'),
('0005432583858', 3182, 16, '5C'),
('0005432583840', 3182, 18, '6B'),
('0005433255080', 16224, 5, '4A'),
('0005434480151', 924, 33, '21A'),
('0005434573238', 11223, 41, '20D'),
('0005435517770', 20908, 4, '2A'),
('0005432291911', 20908, 30, '9F'),
('0005433927420', 29286, 3, '2B'),
('0005434979290', 27518, 10, '4D'),
('0005432919563', 67, 35, '15E'),
('0005435125655', 14548, 111, '30G'),
('0005434876702', 14548, 151, '39F'),
('0005434325570', 3588, 12, '20C'),
('0005434096721', 20176, 4, '4D'),
('0005435229366', 25118, 15, '5E'),
('0005435082650', 24502, 5, '6B'),
('0005434244779', 5235, 35, '29A'),
('0005433614163', 5190, 101, '20C'),
('0005433614196', 5190, 141, '26F'),
('0005433815353', 8357, 19, '5F'),
('0005433202255', 12588, 3, '2C'),
('0005432328335', 31255, 27, '7A'),
('0005432328333', 31255, 65, '14F'),
('0005434448290', 9581, 10, '4D'),
('0005432822105', 28979, 56, '16E'),
('0005433568570', 11889, 61, '17C'),
('0005434182015', 8650, 6, '5A'),
('0005434095128', 11639, 3, '2F'),
('0005433397713', 19264, 17, '6F'),
('0005435732196', 19264, 64, '20A'),
('0005434443589', 20598, 11, '7A'),
('0005433341677', 1057, 6, '2B'),
('0005435092000', 1057, 47, '16G'),
('0005433342387', 17059, 102, '35F'),
('0005432389935', 18266, 13, '10C'),
('0005433989685', 12771, 48, '17A'),
('0005435282321', 13853, 27, '9E'),
('0005435785104', 4261, 48, '19E'),
('0005432459489', 4714, 45, '15A'),
('0005432459482', 4714, 84, '24E'),
('0005432566778', 30561, 16, '5F'),
('0005432566599', 30561, 137, '35G'),
('0005433341677', 17081, 25, '7E'),
('0005435125655', 11050, 34, '12E'),
('0005435844295', 28170, 11, '7B'),
('0005435529081', 22266, 22, '9A'),
('0005434906933', 2312, 67, '18C'),
('0005433251251', 25595, 65, '19F'),
('0005433251270', 25595, 68, '20E'),
('0005434184650', 29820, 2, '3B'),
('0005432382918', 30507, 32, '9E'),
('0005433453741', 31321, 23, '13E'),
('0005435304107', 10753, 12, '20D'),
('0005434286976', 26855, 30, '23A'),
('0005433868152', 4802, 28, '19C'),
('0005433868155', 4802, 29, '19D'),
('0005433251251', 15014, 3, '3A'),
('0005433251270', 15014, 43, '13F'),
('0005435842311', 22467, 18, '18D'),
('0005432658578', 5978, 14, '8B'),
('0005435213139', 30619, 189, '39C'),
('0005434979290', 23550, 20, '7D'),
('0005434136826', 11927, 9, '3C'),
('0005434513538', 19099, 8, '6B'),
('0005435938866', 29454, 17, '20A'),
('0005435103880', 6518, 12, '6C'),
('0005435652787', 1657, 50, '13A'),
('0005432327966', 31130, 3, '1F'),
('0005433186000', 1593, 27, '8A'),
('0005434565731', 20853, 1, '1A'),
('0005435153702', 3880, 4, '5A'),
('0005434964105', 1319, 26, '14D'),
('0005434964092', 1319, 42, '20D'),
('0005435785104', 27410, 35, '20D'),
('0005433123627', 5693, 35, '16F'),
('0005432692886', 7643, 2, '1C'),
('0005433449691', 30358, 10, '6A'),
('0005432720562', 30357, 2, '1C'),
('0005433123627', 30357, 39, '14A'),
('0005434586461', 1397, 33, '10D'),
('0005432927920', 1397, 62, '19A'),
('0005435824233', 18007, 2, '2F'),
('0005435242667', 15346, 36, '11A'),
('0005434925639', 6300, 49, '11D'),
('0005432783094', 12164, 34, '11A'),
('0005434876697', 10066, 87, '20D'),
('0005434758878', 14616, 23, '6D'),
('0005434877671', 14616, 42, '9F'),
('0005432966776', 29147, 7, '3A'),
('0005433614163', 9326, 96, '20F'),
('0005433614196', 9326, 113, '24A'),
('0005433613759', 25217, 133, '30F'),
('0005433074320', 308, 40, '10D'),
('0005432947768', 308, 70, '16A'),
('0005435982029', 2358, 70, '16E'),
('0005433434241', 2358, 73, '17A'),
('0005435981568', 26179, 73, '19E'),
('0005433753480', 26179, 168, '38D'),
('0005434374370', 1493, 32, '8D'),
('0005432423695', 12900, 20, '16C'),
('0005432235590', 480, 98, '29B'),
('0005434022785', 12688, 101, '33H'),
('0005433922674', 2156, 130, '31B'),
('0005434724707', 302, 66, '16H'),
('0005433131631', 302, 229, '40C'),
('0005434723904', 9836, 239, '42A'),
('0005434723569', 9836, 243, '42E'),
('0005433233799', 9836, 287, '48H'),
('0005435212353', 7720, 75, '18H'),
('0005434067166', 7720, 80, '19F'),
('0005435612946', 5310, 1, '1G'),
('0005435097146', 5310, 28, '11C'),
('0005435423800', 5310, 48, '14F'),
('0005434344007', 5310, 123, '24D'),
('0005435491429', 5310, 264, '44J'),
('0005432841000', 10933, 82, '20D'),
('0005433805151', 3394, 77, '16E'),
('0005435884821', 3393, 16, '17A'),
('0005432459587', 8188, 58, '14D'),
('0005435884915', 8188, 130, '29C'),
('0005433453741', 30220, 18, '11D'),
('0005432838848', 7385, 26, '8E'),
('0005434458541', 28923, 66, '15C'),
('0005434275991', 15758, 8, '19F'),
('0005434458469', 17722, 26, '19B'),
('0005434448290', 29124, 7, '3B'),
('0005432747306', 425, 60, '17F'),
('0005434822795', 5242, 109, '25K'),
('0005434822757', 5242, 117, '27B'),
('0005432396218', 5242, 158, '32F'),
('0005435372876', 9931, 57, '19A'),
('0005434822068', 9931, 212, '43F'),
('0005434821902', 9931, 240, '49F'),
('0005435082665', 25966, 2, '2B'),
('0005433202255', 23266, 14, '4D'),
('0005434600642', 6092, 32, '14A'),
('0005434600477', 18609, 11, '9E'),
('0005434550868', 10616, 90, '20E'),
('0005434828652', 6727, 37, '9F'),
('0005435681853', 6727, 44, '11C'),
('0005435105961', 11514, 42, '17E'),
('0005433407531', 29494, 9, '6B'),
('0005434214242', 10684, 7, '3C'),
('0005434756142', 28664, 39, '12A'),
('0005435006875', 5469, 15, '4D'),
('0005432125405', 5469, 99, '19D'),
('0005434411718', 20232, 17, '7E'),
('0005435981568', 26712, 15, '5A'),
('0005432857907', 3134, 18, '6A'),
('0005433805151', 9380, 32, '13A'),
('0005433960000', 24243, 11, '12F'),
('0005434479951', 16580, 35, '20B'),
('0005434573249', 11233, 40, '12A'),
('0005435501986', 11233, 56, '16F'),
('0005433123627', 2897, 11, '4C'),
('0005432706618', 2897, 13, '4E'),
('0005432692886', 29942, 27, '7A'),
('0005435718912', 3554, 35, '9F'),
('0005432658578', 18162, 2, '3B'),
('0005432816971', 7929, 2, '2D'),
('0005434513538', 7929, 31, '16B'),
('0005434877671', 3477, 158, '32B'),
('0005435626066', 3477, 207, '39E'),
('0005434876697', 14546, 195, '43F'),
('0005435957616', 670, 15, '7B'),
('0005434947888', 16383, 9, '5A'),
('0005435082665', 24514, 9, '6B'),
('0005433613759', 8366, 44, '21C'),
('0005435006875', 8367, 34, '10D'),
('0005432327966', 21078, 28, '9C'),
('0005432382918', 31236, 42, '9F'),
('0005432328393', 31236, 76, '17A'),
('0005433642253', 2480, 20, '10A'),
('0005432423695', 30799, 37, '16C'),
('0005432822068', 29006, 1, '1A'),
('0005432816971', 29006, 75, '19A'),
('0005433568645', 11885, 20, '6B'),
('0005434654323', 12507, 28, '15D'),
('0005433715641', 7469, 52, '14A'),
('0005434184650', 11654, 18, '13D'),
('0005434954546', 28315, 2, '4B'),
('0005435765843', 5501, 37, '13B'),
('0005435765822', 5501, 136, '33G'),
('0005435725566', 5501, 159, '37H'),
('0005435462215', 13471, 44, '18B'),
('0005433815353', 5590, 10, '3C'),
('0005435332212', 7824, 27, '20C'),
('0005435784792', 27306, 29, '12C'),
('0005432459512', 4724, 58, '18D'),
('0005432566672', 30570, 48, '19G'),
('0005432459091', 30570, 97, '34E'),
('0005433342530', 11111, 67, '13F'),
('0005433342521', 11111, 90, '17E'),
('0005435097067', 17097, 29, '7D'),
('0005432919563', 9077, 3, '2F'),
('0005433506971', 20443, 46, '19C'),
('0005435626066', 14702, 61, '17F'),
('0005434136983', 28580, 3, '2C'),
('0005434136888', 28580, 67, '17F'),
('0005434503869', 22915, 32, '21B'),
('0005435078067', 24364, 2, '1D'),
('0005433449691', 31282, 27, '12C'),
('0005433868179', 4758, 12, '4B'),
('0005433868155', 32679, 1, '1B'),
('0005433868152', 32679, 12, '4C'),
('0005434906933', 25863, 24, '7D'),
('0005435839286', 6021, 32, '15A'),
('0005433285112', 32075, 9, '6D'),
('0005432526056', 30586, 15, '4D'),
('0005432526491', 30586, 22, '11F'),
('0005434066608', 30586, 32, '12K'),
('0005432526200', 30586, 92, '21E'),
('0005432533249', 30586, 175, '33H'),
('0005432525847', 30586, 219, '39E'),
('0005432526263', 30586, 237, '41E'),
('0005432526220', 30586, 252, '43B'),
('0005435390150', 7482, 8, '5B'),
('0005434503944', 6532, 52, '19D'),
('0005433367543', 1661, 48, '13C'),
('0005433985701', 4180, 4, '1F'),
('0005433985354', 25678, 10, '5C'),
('0005432658578', 26283, 21, '13C'),
('0005435501986', 20886, 59, '19A'),
('0005432692886', 1188, 40, '15A'),
('0005433156703', 17286, 15, '19A'),
('0005435928120', 24427, 7, '20B'),
('0005435784840', 13775, 2, '1B'),
('0005435784787', 13775, 33, '19B'),
('0005435784794', 13775, 39, '21A'),
('0005434406896', 20269, 31, '8C'),
('0005434407445', 27004, 5, '2D'),
('0005433123620', 5695, 29, '14C'),
('0005433722196', 30348, 11, '5C'),
('0005433123620', 30348, 66, '20E'),
('0005434344007', 11469, 26, '18A'),
('0005434343716', 29765, 4, '1D'),
('0005434343757', 29765, 47, '23B'),
('0005435242445', 5667, 60, '14E'),
('0005435242521', 5667, 78, '18E'),
('0005432783094', 15350, 4, '1F'),
('0005435854049', 25229, 17, '7C'),
('0005433633308', 25229, 81, '24D'),
('0005433568796', 312, 86, '19D'),
('0005433568748', 312, 97, '21E'),
('0005433753953', 2326, 17, '4B'),
('0005433434211', 2326, 175, '34F'),
('0005435981677', 26181, 187, '37B'),
('0005433150844', 1491, 84, '20B'),
('0005433057517', 441, 138, '37G'),
('0005433057680', 12693, 89, '29D'),
('0005433035536', 2138, 26, '9H'),
('0005433035572', 2138, 168, '38H'),
('0005433036022', 24109, 162, '38E'),
('0005434723787', 9869, 152, '28A'),
('0005433180976', 9869, 202, '34E'),
('0005432527264', 7737, 146, '26K'),
('0005434067208', 7737, 205, '34A'),
('0005435423988', 5333, 49, '13G'),
('0005435424435', 10924, 12, '2K'),
('0005435097067', 10924, 44, '14G'),
('0005434244821', 10924, 50, '15H'),
('0005434244817', 10924, 69, '18J'),
('0005435612391', 10924, 312, '49K'),
('0005432459091', 3382, 7, '2C'),
('0005433507092', 3382, 53, '11F'),
('0005433805206', 3382, 150, '28F'),
('0005433805177', 3382, 158, '30B'),
('0005433506971', 8202, 60, '15C'),
('0005433633308', 8206, 7, '4A'),
('0005435854049', 8206, 59, '28B'),
('0005433722196', 4668, 21, '6F'),
('0005432727878', 4668, 41, '11D'),
('0005435540898', 1723, 1, '1A'),
('0005435540891', 1723, 2, '1C'),
('0005432841000', 7362, 78, '19E'),
('0005434458469', 28932, 1, '1A'),
('0005432360104', 6398, 66, '14D'),
('0005432360144', 6398, 99, '20E'),
('0005432603717', 31699, 8, '3A'),
('0005432747212', 12082, 31, '7E'),
('0005432927920', 18984, 5, '4B'),
('0005435372263', 5252, 213, '43H'),
('0005434821961', 9938, 164, '36K'),
('0005434821668', 9938, 178, '39C'),
('0005434214242', 28589, 24, '7F'),
('0005433180976', 27767, 4, '4D'),
('0005435105933', 31906, 8, '5A'),
('0005435982029', 26496, 37, '10C'),
('0005433434241', 26496, 51, '13F'),
('0005435981677', 26725, 55, '13F'),
('0005433255080', 856, 15, '22D'),
('0005435652787', 21723, 70, '17E'),
('0005434170914', 9389, 76, '23D'),
('0005433805206', 9389, 82, '24H'),
('0005433805177', 9389, 89, '28B'),
('0005433784761', 9389, 92, '29E'),
('0005435269723', 26228, 9, '3G'),
('0005433960066', 24242, 21, '12D'),
('0005433985354', 24242, 79, '30G'),
('0005434480189', 975, 12, '4A'),
('0005434479989', 16584, 16, '18B'),
('0005435528995', 11217, 17, '6A'),
('0005435319535', 20922, 9, '3D'),
('0005433123620', 3031, 43, '15D'),
('0005435939860', 3575, 65, '19A'),
('0005433101292', 25, 7, '2D'),
('0005432751510', 8031, 111, '28F'),
('0005432799310', 3522, 51, '16C'),
('0005434426473', 3522, 213, '41D'),
('0005434947978', 5792, 5, '3B'),
('0005433960000', 25736, 39, '19A'),
('0005434244817', 5065, 14, '15C'),
('0005434244821', 5065, 34, '29E'),
('0005433784761', 5064, 44, '10C'),
('0005435269723', 8380, 19, '8F'),
('0005435286601', 8382, 127, '27E'),
('0005432382624', 21068, 19, '5D'),
('0005434157385', 9574, 47, '13F'),
('0005432947768', 11851, 57, '12D'),
('0005433568333', 25269, 53, '13E'),
('0005433568300', 25269, 87, '20A'),
('0005434182120', 11674, 18, '16A'),
('0005434351626', 4489, 3, '3A'),
('0005433341918', 1065, 80, '28H'),
('0005433342521', 17069, 13, '4H'),
('0005433342530', 17069, 89, '27H'),
('0005434066608', 12783, 74, '16C'),
('0005434067166', 30683, 53, '12A'),
('0005433989740', 30683, 60, '13C'),
('0005435461897', 5499, 95, '22H'),
('0005435844295', 25099, 24, '12D'),
('0005433810521', 1809, 61, '17A'),
('0005433285112', 22584, 75, '20A'),
('0005435785183', 4267, 40, '14C'),
('0005434081779', 4709, 30, '11H'),
('0005432567331', 4709, 31, '11G'),
('0005432459587', 4709, 150, '35E'),
('0005432459183', 30549, 121, '35E'),
('0005435097146', 11077, 9, '3A'),
('0005433342685', 11077, 14, '4B'),
('0005433341918', 17140, 76, '16D'),
('0005433507092', 9061, 15, '8A'),
('0005432396218', 10222, 1, '1A'),
('0005434411718', 14744, 45, '11D'),
('0005433400952', 2262, 43, '10E'),
('0005435696888', 24693, 23, '22B'),
('0005434137742', 7333, 1, '1A'),
('0005434137708', 7333, 29, '8C'),
('0005434137771', 7333, 64, '17A'),
('0005434136826', 28575, 19, '6A'),
('0005433407531', 23108, 12, '18B'),
('0005434503557', 16673, 8, '4C'),
('0005435078256', 2211, 5, '3C'),
('0005434988685', 6628, 21, '23A'),
('0005433131631', 10750, 2, '3B'),
('0005433126828', 29724, 21, '21B'),
('0005433109905', 2394, 29, '20D'),
('0005434461637', 3421, 3, '3B'),
('0005433868179', 32694, 18, '6B'),
('0005434407445', 7042, 61, '13B'),
('0005432603717', 21382, 7, '3C'),
('0005433008402', 14156, 6, '2C'),
('0005434925639', 20530, 12, '7E'),
('0005435839320', 6015, 15, '7B'),
('0005435103880', 23049, 8, '5E'),
('0005432526212', 30581, 16, '4G'),
('0005432159838', 30581, 54, '15G'),
('0005435213288', 30581, 94, '20F'),
('0005434066539', 30581, 128, '25C'),
('0005432526530', 30581, 166, '30H'),
('0005432526188', 30581, 217, '36K'),
('0005434137708', 28724, 39, '10E'),
('0005434137742', 28724, 58, '15D'),
('0005434137771', 28724, 74, '19E'),
('0005435312775', 6587, 1, '1D'),
('0005435697224', 3647, 4, '2C'),
('0005435697239', 3647, 23, '18C'),
('0005435697228', 3647, 26, '19B'),
('0005434950460', 16297, 3, '1C'),
('0005435696888', 16297, 18, '7C'),
('0005434950475', 16297, 32, '22B'),
('0005432607549', 3989, 7, '4A'),
('0005433348917', 724, 5, '4B'),
('0005435628697', 15914, 8, '6A'),
('0005435132727', 33103, 3, '3B'),
('0005434503557', 22685, 25, '14F'),
('0005433985789', 4144, 44, '17D'),
('0005433985505', 25664, 46, '20A'),
('0005432869501', 17864, 36, '20A'),
('0005432328018', 31146, 45, '15A'),
('0005435528995', 20845, 10, '3C'),
('0005432873212', 1209, 23, '10F'),
('0005432675070', 1209, 48, '17D'),
('0005435785183', 27455, 19, '6A'),
('0005432153911', 27016, 57, '14A'),
('0005434407508', 27016, 76, '18D'),
('0005434484270', 16668, 7, '6C'),
('0005432720585', 30339, 12, '5F'),
('0005432720492', 30339, 35, '16C'),
('0005433192995', 18520, 17, '6D'),
('0005434586461', 18520, 61, '19A'),
('0005435824199', 18014, 37, '20D'),
('0005433415599', 18014, 39, '20E'),
('0005432783566', 5651, 34, '8E'),
('0005435242750', 12214, 30, '7E'),
('0005435242445', 15416, 70, '18D'),
('0005435242521', 15416, 71, '18F'),
('0005434876827', 10119, 7, '2C'),
('0005434877130', 10119, 61, '13D'),
('0005434877826', 14634, 16, '5C'),
('0005434251822', 9226, 15, '18B'),
('0005434251849', 9226, 16, '18D'),
('0005434251925', 24666, 12, '22A'),
('0005433680392', 2793, 16, '4F'),
('0005432571311', 26579, 9, '15D'),
('0005433568300', 11601, 42, '11D'),
('0005433568333', 11601, 72, '17D'),
('0005433074584', 11601, 112, '25D'),
('0005433753984', 2329, 29, '5H'),
('0005433434378', 2329, 127, '25D'),
('0005433754023', 2329, 153, '30D'),
('0005432300242', 2329, 173, '32H'),
('0005433434407', 2329, 184, '34G'),
('0005433754004', 2329, 196, '36E'),
('0005435981560', 26198, 115, '23H'),
('0005432984934', 26198, 196, '38E'),
('0005434374473', 1501, 79, '20B'),
('0005434373920', 20156, 63, '17E'),
('0005432424238', 582, 13, '11D'),
('0005434023426', 447, 71, '24B'),
('0005434023402', 447, 90, '30G'),
('0005433922903', 2166, 83, '20E'),
('0005433035648', 2166, 93, '22B'),
('0005434551016', 259, 131, '25B'),
('0005434551014', 259, 143, '26J'),
('0005433233322', 259, 272, '42D'),
('0005434551029', 259, 298, '44K'),
('0005434723947', 9820, 260, '42E'),
('0005433126828', 9820, 299, '47G'),
('0005435630923', 7771, 45, '14C'),
('0005435424089', 5312, 279, '43J'),
('0005435304995', 5312, 325, '49A'),
('0005434343757', 10875, 49, '14F'),
('0005434343716', 10875, 229, '38H'),
('0005435424536', 10875, 241, '40E'),
('0005435319535', 10875, 282, '46G'),
('0005432459183', 3367, 5, '1F'),
('0005433805229', 3367, 13, '4A'),
('0005432727811', 30103, 7, '3F'),
('0005432427131', 20618, 1, '1D'),
('0005433476867', 20618, 4, '2D'),
('0005432335983', 6357, 58, '12E'),
('0005432603779', 31679, 35, '20C'),
('0005433293157', 12305, 22, '21C'),
('0005432751510', 418, 63, '18A'),
('0005432890753', 418, 69, '19D'),
('0005432747113', 12089, 12, '4E'),
('0005432747112', 12089, 46, '13C'),
('0005435372238', 5301, 29, '13A'),
('0005435372389', 5301, 39, '14C'),
('0005434823091', 5301, 94, '23C'),
('0005434823057', 5301, 165, '33D'),
('0005435386553', 9925, 70, '19D'),
('0005434821985', 9925, 90, '21H'),
('0005434639234', 1972, 7, '2C'),
('0005435326542', 6053, 44, '15E'),
('0005435681960', 6719, 25, '6E'),
('0005432533249', 6719, 66, '15C'),
('0005435630923', 24610, 77, '16F'),
('0005434755995', 10728, 90, '20D'),
('0005434426473', 14851, 30, '11A'),
('0005433434211', 26531, 61, '14A'),
('0005435981560', 26729, 59, '15F'),
('0005433367543', 21741, 47, '13D'),
('0005433805229', 9386, 51, '18F'),
('0005433763140', 9386, 91, '30D'),
('0005433784335', 26274, 16, '4H'),
('0005434170993', 26274, 39, '15F'),
('0005433763002', 26274, 118, '37B'),
('0005433960050', 24263, 15, '11B'),
('0005433985505', 24263, 16, '11E'),
('0005433985701', 25943, 86, '32F'),
('0005435386553', 21915, 29, '19C'),
('0005434988685', 23671, 27, '19A'),
('0005435068859', 3548, 65, '20C'),
('0005433101937', 8115, 30, '9F'),
('0005433101961', 8115, 108, '26E'),
('0005435126228', 3506, 75, '20K'),
('0005435126225', 3506, 77, '20H'),
('0005434877826', 3506, 88, '22K'),
('0005434426500', 3506, 197, '38K'),
('0005434877130', 14591, 156, '32J'),
('0005434876827', 14591, 272, '50K'),
('0005435957520', 15198, 5, '2A'),
('0005434096712', 11828, 3, '5C'),
('0005432645808', 25111, 7, '3D'),
('0005435229405', 25111, 27, '11D'),
('0005435797414', 2831, 4, '4D'),
('0005433960670', 6948, 28, '12A'),
('0005433960066', 25718, 5, '2D'),
('0005434265023', 4987, 30, '11C'),
('0005433784335', 8400, 57, '23F'),
('0005432335983', 8402, 56, '13B'),
('0005432328018', 21052, 16, '4F'),
('0005432382641', 21052, 40, '10C'),
('0005433568796', 11864, 25, '6D'),
('0005433568748', 11864, 96, '19D'),
('0005434654291', 12549, 3, '1F'),
('0005434656534', 12549, 38, '19E'),
('0005432078086', 7450, 43, '12B'),
('0005433722196', 7450, 57, '15F'),
('0005433715768', 7450, 66, '18A'),
('0005435545711', 1051, 6, '2F'),
('0005433342275', 1051, 130, '37D'),
('0005433342685', 17050, 86, '27E'),
('0005432433656', 12768, 62, '13A'),
('0005432159838', 12768, 73, '15D'),
('0005434066539', 12768, 99, '20F'),
('0005434067208', 30668, 21, '5B'),
('0005434081779', 30668, 76, '14F'),
('0005434265023', 13488, 152, '33G'),
('0005433008402', 22580, 25, '8F'),
('0005433846455', 5552, 76, '16D'),
('0005433846073', 13847, 11, '3F'),
('0005435785201', 4301, 12, '6E'),
('0005435785191', 4301, 29, '12D'),
('0005435784840', 27327, 34, '13A'),
('0005435784794', 27327, 54, '18D'),
('0005435784787', 27327, 62, '20F'),
('0005434081806', 4751, 145, '33G'),
('0005433342275', 17101, 27, '6D'),
('0005435545711', 17101, 36, '8D'),
('0005435126225', 14750, 57, '16D'),
('0005435126228', 14750, 62, '17E'),
('0005435715220', 27062, 35, '18C'),
('0005435540891', 22247, 8, '5D'),
('0005435540898', 22247, 30, '14C'),
('0005434907081', 2313, 20, '6C'),
('0005434906579', 25577, 49, '11C'),
('0005434503944', 22923, 27, '18C'),
('0005435078285', 2173, 17, '21C'),
('0005432382624', 31317, 26, '8A'),
('0005434520231', 6102, 20, '6D'),
('0005434520233', 6102, 37, '21A'),
('0005434663205', 12483, 2, '1D'),
('0005432799310', 14812, 9, '3D'),
('0005434407508', 7040, 26, '6B'),
('0005432153911', 7040, 105, '21A'),
('0005434299473', 7040, 111, '21E'),
('0005434406896', 26912, 15, '4D'),
('0005432603779', 21367, 5, '2A'),
('0005434906579', 14972, 47, '11E'),
('0005433810521', 22834, 24, '14D'),
('0005432159843', 30592, 82, '19B'),
('0005432525936', 30592, 155, '28H'),
('0005432526487', 30592, 272, '44F'),
('0005435213325', 30592, 288, '46F'),
('0005433256414', 28219, 2, '4B'),
('0005434136868', 11965, 50, '12C'),
('0005433511884', 16177, 6, '6C'),
('0005435160194', 29531, 8, '18B'),
('0005433985827', 4148, 19, '7F'),
('0005433985820', 4148, 49, '20C'),
('0005433461566', 20240, 12, '16A'),
('0005434509066', 21319, 5, '3B'),
('0005433158127', 17558, 14, '23A'),
('0005435508323', 1592, 8, '2F'),
('0005435502263', 1592, 34, '9E'),
('0005432628802', 7212, 9, '6C'),
('0005434435139', 1130, 23, '19D'),
('0005434625932', 4854, 1, '1A'),
('0005435907443', 4854, 2, '1C'),
('0005435784973', 13786, 6, '2B'),
('0005435785201', 27439, 10, '3C'),
('0005435785191', 27439, 27, '18A'),
('0005433449696', 30332, 39, '15A'),
('0005435304995', 11463, 18, '5D'),
('0005435824298', 17991, 8, '5A'),
('0005435242750', 15385, 33, '8D'),
('0005434925300', 20389, 8, '3A'),
('0005432783566', 15418, 68, '18D'),
('0005433679999', 29149, 37, '10F'),
('0005433613478', 25234, 36, '10C'),
('0005433613571', 25234, 63, '15A'),
('0005433614026', 25234, 93, '21C'),
('0005432947920', 321, 86, '19C'),
('0005435982167', 2349, 115, '23H'),
('0005433753292', 26200, 8, '2F'),
('0005433753642', 26200, 17, '4A'),
('0005432869501', 26200, 52, '14B'),
('0005435981769', 26200, 153, '32A'),
('0005432424299', 526, 30, '14C'),
('0005433158127', 12885, 8, '13A'),
('0005434022949', 12692, 50, '18H'),
('0005433922963', 2130, 7, '2G'),
('0005432206178', 24086, 89, '22E'),
('0005434725146', 282, 15, '3H'),
('0005434725098', 282, 139, '25D'),
('0005433180782', 282, 154, '27D'),
('0005434551065', 282, 253, '38H'),
('0005435613275', 5356, 52, '14A'),
('0005435613329', 5356, 108, '21C'),
('0005432133165', 5356, 130, '23H'),
('0005434656534', 5356, 310, '45H'),
('0005435302141', 5356, 322, '47F'),
('0005435612535', 10929, 262, '42G'),
('0005433507135', 3358, 80, '16E'),
('0005432459732', 8335, 12, '4C'),
('0005435885075', 8335, 17, '5D'),
('0005435885091', 8335, 42, '11A'),
('0005435885097', 8335, 78, '18C'),
('0005433804865', 8255, 47, '21B'),
('0005432383070', 4517, 34, '11E'),
('0005432382624', 30094, 21, '7D'),
('0005432727821', 30094, 25, '8F'),
('0005434149608', 6417, 13, '4B'),
('0005432359745', 21028, 3, '1D'),
('0005432603726', 31684, 3, '2A'),
('0005432890951', 12080, 15, '5E'),
('0005434823231', 5270, 33, '12G'),
('0005434755995', 28595, 18, '5A'),
('0005434600723', 6065, 31, '11E'),
('0005434600522', 18594, 2, '1C'),
('0005434551016', 10662, 14, '4C'),
('0005434551029', 10662, 58, '13D'),
('0005434551014', 10662, 71, '16A'),
('0005434554045', 27751, 30, '9E'),
('0005435126228', 11536, 33, '16F'),
('0005435126225', 11536, 43, '19D'),
('0005435125810', 31862, 9, '3C'),
('0005433397713', 19405, 25, '9A'),
('0005435068474', 13170, 4, '2D'),
('0005435068683', 13170, 13, '5C'),
('0005435068859', 15495, 58, '19A'),
('0005435039560', 5428, 52, '11A'),
('0005435006956', 5428, 93, '18A'),
('0005435038812', 13005, 57, '12A'),
('0005435006763', 13005, 85, '17C'),
('0005434426500', 14869, 23, '7D'),
('0005434411724', 20225, 5, '3D'),
('0005433434407', 26544, 9, '3A'),
('0005433434378', 26544, 34, '8D'),
('0005432300242', 26544, 50, '11E'),
('0005435981769', 26717, 11, '4A'),
('0005433255046', 910, 3, '2B'),
('0005433763161', 9388, 68, '22B'),
('0005433784567', 26249, 75, '21E'),
('0005433804865', 26249, 148, '38F'),
('0005433960670', 25944, 51, '23E'),
('0005433985789', 25944, 98, '39D'),
('0005434480049', 16554, 20, '7C'),
('0005433289831', 21939, 38, '21B'),
('0005435068474', 15286, 32, '9E'),
('0005435068683', 15286, 58, '17A'),
('0005432391952', 141, 52, '15F'),
('0005432288978', 142, 64, '22D'),
('0005432045609', 7935, 12, '4D'),
('0005432817106', 7936, 50, '29D'),
('0005434426509', 3496, 79, '21D'),
('0005432645943', 6830, 1, '1C'),
('0005433404786', 29331, 12, '7A'),
('0005433960050', 25753, 19, '8C'),
('0005435006763', 4964, 66, '18D'),
('0005433688783', 4964, 71, '19B'),
('0005433784567', 8415, 15, '7D'),
('0005434244722', 8415, 16, '7F'),
('0005434244616', 8415, 54, '19E'),
('0005433614026', 8416, 50, '18E'),
('0005433613478', 8416, 51, '18F'),
('0005433613571', 8416, 73, '27F'),
('0005435006956', 8417, 131, '28C'),
('0005434149608', 8417, 147, '31A'),
('0005434638929', 12620, 25, '18B'),
('0005434639234', 23398, 1, '1A'),
('0005432382701', 21057, 7, '2F'),
('0005432424238', 13277, 17, '10A'),
('0005432288978', 9580, 27, '9F'),
('0005434157454', 28990, 15, '5E'),
('0005432817106', 28990, 34, '10F'),
('0005433568374', 25295, 26, '7F'),
('0005432948355', 25295, 43, '11B'),
('0005432114193', 5423, 33, '14F'),
('0005433688783', 29221, 14, '5B'),
('0005433715234', 29221, 80, '20F'),
('0005434184650', 8690, 26, '11A'),
('0005433397713', 1442, 38, '12C'),
('0005435893609', 29626, 13, '20C'),
('0005432391952', 18270, 56, '15C'),
('0005432433661', 12778, 80, '17A'),
('0005432159843', 12778, 108, '22C'),
('0005434081806', 30649, 11, '4A'),
('0005435461989', 5492, 4, '1G'),
('0005435462332', 13491, 9, '2C'),
('0005435765402', 13491, 67, '18D'),
('0005433845693', 13875, 80, '17B'),
('0005435332229', 7837, 30, '20B'),
('0005432571311', 4727, 25, '11B'),
('0005432567431', 4727, 123, '31H'),
('0005432459171', 30543, 12, '3C'),
('0005432566807', 30543, 19, '5G'),
('0005435508219', 11103, 112, '22B'),
('0005433507135', 9063, 12, '6F'),
('0005432919809', 20454, 26, '14F'),
('0005435715415', 7120, 26, '12D'),
('0005435715293', 27051, 34, '17E'),
('0005434907159', 2300, 56, '15D'),
('0005434097473', 13079, 2, '5B'),
('0005435697224', 16492, 1, '1A'),
('0005435697228', 16492, 7, '3C'),
('0005435697239', 16492, 27, '22C'),
('0005434137892', 7331, 62, '14F'),
('0005432383070', 30472, 45, '14C'),
('0005433449696', 31285, 20, '9F'),
('0005432382641', 31285, 41, '18D'),
('0005434287227', 2404, 3, '1D'),
('0005433867774', 32605, 12, '4A'),
('0005433867774', 14521, 23, '7B'),
('0005432604217', 6441, 27, '18A'),
('0005432604241', 6441, 37, '20D'),
('0005432603726', 21393, 10, '3B'),
('0005434907081', 25840, 75, '19E'),
('0005432607549', 22482, 16, '6B'),
('0005433008481', 14207, 9, '4C'),
('0005434925300', 14932, 22, '16F'),
('0005434066765', 30628, 94, '22B'),
('0005434066754', 30628, 95, '22F'),
('0005435213406', 30628, 243, '41J'),
('0005434137892', 28744, 46, '12E'),
('0005435160204', 29566, 3, '2B'),
('0005434504084', 6511, 8, '4A'),
('0005433985856', 4164, 15, '6D'),
('0005432328637', 3076, 41, '13E'),
('0005432328254', 31121, 6, '3A'),
('0005432328097', 31121, 38, '12C'),
('0005434625882', 32918, 4, '7A'),
('0005434407173', 20299, 56, '14D'),
('0005432693005', 7578, 44, '11A'),
('0005432720851', 7578, 57, '14C'),
('0005432693021', 7578, 65, '16A'),
('0005435302141', 11443, 24, '6D'),
('0005434461637', 12575, 1, '1D'),
('0005435850825', 4336, 14, '5C'),
('0005433496732', 20362, 62, '17C'),
('0005432783252', 12194, 3, '1D'),
('0005432783153', 12194, 18, '5A'),
('0005432783353', 12194, 32, '8A'),
('0005434758889', 14618, 5, '2A'),
('0005434878031', 14618, 30, '7F'),
('0005433680445', 2770, 77, '19A'),
('0005432966880', 29160, 82, '19F'),
('0005433568967', 324, 26, '7F'),
('0005432948355', 11616, 72, '17A'),
('0005433568374', 11616, 116, '25F'),
('0005433753634', 26172, 47, '13D'),
('0005433434614', 26172, 50, '13F'),
('0005433434634', 26172, 69, '16F'),
('0005432423802', 12895, 34, '18F'),
('0005432045609', 430, 91, '25F'),
('0005433057468', 430, 110, '30H'),
('0005432156356', 12642, 34, '14D'),
('0005433923147', 2169, 59, '15E'),
('0005433035741', 2169, 89, '19F'),
('0005433036188', 24096, 143, '34G'),
('0005435142544', 305, 8, '2A'),
('0005434551141', 305, 26, '5H'),
('0005434551125', 305, 31, '11C'),
('0005434723862', 9872, 151, '28D'),
('0005433289831', 9872, 193, '33G'),
('0005434302407', 9872, 330, '50C'),
('0005432527760', 7736, 55, '15A'),
('0005432527693', 7736, 113, '22J'),
('0005434244616', 5314, 3, '1D'),
('0005435613461', 5314, 19, '4H'),
('0005434244722', 5314, 35, '12G'),
('0005432133186', 5314, 67, '17G'),
('0005434573326', 5314, 99, '21K'),
('0005435612499', 10916, 62, '15F'),
('0005435612669', 10916, 174, '30B'),
('0005434244932', 10916, 282, '43H'),
('0005435611909', 10916, 337, '50G'),
('0005432459171', 3349, 52, '12C'),
('0005435885165', 8201, 100, '23D'),
('0005432383114', 4580, 20, '5F'),
('0005432382641', 30212, 49, '17E'),
('0005435252661', 28940, 47, '12F'),
('0005435176744', 6399, 11, '4B'),
('0005435176826', 6399, 44, '10C'),
('0005432604241', 21451, 25, '7C'),
('0005432604217', 21451, 33, '20B'),
('0005434606787', 18845, 5, '5A'),
('0005433293180', 412, 59, '13F'),
('0005434823385', 5283, 53, '15K'),
('0005434823347', 5283, 82, '21H'),
('0005435149995', 5283, 129, '28E'),
('0005434558257', 5283, 266, '48E'),
('0005434822372', 9932, 67, '18E'),
('0005435386564', 9932, 68, '18K'),
('0005435149888', 9932, 71, '19C'),
('0005434760169', 10820, 5, '6A'),
('0005434638929', 23303, 44, '23A'),
('0005432111273', 6075, 10, '4F'),
('0005434551065', 10665, 22, '5F'),
('0005433180782', 10665, 78, '17E'),
('0005435125951', 31855, 4, '3C'),
('0005435732304', 19391, 51, '17D'),
('0005435068395', 13178, 31, '9F'),
('0005435068431', 13178, 66, '20E'),
('0005434229137', 5427, 57, '12D'),
('0005434426509', 14868, 25, '8A'),
('0005435982167', 26522, 14, '4D'),
('0005433434634', 26722, 40, '10F'),
('0005433434614', 26722, 67, '18C'),
('0005432216266', 3146, 12, '3D'),
('0005432583858', 31476, 21, '6B'),
('0005434170915', 9333, 122, '36H'),
('0005433784502', 26234, 15, '9H'),
('0005433985820', 25922, 4, '2A'),
('0005433985827', 25922, 106, '37E'),
('0005433165760', 943, 23, '6C'),
('0005435149888', 21964, 21, '6B'),
('0005435386564', 21964, 48, '23A'),
('0005435319561', 20953, 67, '16C'),
('0005435508323', 20953, 71, '17A'),
('0005435502263', 20953, 77, '18E'),
('0005432706724', 2996, 50, '13F'),
('0005432880584', 2996, 57, '16A'),
('0005432693021', 30017, 5, '2A'),
('0005432706533', 30017, 26, '6E'),
('0005432693005', 30017, 54, '12D'),
('0005434302407', 19600, 2, '5D'),
('0005435068961', 3581, 2, '1D'),
('0005435068431', 15284, 30, '10A'),
('0005435068395', 15284, 55, '17E'),
('0005432261794', 160, 31, '11D'),
('0005432919809', 8128, 9, '3C'),
('0005432817228', 8129, 30, '23E'),
('0005432901580', 8129, 36, '27A'),
('0005434878031', 3480, 53, '17C'),
('0005434426549', 3480, 178, '35H'),
('0005435125810', 14561, 169, '39C'),
('0005433404797', 29299, 9, '14C'),
('0005434244932', 5052, 38, '27C'),
('0005433614516', 5053, 43, '10D'),
('0005433784502', 8430, 54, '27C'),
('0005434244736', 8430, 64, '31A'),
('0005434229137', 8432, 1, '1A'),
('0005433689906', 8432, 99, '21F'),
('0005432328254', 21060, 50, '11D'),
('0005432328097', 21060, 96, '20E'),
('0005432383070', 31224, 41, '10C'),
('0005432424299', 13298, 39, '16A'),
('0005432423802', 30700, 45, '16D'),
('0005434448307', 9613, 42, '14F'),
('0005432901580', 28962, 25, '8C'),
('0005432817228', 28962, 28, '9A'),
('0005432947920', 11865, 2, '1A'),
('0005432948398', 25293, 14, '4D'),
('0005435732304', 1424, 9, '3C'),
('0005434954567', 28342, 4, '4A'),
('0005433342049', 1089, 128, '36G'),
('0005435508219', 17044, 40, '15B'),
('0005434066765', 12813, 37, '8F'),
('0005434081620', 12813, 50, '11E'),
('0005434066754', 12813, 60, '13F'),
('0005433989755', 30681, 3, '1D'),
('0005435765567', 13464, 104, '27D'),
('0005433285004', 1884, 2, '1C'),
('0005433008481', 22560, 43, '12C'),
('0005434620550', 7856, 22, '18C'),
('0005435332312', 32982, 22, '21A'),
('0005435785271', 4262, 32, '10F'),
('0005435784973', 27305, 3, '1F'),
('0005433726099', 4742, 48, '15G'),
('0005432459732', 4742, 58, '18A'),
('0005434081837', 4742, 96, '27G'),
('0005434081620', 30563, 62, '17H'),
('0005432459587', 30563, 140, '34F'),
('0005433342049', 17137, 10, '3D'),
('0005435125810', 10974, 40, '11C'),
('0005434411724', 14769, 20, '7D'),
('0005435715429', 7110, 17, '8D'),
('0005435540688', 11421, 18, '8E'),
('0005433251188', 2283, 32, '8E'),
('0005434906710', 25576, 80, '18E'),
('0005434184650', 11983, 9, '20D'),
('0005434136868', 28557, 11, '3F'),
('0005434503714', 16679, 9, '3C'),
('0005434503533', 16679, 22, '7A'),
('0005432383114', 30509, 13, '6D'),
('0005432382701', 31341, 38, '11F'),
('0005432604267', 6470, 13, '4A'),
('0005434906710', 14983, 50, '12F'),
('0005434907159', 25838, 39, '10D'),
('0005435718912', 15526, 24, '15A'),
('0005435839089', 18038, 48, '15B'),
('0005433285004', 23031, 40, '19C'),
('0005434606787', 22049, 6, '4B'),
('0005435390169', 7490, 21, '22B'),
('0005434503714', 22679, 7, '7A'),
('0005434503533', 22679, 32, '16E'),
('0005432658558', 17865, 25, '8C'),
('0005434309598', 19555, 7, '3D'),
('0005432693005', 1182, 2, '2F'),
('0005432693021', 1182, 8, '5F'),
('0005435785271', 27408, 31, '20B'),
('0005434407132', 20288, 25, '8F'),
('0005432783252', 15387, 5, '2A'),
('0005432783153', 15387, 8, '2F'),
('0005432783353', 15387, 51, '11E'),
('0005434925398', 20323, 20, '6C'),
('0005432783566', 12215, 19, '6E'),
('0005434877218', 10087, 18, '5D'),
('0005433614516', 9318, 125, '27C'),
('0005432948398', 11600, 134, '30D'),
('0005434029622', 1487, 51, '13C'),
('0005434029622', 12657, 125, '32A'),
('0005434724095', 9821, 155, '28A'),
('0005435212823', 7773, 133, '26K'),
('0005434244736', 5317, 103, '22A'),
('0005435612823', 10931, 179, '32H'),
('0005435612497', 10931, 238, '40B'),
('0005435319561', 10931, 282, '46K'),
('0005432459587', 3334, 100, '20E'),
('0005435884893', 3333, 7, '6A'),
('0005432382701', 30158, 47, '14D'),
('0005435540688', 22001, 59, '18E'),
('0005432838642', 28926, 59, '13C'),
('0005434275991', 8806, 12, '16F'),
('0005432909207', 2085, 8, '4D'),
('0005432359988', 21022, 32, '7D'),
('0005434448307', 29084, 30, '23B'),
('0005432604267', 21448, 35, '21A'),
('0005432603978', 31674, 44, '22C'),
('0005435149911', 9917, 215, '42J'),
('0005434551125', 10588, 47, '10F'),
('0005434551141', 10588, 85, '18D'),
('0005434558257', 10588, 91, '19E'),
('0005435105961', 31875, 3, '2F'),
('0005435068961', 15516, 3, '1D'),
('0005435808077', 29502, 18, '7C'),
('0005435039242', 12977, 97, '18D'),
('0005434426549', 14883, 41, '14F'),
('0005434426327', 20212, 10, '4D'),
('0005433985856', 25933, 11, '5C'),
('0005434480064', 16597, 11, '3C'),
('0005434480151', 16597, 18, '5B'),
('0005435149995', 10324, 1, '1A'),
('0005435142544', 10324, 11, '4A'),
('0005435149911', 21959, 24, '19C'),
('0005435545643', 11206, 19, '6C'),
('0005434573326', 11206, 50, '14C'),
('0005432817178', 8081, 39, '21A'),
('0005434877218', 14559, 147, '29E'),
('0005434426327', 14559, 182, '34E'),
('0005435125951', 14559, 278, '47H'),
('0005435889820', 3587, 15, '20B'),
('0005434325570', 15621, 14, '20D'),
('0005434264917', 8447, 134, '27C'),
('0005432382646', 21067, 64, '16A'),
('0005432383114', 31237, 18, '5E'),
('0005432328637', 31237, 64, '15F'),
('0005432817178', 28985, 16, '5D'),
('0005433568967', 11874, 41, '11A'),
('0005433568570', 25274, 9, '2F'),
('0005433568645', 25274, 95, '20A'),
('0005433568469', 25274, 96, '20D'),
('0005433689906', 7449, 39, '13A'),
('0005433342387', 1068, 89, '29G'),
('0005434081837', 30677, 78, '16E'),
('0005433008402', 1814, 66, '18D'),
('0005433846087', 13845, 85, '18A'),
('0005432459489', 30555, 166, '38G'),
('0005435508239', 11125, 7, '2C'),
('0005433342387', 17087, 44, '9F'),
('0005435125951', 10934, 25, '7C'),
('0005434504084', 22892, 36, '21D'),
('0005435078256', 24376, 25, '18D'),
('0005435078194', 24376, 38, '23B'),
('0005435263543', 7156, 10, '3C'),
('0005435263532', 7156, 26, '6E'),
('0005433650446', 27624, 59, '16D'),
('0005433868015', 32570, 7, '2D'),
('0005433868015', 14509, 19, '7A'),
('0005434407173', 26920, 15, '4E'),
('0005432603978', 21365, 19, '5D'),
('0005433251188', 25852, 7, '2D'),
('0005434925398', 14957, 26, '18E'),
('0005432802457', 19950, 6, '5A'),
('0005432802463', 19950, 39, '18B'),
('0005432526962', 30596, 20, '5A'),
('0005432526642', 30596, 233, '40B'),
('0005435652574', 24856, 21, '6F'),
('0005434137494', 11949, 31, '8D'),
('0005433519421', 22077, 9, '7A'),
('0005435652574', 21697, 41, '10E'),
('0005432328333', 31109, 56, '18D'),
('0005435545643', 20872, 26, '9C'),
('0005434964092', 18243, 15, '13B'),
('0005435310941', 27000, 1, '1A'),
('0005433123747', 5705, 10, '6F'),
('0005433123747', 30307, 9, '4C'),
('0005432720584', 30307, 15, '7C'),
('0005434343865', 29797, 23, '7A'),
('0005435242626', 5624, 19, '5C'),
('0005432783566', 15365, 46, '12F'),
('0005434925486', 20316, 27, '7F'),
('0005432783315', 12213, 20, '6F'),
('0005433633520', 25256, 147, '29C'),
('0005435986683', 26591, 26, '35D'),
('0005433568645', 11612, 2, '1C'),
('0005433568570', 11612, 42, '12C'),
('0005433568469', 11612, 97, '22F'),
('0005433753656', 26209, 102, '22G'),
('0005435981949', 26209, 167, '35B'),
('0005433057393', 434, 86, '27B'),
('0005433922195', 24093, 41, '14G'),
('0005433180756', 250, 144, '25K'),
('0005435424288', 5308, 40, '13K'),
('0005435612007', 10874, 78, '19G'),
('0005432459489', 3325, 123, '25E'),
('0005433633520', 8235, 8, '5D'),
('0005434271294', 8235, 31, '14F'),
('0005434463911', 17701, 29, '22C'),
('0005433293180', 12296, 9, '19A'),
('0005435149899', 9927, 19, '4H'),
('0005434822382', 9927, 87, '21H'),
('0005434822632', 9927, 192, '40C'),
('0005435681639', 24600, 49, '12A'),
('0005435126228', 31883, 19, '8D'),
('0005435126048', 31883, 25, '10F'),
('0005435125952', 31883, 36, '13E'),
('0005433397668', 19371, 26, '9E'),
('0005435068589', 13172, 15, '7E'),
('0005434755964', 10681, 79, '18D'),
('0005435981949', 26689, 78, '20D'),
('0005435149899', 21914, 17, '5A'),
('0005434573238', 20941, 38, '10D'),
('0005433123747', 3037, 63, '19E'),
('0005435068589', 15332, 26, '7C'),
('0005433101716', 193, 75, '24B'),
('0005432799179', 14570, 160, '33B'),
('0005433815353', 5145, 37, '11D'),
('0005434244744', 8460, 15, '7D'),
('0005432328333', 21074, 72, '16D'),
('0005432822131', 29005, 33, '11D'),
('0005433568519', 25318, 20, '6B'),
('0005435340046', 5411, 46, '18F'),
('0005433715305', 29220, 52, '15E'),
('0005433397668', 1418, 36, '11C'),
('0005435508239', 17030, 63, '17F'),
('0005432389976', 18259, 10, '5C'),
('0005435462215', 5504, 25, '9H'),
('0005434264917', 5504, 124, '31E'),
('0005433008133', 1833, 37, '10A'),
('0005433815353', 13883, 43, '11B'),
('0005435937330', 4308, 16, '6D'),
('0005432459512', 30527, 55, '17B'),
('0005432567331', 30527, 110, '29H'),
('0005435697085', 24730, 6, '3D'),
('0005435808077', 23074, 29, '22B'),
('0005434503869', 16710, 34, '19B'),
('0005434503628', 16710, 45, '22A'),
('0005432382646', 31328, 3, '1D'),
('0005432799179', 12106, 14, '6D'),
('0005435310941', 7059, 11, '3D'),
('0005434407132', 26883, 12, '4E'),
('0005433810494', 14153, 17, '8D'),
('0005433008402', 22852, 17, '7D'),
('0005434925486', 14938, 21, '11C'),
('0005432527264', 30582, 45, '13H'),
('0005432526858', 30582, 269, '41G'),
('0005434066742', 30582, 276, '42G'),
('0005435697085', 16271, 23, '18B'),
('0005434503628', 22648, 2, '1D'),
('0005434503869', 22648, 27, '9F'),
('0005432328393', 31152, 1, '1D'),
('0005435153702', 21866, 17, '21C'),
('0005434267918', 8749, 12, '22D'),
('0005432674987', 17477, 4, '2D'),
('0005435937330', 27431, 8, '3A'),
('0005432783315', 15344, 32, '8C'),
('0005434463911', 28857, 33, '23B'),
('0005435242626', 15424, 74, '17E'),
('0005435660038', 24639, 7, '3B'),
('0005434271294', 4252, 27, '23B'),
('0005433568519', 11563, 70, '16D'),
('0005435981739', 26162, 132, '27B'),
('0005433922316', 24130, 47, '13E'),
('0005433233698', 275, 90, '19K'),
('0005434724707', 9853, 321, '50C'),
('0005434244744', 5341, 151, '27G'),
('0005435424346', 5341, 174, '30D'),
('0005435424217', 5341, 252, '40B'),
('0005434343865', 10903, 52, '14K'),
('0005434573238', 10903, 65, '17E'),
('0005435612844', 10903, 216, '36J'),
('0005432459512', 3319, 70, '14F'),
('0005435885075', 3318, 41, '30A'),
('0005432382646', 30186, 11, '4A'),
('0005432838848', 28934, 45, '13A'),
('0005432335983', 21019, 25, '7B'),
('0005434448290', 17717, 6, '2B'),
('0005435904380', 3838, 15, '21A'),
('0005433531263', 32482, 14, '6B'),
('0005434214089', 9565, 69, '16C'),
('0005434755964', 28642, 12, '4A'),
('0005433180756', 10659, 22, '5F'),
('0005435039041', 13002, 74, '14E'),
('0005435981739', 26688, 60, '13E'),
('0005433101724', 207, 103, '30D'),
('0005435125952', 14556, 18, '5G'),
('0005435126048', 14556, 52, '16E'),
('0005432799310', 14556, 88, '21J'),
('0005435126228', 14556, 265, '49A'),
('0005433404744', 2878, 25, '17A'),
('0005435797414', 29317, 21, '19F'),
('0005432335983', 5203, 118, '30A'),
('0005432328393', 21079, 75, '20A'),
('0005433715641', 29204, 54, '15B'),
('0005435092000', 17039, 56, '19A'),
('0005434081601', 12806, 6, '2C'),
('0005434066742', 12806, 76, '14F'),
('0005433810494', 22534, 20, '6A'),
('0005434081601', 30572, 43, '16B'),
('0005432566947', 30572, 131, '38E'),
('0005433506988', 20474, 44, '18C'),
('0005435126228', 10949, 39, '12A'),
('0005435125952', 10949, 54, '15E'),
('0005435126048', 10949, 66, '18F'),
('0005435540898', 11376, 8, '5A'),
('0005435540891', 11376, 38, '16E'),
('0005433251270', 2307, 48, '12D'),
('0005433251251', 2307, 59, '15D'),
('0005434906670', 25623, 2, '1C'),
('0005434137494', 28540, 26, '7E'),
('0005433266645', 2220, 5, '2D'),
('0005435860463', 4787, 1, '1B'),
('0005433868088', 32575, 16, '4D'),
('0005433868155', 32575, 44, '21D'),
('0005433868155', 14482, 8, '2D'),
('0005433868088', 14482, 26, '7B'),
('0005432799310', 12127, 4, '2B'),
('0005434906670', 14988, 47, '12D'),
('0005433008133', 22870, 24, '10A'),
('0005432526805', 30632, 27, '11C'),
('0005434067208', 30632, 139, '27D'),
('0005433367487', 1676, 87, '20F'),
('0005432328335', 31106, 3, '1D'),
('0005434435052', 17324, 11, '6C'),
('0005435785201', 13748, 25, '20B'),
('0005434407508', 20303, 77, '18D'),
('0005433415599', 1259, 40, '18A'),
('0005435982029', 26208, 76, '17H'),
('0005434023402', 12668, 34, '12E'),
('0005433922674', 24126, 96, '24A'),
('0005435213139', 7734, 57, '15K'),
('0005435212912', 7734, 263, '43D'),
('0005435319535', 5336, 148, '27C'),
('0005435612714', 10886, 244, '43C'),
('0005433506988', 8173, 5, '2A'),
('0005433805206', 8175, 19, '11C'),
('0005435540891', 21978, 15, '6C'),
('0005435540898', 21978, 41, '14F'),
('0005434461637', 17730, 20, '6C'),
('0005435372653', 5293, 163, '32H'),
('0005434822600', 9888, 20, '11D'),
('0005434664941', 9888, 59, '18B'),
('0005433531263', 18573, 9, '4C'),
('0005434551016', 27777, 15, '4F'),
('0005435126225', 31905, 23, '13E'),
('0005433397578', 19390, 40, '13D'),
('0005435068859', 13174, 14, '5F'),
('0005434756011', 10711, 76, '18C'),
('0005434214089', 28704, 42, '10E'),
('0005434229187', 5426, 100, '21D'),
('0005435982029', 26679, 53, '12E'),
('0005434170993', 9360, 61, '21D'),
('0005433805206', 26270, 37, '14F'),
('0005433960104', 24235, 20, '13B'),
('0005433960208', 24235, 42, '19F'),
('0005434480189', 16598, 32, '22C'),
('0005435529081', 11215, 19, '7C'),
('0005435529037', 11215, 46, '15C'),
('0005435068859', 15328, 54, '16E'),
('0005433420330', 661, 4, '2A'),
('0005434244817', 8495, 17, '9F'),
('0005434244821', 8495, 42, '18A'),
('0005434244779', 8495, 60, '25C'),
('0005434229187', 8497, 48, '12C'),
('0005432328335', 21083, 34, '8E'),
('0005434448290', 29012, 46, '15A'),
('0005433715511', 29222, 14, '6F'),
('0005433397578', 1440, 50, '14F'),
('0005434954577', 28355, 3, '2B'),
('0005434351589', 29674, 3, '1D'),
('0005434067208', 12810, 102, '20A'),
('0005435462332', 5546, 156, '36F'),
('0005435765415', 13500, 117, '28B'),
('0005433846455', 13862, 86, '18D'),
('0005435918611', 4268, 60, '20A'),
('0005435508231', 11074, 9, '3C'),
('0005435697224', 24704, 8, '3A'),
('0005435697239', 24704, 31, '21D'),
('0005435860463', 32702, 37, '20D'),
('0005433251270', 25868, 25, '7C'),
('0005433251251', 25868, 42, '11D'),
('0005435839286', 18054, 39, '15F'),
('0005435839234', 18054, 48, '18D'),
('0005434067166', 30590, 13, '4G'),
('0005433256414', 2636, 3, '3A'),
('0005435697224', 16274, 11, '4A'),
('0005435697239', 16274, 37, '22C'),
('0005432658558', 26491, 15, '8B'),
('0005433985512', 25691, 15, '7F'),
('0005432658578', 17840, 33, '20C'),
('0005435529081', 20883, 19, '7A'),
('0005435529037', 20883, 64, '19A'),
('0005432692886', 17491, 18, '7C'),
('0005435928120', 4058, 1, '1B'),
('0005434964105', 18234, 76, '35D'),
('0005433722196', 7608, 20, '11F'),
('0005432692886', 30281, 1, '1A'),
('0005434461637', 28847, 11, '6A'),
('0005434443589', 20387, 21, '6F'),
('0005434758878', 10075, 113, '21C'),
('0005432966776', 2786, 2, '1C'),
('0005433680392', 29195, 8, '2F'),
('0005433614163', 25246, 5, '1F'),
('0005433614196', 25246, 19, '6A'),
('0005435854049', 4236, 38, '36A'),
('0005433057680', 462, 114, '30G'),
('0005433922903', 24119, 69, '17E'),
('0005434724591', 9847, 18, '4D'),
('0005434551016', 9847, 163, '29E'),
('0005434724544', 9847, 313, '48C'),
('0005435213048', 7755, 43, '13A'),
('0005435302160', 5328, 5, '2C'),
('0005434244821', 5328, 25, '5G'),
('0005434244779', 5328, 93, '19J'),
('0005434244817', 5328, 263, '40J'),
('0005434664941', 7396, 1, '1A'),
('0005432841000', 28933, 95, '20D'),
('0005432427131', 30848, 7, '19A'),
('0005435176868', 6383, 72, '17A'),
('0005432360104', 21016, 26, '6E'),
('0005432747306', 12093, 15, '5C'),
('0005434823347', 9890, 145, '32F'),
('0005434823091', 9890, 165, '35E'),
('0005434756011', 28636, 66, '16A'),
('0005434756043', 10683, 80, '19C'),
('0005435006875', 12953, 33, '7C'),
('0005435039560', 12953, 47, '9E'),
('0005433726099', 30866, 18, '19E'),
('0005432583840', 31507, 16, '6C'),
('0005433367487', 21740, 16, '4F'),
('0005433985512', 24268, 43, '21B'),
('0005435319535', 11188, 61, '14A'),
('0005432692886', 2976, 17, '8C'),
('0005433101718', 2, 84, '28A'),
('0005435126225', 14550, 62, '18H'),
('0005435957616', 15206, 3, '3B'),
('0005434096721', 11825, 3, '5B'),
('0005432645943', 25113, 51, '16F'),
('0005434947978', 16346, 1, '1A'),
('0005433960104', 25728, 9, '5F'),
('0005433960208', 25728, 20, '9D'),
('0005435006875', 5046, 128, '31C'),
('0005433614196', 8521, 22, '9E'),
('0005433614163', 8521, 76, '30E'),
('0005434639234', 12639, 12, '4C'),
('0005433642253', 27587, 11, '7A'),
('0005435340130', 5380, 32, '14F'),
('0005433722196', 29234, 1, '1A'),
('0005433715768', 29234, 21, '6E'),
('0005434443589', 17342, 24, '22A'),
('0005433342521', 1079, 3, '1F'),
('0005433158127', 1079, 128, '35D'),
('0005435508231', 17066, 85, '28G'),
('0005434067166', 12770, 97, '22B'),
('0005432433661', 30688, 120, '22F'),
('0005435765843', 13448, 125, '34E'),
('0005435844295', 4119, 12, '7E'),
('0005435282321', 5565, 46, '11C'),
('0005435785201', 27313, 25, '13D'),
('0005433342521', 17115, 33, '7C'),
('0005435126225', 10971, 20, '7E'),
('0005435715415', 27046, 39, '18E'),
('0005435517770', 11384, 54, '18E'),
('0005434906933', 25632, 59, '15C'),
('0005435697228', 24722, 35, '23B'),
('0005434407508', 26922, 19, '5C'),
('0005434906933', 14970, 22, '6D'),
('0005435839320', 18092, 2, '2F'),
('0005435839218', 18092, 44, '18A'),
('0005432527693', 30615, 107, '25D'),
('0005435697228', 16300, 30, '18D'),
('0005433158127', 17202, 2, '1B'),
('0005433985789', 25649, 5, '3A'),
('0005432905084', 3119, 41, '13A'),
('0005432693021', 17485, 9, '5F'),
('0005434435139', 17306, 21, '22D'),
('0005435785104', 13766, 29, '18A'),
('0005434407445', 20268, 69, '18F'),
('0005432693021', 30272, 39, '15A'),
('0005432720682', 30271, 54, '18F'),
('0005435302160', 11450, 38, '21A'),
('0005435242667', 5637, 65, '15C'),
('0005434925639', 20327, 11, '4A'),
('0005434877826', 10080, 5, '2C'),
('0005434251925', 9264, 26, '22D'),
('0005432948150', 346, 21, '6F'),
('0005432984934', 2373, 187, '36H'),
('0005434374345', 20119, 50, '13E'),
('0005434374473', 20119, 89, '22E'),
('0005434023426', 12699, 30, '11H'),
('0005433180976', 298, 151, '27E'),
('0005435213325', 7739, 264, '43A'),
('0005432841000', 5360, 313, '46G'),
('0005435884833', 3277, 5, '4D'),
('0005435884915', 3277, 34, '21C'),
('0005435885097', 3277, 43, '24D'),
('0005433805151', 8204, 72, '29B'),
('0005433722196', 30137, 6, '3A'),
('0005435517770', 22026, 1, '1C'),
('0005435386564', 5288, 67, '18B'),
('0005435386553', 5288, 209, '39J'),
('0005434214242', 9533, 2, '1C'),
('0005434756043', 28601, 28, '7E'),
('0005434639234', 23265, 10, '3C'),
('0005434551141', 27769, 44, '12C'),
('0005435681853', 24586, 86, '19E'),
('0005434756142', 10720, 78, '20E'),
('0005433784761', 26261, 19, '5G'),
('0005433805151', 26261, 121, '35E'),
('0005433985789', 24241, 78, '31E'),
('0005435545711', 11199, 51, '12C'),
('0005434573208', 20950, 12, '4E'),
('0005433927420', 24312, 19, '19C'),
('0005432693021', 3005, 7, '5C'),
('0005432706618', 30012, 60, '13E'),
('0005434988613', 27526, 34, '21B'),
('0005435626066', 14547, 59, '17H'),
('0005434877826', 14547, 222, '43B'),
('0005435229366', 6843, 19, '5C'),
('0005435286601', 4983, 30, '16F'),
('0005435269723', 4980, 95, '24C'),
('0005433784761', 8530, 70, '30E'),
('0005434157454', 9633, 10, '4C'),
('0005433568967', 25284, 50, '11F'),
('0005433342530', 1067, 11, '4A'),
('0005432390047', 18264, 20, '7F'),
('0005434081779', 12779, 71, '14E'),
('0005432567104', 30550, 19, '5H'),
('0005434081779', 30550, 67, '21F'),
('0005435097146', 17102, 16, '4E'),
('0005433342530', 17102, 48, '10B'),
('0005433507092', 20486, 15, '9F'),
('0005435626066', 11018, 71, '18E'),
('0005434907081', 25575, 87, '20A'),
('0005434504084', 16687, 16, '5B'),
('0005434520231', 19079, 7, '2D'),
('0005434520233', 19079, 28, '18D'),
('0005433868152', 32613, 28, '18C'),
('0005433868152', 14493, 20, '6A'),
('0005434299473', 26908, 59, '13D'),
('0005434907081', 14971, 51, '12E'),
('0005434925639', 14953, 32, '17F'),
('0005432526986', 30618, 36, '13C'),
('0005434137771', 11930, 8, '3F'),
('0005434137742', 11930, 15, '5E'),
('0005434504084', 22684, 41, '16F'),
('0005432328637', 31140, 1, '1A'),
('0005435545711', 20879, 28, '8A'),
('0005435153697', 21870, 2, '2C'),
('0005435785191', 13802, 16, '4D'),
('0005432720851', 30279, 32, '11C'),
('0005435242667', 15430, 19, '5D'),
('0005432966763', 2801, 47, '11D'),
('0005433680445', 29146, 57, '16A'),
('0005432948355', 351, 136, '27B'),
('0005433568967', 11607, 43, '11C'),
('0005433754004', 26173, 68, '16E'),
('0005433753984', 26173, 173, '33H'),
('0005434374370', 20109, 2, '1C'),
('0005432424238', 12934, 52, '26B'),
('0005434725098', 9849, 215, '34H'),
('0005434551141', 9849, 306, '46G'),
('0005435212939', 7770, 29, '11F'),
('0005435213406', 7770, 220, '35G'),
('0005435424536', 5307, 128, '25D'),
('0005435424435', 5307, 194, '32G'),
('0005435491429', 10884, 41, '13G'),
('0005434573208', 10884, 151, '27G'),
('0005435612946', 10884, 222, '36F'),
('0005435097146', 10884, 264, '41K'),
('0005433507092', 8171, 50, '13C'),
('0005433805229', 8164, 35, '15F'),
('0005432727878', 30257, 61, '17E'),
('0005434149630', 6410, 27, '6E'),
('0005432604217', 31655, 2, '1C'),
('0005434822757', 9907, 147, '29F'),
('0005434822795', 9907, 277, '48D'),
('0005434756142', 28634, 37, '10C'),
('0005434600642', 18564, 50, '20E'),
('0005433180976', 10630, 30, '7D'),
('0005435681960', 24602, 60, '14E'),
('0005435068411', 13134, 4, '2D'),
('0005435068410', 13134, 36, '10A'),
('0005434214242', 28707, 30, '7E'),
('0005434426473', 20210, 32, '13C'),
('0005435269723', 9344, 79, '28B'),
('0005433805229', 26240, 102, '33D'),
('0005435386564', 10352, 6, '2B'),
('0005435386553', 10352, 18, '6D'),
('0005435068411', 15330, 8, '4A'),
('0005435068410', 15330, 20, '6F'),
('0005434426473', 14571, 167, '36H'),
('0005432607549', 14571, 194, '42C'),
('0005434149630', 8552, 70, '15E'),
('0005432328637', 21102, 67, '14F'),
('0005432424238', 30705, 8, '3A'),
('0005432607549', 31573, 12, '6B'),
('0005432948150', 11860, 3, '1D'),
('0005433568748', 25306, 74, '16C'),
('0005435893609', 4479, 5, '5C'),
('0005434351626', 29686, 12, '19C'),
('0005433342685', 1086, 21, '12E'),
('0005433989755', 12795, 121, '23A'),
('0005435785104', 27331, 23, '7E'),
('0005432459482', 30517, 23, '11E'),
('0005432567431', 30517, 36, '14A'),
('0005433342685', 17099, 42, '9B'),
('0005433407531', 1936, 23, '21A'),
('0005434988613', 23616, 4, '4D'),
('0005435854049', 26662, 9, '18C'),
('0005433868179', 32583, 1, '1A'),
('0005433868179', 14475, 32, '19C'),
('0005434407445', 26909, 12, '4B'),
('0005432604217', 21392, 10, '3B'),
('0005432527760', 30633, 133, '27K'),
('0005433985701', 25681, 44, '19D'),
('0005432628802', 28102, 8, '3A'),
('0005435785271', 13798, 42, '23B'),
('0005434344007', 29761, 12, '3D'),
('0005434758889', 10068, 16, '5A'),
('0005434877671', 10068, 20, '5D'),
('0005433074584', 355, 4, '1D'),
('0005432948398', 355, 131, '27F'),
('0005433568748', 11596, 125, '27F'),
('0005433754023', 26158, 184, '36B'),
('0005432424299', 12866, 8, '10F'),
('0005433036022', 2120, 179, '38E'),
('0005433923147', 24123, 27, '5H'),
('0005433126828', 276, 108, '21E'),
('0005433233799', 276, 284, '42H'),
('0005435213288', 7749, 274, '44E'),
('0005432459482', 3257, 61, '13D'),
('0005433805177', 8275, 70, '31D'),
('0005435491429', 7363, 58, '13D'),
('0005432604241', 31701, 31, '22A'),
('0005435372876', 5299, 64, '18D'),
('0005434600723', 18559, 23, '9E'),
('0005434550868', 27783, 7, '3D'),
('0005435068961', 13153, 30, '9F'),
('0005435006956', 12965, 114, '21B'),
('0005434426500', 20190, 16, '7A'),
('0005433763140', 26220, 17, '9B'),
('0005433805177', 26220, 71, '24B'),
('0005433985701', 24233, 110, '37F'),
('0005434573326', 20955, 43, '11D'),
('0005434573249', 20955, 82, '19F'),
('0005432706724', 29992, 56, '12E'),
('0005435068961', 15279, 59, '16D'),
('0005432901580', 52, 54, '19B'),
('0005433101961', 52, 87, '29A'),
('0005434426500', 14590, 134, '27H'),
('0005434877671', 14590, 158, '30J'),
('0005435006956', 5029, 43, '13D'),
('0005434244932', 8565, 53, '23F'),
('0005434265023', 8567, 152, '31F'),
('0005432424299', 30697, 46, '20D'),
('0005432948355', 11867, 31, '8D'),
('0005434182120', 8675, 21, '11C'),
('0005434081806', 12811, 64, '15D'),
('0005435765822', 13454, 7, '2C'),
('0005433285112', 1828, 28, '8A'),
('0005432751510', 12277, 11, '5C'),
('0005435332312', 7817, 46, '23A'),
('0005434620550', 32991, 17, '7A'),
('0005435785191', 27300, 4, '1F'),
('0005434081806', 30537, 46, '13H'),
('0005433507135', 20442, 2, '1C'),
('0005434137771', 28542, 16, '5C'),
('0005434137742', 28542, 59, '14F'),
('0005435078285', 24345, 1, '1A'),
('0005432604241', 21359, 13, '4B'),
('0005435718912', 27120, 10, '5D'),
('0005433285112', 23017, 36, '20C'),
('0005432802447', 19948, 3, '1C'),
('0005434137708', 11954, 58, '15C'),
('0005433985856', 25666, 47, '16D'),
('0005432693005', 17481, 28, '11C'),
('0005432693005', 30299, 29, '16F'),
('0005433192995', 1385, 78, '20C'),
('0005435242750', 5610, 14, '4C'),
('0005432751510', 25261, 66, '15A'),
('0005433434634', 2322, 50, '13F'),
('0005435982167', 26201, 203, '38G'),
('0005433036188', 2154, 166, '36B'),
('0005433922963', 24110, 16, '4F'),
('0005433289831', 301, 262, '40D'),
('0005434725146', 9860, 115, '23C'),
('0005434550868', 9860, 128, '25F'),
('0005435725566', 7776, 67, '17K'),
('0005434244932', 5332, 131, '26G'),
('0005434344007', 10915, 18, '4H'),
('0005434573249', 10915, 118, '23G'),
('0005434573326', 10915, 291, '45H'),
('0005435885091', 3250, 40, '23B'),
('0005433507135', 8231, 138, '31C'),
('0005435252661', 7366, 40, '11D'),
('0005434448307', 17728, 2, '1C'),
('0005435149995', 9882, 82, '21C'),
('0005434823385', 9882, 158, '32J'),
('0005433202255', 2013, 19, '6B'),
('0005434551029', 27753, 10, '4D'),
('0005434551065', 27753, 27, '9F'),
('0005435732304', 13524, 45, '17F'),
('0005433407531', 23187, 19, '18D'),
('0005435982167', 26713, 87, '20E'),
('0005433985856', 24286, 101, '37H'),
('0005435149995', 21919, 4, '2A'),
('0005435502263', 11201, 27, '8A'),
('0005432693005', 3035, 10, '13C'),
('0005435718912', 15313, 96, '20F'),
('0005433101937', 74, 49, '13F'),
('0005435229405', 6838, 12, '6C'),
('0005433404786', 2866, 11, '11D'),
('0005432383070', 21106, 7, '2D'),
('0005432901580', 9577, 48, '14E'),
('0005432948398', 11891, 46, '11B'),
('0005435732304', 19261, 41, '13C'),
('0005433342163', 1063, 25, '9G'),
('0005433989740', 12794, 57, '11F'),
('0005432433656', 30670, 37, '8D'),
('0005434265023', 5544, 45, '14D'),
('0005435725566', 13466, 89, '23A'),
('0005435785271', 27285, 1, '1A'),
('0005432459732', 30568, 111, '31F'),
('0005433342163', 17113, 9, '2F'),
('0005435844295', 25191, 47, '23B'),
('0005433126828', 10790, 13, '7B'),
('0005434287227', 26859, 5, '2B'),
('0005435103880', 32091, 7, '5D'),
('0005435652787', 24843, 60, '15D'),
('0005434137892', 11939, 76, '19A'),
('0005435103880', 22672, 31, '17A'),
('0005435652787', 21695, 65, '16E'),
('0005433985827', 25653, 31, '11E'),
('0005433461566', 19923, 34, '31H'),
('0005435502263', 20888, 12, '4E'),
('0005435785183', 13807, 22, '6B'),
('0005435242750', 15435, 48, '12C'),
('0005434878031', 10063, 55, '14C'),
('0005432869501', 2356, 119, '24G'),
('0005434551029', 9818, 23, '5G'),
('0005434551065', 9818, 205, '34F'),
('0005432459732', 3237, 35, '9D'),
('0005435885165', 3236, 27, '20D'),
('0005432658558', 21834, 17, '11A'),
('0005435372700', 5284, 45, '15C'),
('0005434823057', 9909, 51, '15H'),
('0005434551014', 27685, 31, '11A'),
('0005434551125', 27685, 46, '16A'),
('0005434426509', 20200, 34, '14D'),
('0005433434634', 26504, 17, '5E'),
('0005433763161', 26244, 46, '19D'),
('0005433985827', 24245, 5, '3C'),
('0005433289831', 10372, 1, '1A'),
('0005434988685', 27561, 15, '5B'),
('0005434878031', 14537, 85, '22B'),
('0005434426509', 14537, 193, '41D'),
('0005433202255', 23352, 27, '18B'),
('0005434448307', 28961, 66, '17E'),
('0005433568796', 25299, 98, '21F'),
('0005434081837', 12802, 119, '22B'),
('0005433008481', 1842, 47, '10F'),
('0005432571311', 30565, 38, '15E'),
('0005434081837', 30565, 113, '33A'),
('0005435715429', 27066, 12, '7A'),
('0005434137708', 28554, 39, '9E'),
('0005432383070', 31340, 39, '15C'),
('0005433985820', 25687, 26, '12F'),
('0005432675070', 17502, 49, '16A'),
('0005433156703', 1117, 2, '2C'),
('0005433614516', 25226, 45, '13B'),
('0005432571311', 4212, 3, '1H'),
('0005433568796', 11610, 11, '4C'),
('0005433753953', 26202, 147, '31E'),
('0005433461566', 20148, 88, '20D'),
('0005434551014', 9837, 32, '11K'),
('0005434551125', 9837, 231, '37G'),
('0005435613461', 10932, 126, '25D'),
('0005432383070', 30237, 41, '16C'),
('0005432890951', 374, 35, '10C'),
('0005434823231', 9901, 123, '27F'),
('0005432396218', 9901, 127, '28B'),
('0005433960670', 24278, 47, '21A'),
('0005433985820', 24278, 69, '28H'),
('0005433614516', 8626, 10, '7D'),
('0005432383114', 21082, 4, '1F'),
('0005432382918', 21082, 8, '3A'),
('0005435785183', 27273, 58, '19C'),
('0005432396218', 18365, 9, '5B'),
('0005434907159', 25573, 28, '7D'),
('0005434137892', 28561, 35, '8E'),
('0005434988685', 23615, 10, '7C'),
('0005434907159', 14985, 86, '20D'),
('0005433810521', 14192, 21, '10A'),
('0005433008481', 22866, 2, '1C'),
('0005435938866', 4400, 16, '20C'),
('0005432658578', 26494, 12, '9F'),
('0005432869501', 26302, 6, '3F'),
('0005432966880', 2817, 74, '17D'),
('0005433434614', 2348, 94, '20B'),
('0005435319561', 5303, 297, '46A'),
('0005435613275', 10905, 43, '13G'),
('0005435613329', 10905, 210, '34F'),
('0005432604267', 31663, 1, '1A'),
('0005434558257', 27746, 19, '6A'),
('0005434426549', 20229, 46, '18E'),
('0005433689906', 29273, 21, '22A'),
('0005435142544', 21916, 36, '23B'),
('0005434426549', 14535, 142, '31B'),
('0005433404797', 2856, 13, '7C'),
('0005433960670', 25698, 34, '11E'),
('0005433810521', 22571, 16, '5C'),
('0005435508323', 11105, 25, '6A'),
('0005434097473', 11723, 2, '4A'),
('0005434503944', 16686, 1, '1A'),
('0005432382918', 31324, 1, '1A'),
('0005432383114', 31324, 41, '12C'),
('0005432604267', 21355, 30, '18B'),
('0005434503944', 22658, 16, '5F'),
('0005434625932', 32906, 16, '18F'),
('0005435142544', 9844, 163, '31G'),
('0005432382918', 30252, 10, '5E'),
('0005432383114', 30252, 45, '16A'),
('0005432360144', 20991, 90, '20D'),
('0005434558257', 9915, 9, '4G'),
('0005433434614', 26509, 76, '18F'),
('0005435319561', 11220, 28, '8C'),
('0005432919809', 113, 2, '1D'),
('0005435508323', 17037, 39, '15E'),
('0005433689906', 19357, 16, '18D'),
('0005432919809', 9099, 25, '11D'),
('0005435212369', 30625, 72, '42A'),
('0005433367220', 24836, 34, '16D'),
('0005433367220', 21707, 27, '14E'),
('0005433035385', 24118, 42, '24D'),
('0005433035363', 24118, 48, '30F'),
('0005432749747', 24118, 65, '37D'),
('0005434149528', 20993, 23, '10C'),
('0005435038631', 5474, 14, '4F'),
('0005432583583', 3180, 16, '7A'),
('0005433784321', 9336, 7, '4C'),
('0005433927395', 29277, 3, '5A'),
('0005435068208', 3533, 25, '9E'),
('0005432261093', 1, 62, '25B'),
('0005432019797', 8078, 41, '12E'),
('0005433101177', 8078, 75, '21B'),
('0005432104740', 5204, 15, '4F'),
('0005433784321', 5204, 123, '24B'),
('0005434149528', 5220, 6, '3D'),
('0005432034464', 8630, 53, '22D'),
('0005433715091', 7456, 12, '7D'),
('0005433715094', 7456, 15, '7F'),
('0005433269623', 17024, 5, '31H'),
('0005435765127', 5493, 15, '11B'),
('0005433527200', 5493, 89, '38A'),
('0005433341398', 11112, 22, '5F'),
('0005434906381', 2294, 44, '19D'),
('0005434136755', 7350, 7, '2D'),
('0005434136684', 7350, 53, '13C'),
('0005434136731', 7350, 57, '14A'),
('0005434136703', 7350, 70, '16F'),
('0005433867751', 4809, 4, '1D'),
('0005432603655', 6446, 34, '20A'),
('0005433284773', 32042, 14, '7F'),
('0005435212407', 30589, 52, '29C'),
('0005433367273', 24833, 16, '8E'),
('0005434136731', 28737, 34, '9C'),
('0005434136684', 28737, 68, '16E'),
('0005434136703', 28737, 71, '17C'),
('0005434136755', 28737, 75, '18A'),
('0005435810995', 4405, 4, '8F'),
('0005433367273', 21714, 12, '7A'),
('0005434509020', 1614, 17, '23B'),
('0005434309528', 6201, 21, '16A'),
('0005435517612', 1599, 8, '3D'),
('0005432628611', 7179, 12, '21B'),
('0005435225457', 28148, 6, '7C'),
('0005435310859', 20278, 3, '2C'),
('0005432720472', 7660, 83, '20E'),
('0005434586193', 1393, 42, '15C'),
('0005434586199', 1393, 45, '16F'),
('0005434925305', 6314, 35, '9A'),
('0005434925291', 6314, 80, '19D'),
('0005434443442', 6314, 82, '20A'),
('0005433074226', 11605, 34, '14E'),
('0005433131630', 11605, 73, '26E'),
('0005433753332', 2370, 91, '28H'),
('0005435981553', 2370, 94, '29E'),
('0005433434218', 26174, 22, '14A'),
('0005434022602', 487, 15, '11G'),
('0005434022573', 487, 61, '30A'),
('0005432277589', 288, 4, '2A'),
('0005434723526', 288, 62, '20F'),
('0005434723496', 288, 181, '43E'),
('0005434343649', 5304, 84, '27D'),
('0005435611874', 5304, 87, '27K'),
('0005435423684', 10928, 94, '37C'),
('0005432459052', 8205, 64, '17D'),
('0005433516738', 1715, 5, '2C'),
('0005432838541', 7371, 19, '8A'),
('0005432603655', 21411, 29, '20A'),
('0005432749747', 376, 55, '20E'),
('0005435386463', 9883, 8, '5C'),
('0005434600360', 6036, 37, '18E'),
('0005435326514', 18565, 5, '7A'),
('0005435068208', 15478, 19, '9C'),
('0005435038684', 5456, 49, '12D'),
('0005435038688', 5456, 55, '14C'),
('0005433434218', 26697, 2, '1F'),
('0005434943201', 862, 7, '18B'),
('0005433784348', 9379, 37, '19E'),
('0005434479913', 948, 6, '3B'),
('0005435386463', 21929, 1, '2C'),
('0005435319433', 20961, 54, '16D'),
('0005435625890', 3475, 182, '39F'),
('0005433784348', 5141, 125, '24C'),
('0005432104780', 5141, 134, '26A'),
('0005435286547', 8600, 21, '8F'),
('0005433715134', 7431, 20, '7F'),
('0005434095041', 8697, 6, '9E'),
('0005433341398', 17071, 110, '38H'),
('0005434831071', 13477, 51, '28H'),
('0005435461829', 13477, 74, '36E'),
('0005433284773', 22549, 7, '2F'),
('0005435282085', 13885, 16, '9B'),
('0005432919539', 20483, 8, '9A'),
('0005435625890', 14692, 45, '13D'),
('0005433131630', 29840, 4, '4D'),
('0005435934996', 24731, 1, '2A'),
('0005433867806', 4766, 33, '21A'),
('0005434663192', 3447, 4, '3B'),
('0005433867751', 32643, 42, '23A'),
('0005434512022', 6465, 22, '6D'),
('0005434906381', 25859, 21, '10A'),
('0005433007895', 14193, 20, '12C'),
('0005433007870', 14193, 31, '15D'),
('0005435487477', 15793, 10, '7B'),
('0005435212506', 30585, 89, '47A'),
('0005433367321', 24816, 15, '7E'),
('0005433367332', 24816, 29, '16F'),
('0005433367298', 24816, 34, '19D'),
('0005433256387', 28207, 1, '3A'),
('0005435934996', 16282, 7, '23B'),
('0005432638929', 2243, 4, '4A'),
('0005432638942', 2243, 24, '14C'),
('0005433367332', 21718, 2, '2A'),
('0005433367321', 21718, 26, '15E'),
('0005433367298', 21718, 27, '16E'),
('0005433985231', 4172, 4, '4E'),
('0005432328003', 3075, 48, '16D'),
('0005434309530', 6232, 1, '1A'),
('0005435487477', 19534, 29, '21B'),
('0005435517629', 1548, 40, '12E'),
('0005432873185', 17508, 6, '13C'),
('0005433156614', 17317, 5, '18B'),
('0005433123633', 15701, 13, '11D'),
('0005433123633', 7706, 17, '18C'),
('0005434343649', 11424, 19, '7A'),
('0005432782955', 5660, 7, '4A'),
('0005432782967', 5660, 39, '14D'),
('0005432782966', 5660, 49, '18A'),
('0005432966534', 29178, 2, '3D'),
('0005433568181', 358, 52, '23D'),
('0005433568127', 358, 56, '25C'),
('0005432984587', 26195, 77, '38A'),
('0005432423715', 508, 33, '15C'),
('0005432423751', 508, 58, '24F'),
('0005433057259', 12671, 33, '24A'),
('0005433929549', 12671, 55, '35D'),
('0005433929549', 2113, 112, '37A'),
('0005434723625', 245, 10, '4C'),
('0005434723558', 245, 37, '15A'),
('0005434723665', 245, 54, '18J'),
('0005434723584', 245, 85, '23E'),
('0005433233219', 9858, 54, '28K'),
('0005433180708', 9858, 66, '33B'),
('0005433233257', 9858, 85, '39D'),
('0005432525966', 7723, 56, '17C'),
('0005435319433', 10910, 59, '28C'),
('0005432459074', 8287, 91, '25B'),
('0005432382598', 4603, 3, '2A'),
('0005432382571', 4603, 16, '6A'),
('0005433516740', 1729, 46, '16D'),
('0005435528934', 1729, 60, '20A'),
('0005432909194', 23838, 7, '7A'),
('0005435176647', 21041, 14, '6A'),
('0005435149817', 5302, 52, '20B'),
('0005434831071', 5302, 89, '28E'),
('0005433180708', 27775, 16, '12F'),
('0005435681502', 6723, 44, '16E'),
('0005435981553', 26526, 29, '13C'),
('0005433762985', 9359, 19, '12G'),
('0005435517612', 20939, 7, '3A'),
('0005432706363', 2968, 17, '10D'),
('0005432919539', 7988, 99, '27C'),
('0005435625904', 3512, 210, '45B'),
('0005433960022', 6919, 15, '5A'),
('0005434448261', 9596, 1, '1F'),
('0005434654235', 5387, 18, '12A'),
('0005433715182', 7422, 31, '11B'),
('0005434443442', 20576, 15, '22D'),
('0005435461859', 13451, 44, '23G'),
('0005433007895', 22565, 16, '6C'),
('0005433007870', 22565, 28, '9C'),
('0005433845832', 5596, 71, '21F'),
('0005435282117', 13836, 26, '16D'),
('0005432459052', 4705, 145, '34E'),
('0005432566691', 4705, 154, '36F'),
('0005433341595', 11079, 10, '3D'),
('0005433341589', 11079, 41, '10C'),
('0005435625904', 14726, 24, '9C'),
('0005434097452', 13122, 1, '5A'),
('0005433266580', 24373, 3, '4A'),
('0005432382598', 30473, 7, '3F'),
('0005432382571', 30473, 52, '17C'),
('0005433867806', 32675, 9, '3D'),
('0005435310859', 26880, 12, '8B'),
('0005432603729', 6483, 38, '20C'),
('0005434925291', 20549, 27, '16E'),
('0005434925305', 20549, 28, '16F'),
('0005435487502', 15798, 13, '7A'),
('0005434516048', 9024, 6, '5A'),
('0005432328067', 3129, 20, '9C'),
('0005435487502', 19581, 29, '23D'),
('0005435517655', 1563, 33, '9F'),
('0005434406853', 26959, 39, '12D'),
('0005433449653', 7598, 82, '20E'),
('0005432783044', 5634, 57, '20A'),
('0005434925344', 6244, 55, '16E'),
('0005432782966', 15401, 19, '8D'),
('0005432782967', 15401, 37, '14A'),
('0005432782955', 15401, 52, '19F'),
('0005433679859', 2821, 7, '3C'),
('0005435856144', 26598, 6, '16D'),
('0005433568246', 352, 52, '23E'),
('0005433568253', 352, 55, '24E'),
('0005433074287', 11603, 40, '16A'),
('0005432300184', 2342, 30, '13D'),
('0005433753426', 2342, 50, '18E'),
('0005433753413', 2342, 86, '28E'),
('0005433150919', 20131, 27, '13E'),
('0005432423787', 536, 47, '27C'),
('0005433527200', 13824, 3, '2A'),
('0005433921940', 2142, 79, '24H'),
('0005434723697', 251, 214, '50F'),
('0005432526115', 7763, 24, '12E'),
('0005434066521', 7763, 164, '37C'),
('0005432526086', 7763, 167, '37E'),
('0005434244563', 10920, 110, '41F'),
('0005433506923', 3264, 6, '2F'),
('0005435528965', 1738, 30, '12F'),
('0005435990526', 8786, 8, '18A'),
('0005435723018', 21014, 27, '16C'),
('0005435176676', 21014, 34, '18D'),
('0005434448261', 29085, 13, '5B'),
('0005432603729', 21458, 29, '19D'),
('0005434558158', 5286, 24, '14D'),
('0005434821718', 5286, 34, '16E'),
('0005434558159', 5286, 87, '29D'),
('0005435372299', 9929, 37, '26H'),
('0005434755839', 9563, 45, '19E'),
('0005434638930', 1965, 34, '23B'),
('0005434600428', 6040, 5, '3A'),
('0005434600435', 6040, 38, '20F'),
('0005435681510', 6750, 54, '19D'),
('0005433397354', 13505, 25, '10F'),
('0005435902454', 20188, 3, '2C'),
('0005435858482', 27608, 15, '17A'),
('0005433985231', 25934, 38, '15H'),
('0005433960022', 25934, 84, '32G'),
('0005435149817', 10342, 16, '18B'),
('0005435517629', 20921, 66, '20C'),
('0005432706402', 2918, 22, '17D'),
('0005433123633', 30010, 62, '18F'),
('0005432261257', 21, 6, '3D'),
('0005432288937', 21, 7, '4F'),
('0005432817053', 21, 79, '29F'),
('0005433101349', 8122, 56, '16A'),
('0005432901362', 8123, 13, '23A'),
('0005435125772', 3473, 26, '12H'),
('0005432799045', 3473, 65, '19E'),
('0005435902454', 14563, 10, '11K'),
('0005435797270', 2838, 15, '20A'),
('0005434244563', 4956, 29, '26C'),
('0005433613625', 4957, 56, '12C'),
('0005434264769', 4959, 19, '11C'),
('0005433202156', 12640, 16, '23B'),
('0005432382571', 31254, 20, '5D'),
('0005432382598', 31254, 24, '6C'),
('0005432328003', 31254, 37, '8F'),
('0005432423751', 13273, 10, '3F'),
('0005432423715', 13273, 43, '13E'),
('0005432288937', 9587, 23, '12C'),
('0005432817053', 9587, 44, '19E'),
('0005434157364', 28995, 4, '5F'),
('0005434157370', 28995, 29, '18A'),
('0005432901362', 28995, 32, '20E'),
('0005433568127', 11846, 15, '7A'),
('0005433568181', 11846, 41, '13E'),
('0005432906498', 19230, 6, '2F'),
('0005433397354', 19230, 31, '11F'),
('0005433341589', 17040, 76, '28B'),
('0005433341595', 17040, 91, '33H'),
('0005434264769', 13486, 14, '12D'),
('0005435461905', 13486, 20, '14E'),
('0005435282151', 13874, 33, '20C'),
('0005435784860', 4300, 39, '16A'),
('0005432566713', 4718, 42, '13E'),
('0005432186816', 4718, 104, '27F'),
('0005432566737', 4718, 129, '32D'),
('0005432459074', 4718, 152, '36G'),
('0005433341697', 11115, 17, '4F'),
('0005433506923', 9115, 10, '9A'),
('0005435125772', 14764, 65, '20D'),
('0005435528934', 22222, 9, '5C'),
('0005434906548', 2298, 55, '20E'),
('0005434136992', 7316, 44, '11D'),
('0005433449653', 30462, 59, '17F'),
('0005435856144', 25446, 5, '22C'),
('0005433867872', 4781, 8, '4B'),
('0005434406853', 7031, 70, '16F'),
('0005433007967', 14196, 32, '14E'),
('0005435839049', 5988, 31, '17A'),
('0005434136992', 28736, 14, '4D'),
('0005434190371', 19090, 9, '22C'),
('0005435696966', 3698, 4, '2C'),
('0005432609677', 3950, 23, '22A'),
('0005435811007', 4416, 13, '18B'),
('0005434509050', 1622, 19, '21B'),
('0005434309558', 6205, 10, '6F'),
('0005435502037', 1552, 52, '15E'),
('0005435706174', 2442, 17, '12C'),
('0005433373414', 27025, 6, '10F'),
('0005434963972', 1322, 38, '18E'),
('0005435784860', 27398, 6, '2C'),
('0005435310913', 20280, 21, '13E'),
('0005432153849', 26988, 3, '1F'),
('0005434406919', 26988, 69, '20C'),
('0005434189102', 16625, 6, '22B'),
('0005432692677', 7640, 20, '5D'),
('0005433496577', 6260, 58, '14D'),
('0005432783044', 15403, 24, '9D'),
('0005434876975', 14612, 50, '12F'),
('0005433679935', 2771, 9, '4F'),
('0005433679949', 2771, 43, '15F'),
('0005433613625', 9272, 82, '21D'),
('0005435981702', 2361, 24, '11G'),
('0005432984637', 26197, 2, '1H'),
('0005432984650', 26197, 75, '35D'),
('0005434374052', 1508, 37, '19E'),
('0005433057259', 475, 5, '4A'),
('0005433922013', 2157, 16, '5H'),
('0005433922018', 2157, 61, '21H'),
('0005434723845', 255, 181, '42K'),
('0005434066632', 7719, 38, '15E'),
('0005432526298', 7719, 61, '20A'),
('0005432526180', 7719, 131, '31G'),
('0005435884591', 8184, 88, '26B'),
('0005432382683', 4565, 9, '4E'),
('0005435528982', 1750, 22, '8C'),
('0005432359725', 6365, 52, '17C'),
('0005433473140', 6679, 15, '20A'),
('0005432890768', 12063, 12, '8E'),
('0005434821853', 5274, 80, '28C'),
('0005434821878', 5274, 156, '43J'),
('0005435790267', 6991, 8, '21D'),
('0005433202156', 23275, 9, '18C'),
('0005433531241', 6048, 14, '7C'),
('0005434558159', 10637, 24, '9C'),
('0005434558158', 10637, 38, '12F'),
('0005435681591', 6747, 5, '2C'),
('0005432136102', 6747, 15, '7A'),
('0005435681595', 6747, 26, '10C'),
('0005435125772', 11519, 1, '1A'),
('0005434213927', 10713, 17, '7F'),
('0005434755839', 28670, 23, '11A'),
('0005435038874', 5462, 71, '17D'),
('0005435038631', 12949, 32, '21B'),
('0005435902459', 20203, 11, '10C'),
('0005432300184', 26545, 6, '4D'),
('0005432216234', 3178, 14, '6B'),
('0005433654675', 4328, 21, '17E'),
('0005433784473', 9356, 65, '27F'),
('0005435517655', 20962, 42, '12E'),
('0005432706419', 2971, 7, '5D'),
('0005432692677', 30069, 39, '11E'),
('0005432817063', 239, 20, '12A'),
('0005432817061', 239, 52, '21A'),
('0005432019901', 8069, 96, '24A'),
('0005434876975', 3495, 193, '41G'),
('0005432799082', 3495, 208, '43G'),
('0005432799072', 3495, 241, '48F'),
('0005435902459', 14557, 5, '4C'),
('0005435957501', 665, 2, '2C'),
('0005433784473', 5074, 98, '19D'),
('0005434638930', 23389, 29, '22A'),
('0005432328067', 31265, 22, '5F'),
('0005432423787', 13281, 35, '16A'),
('0005432817063', 9629, 2, '2D'),
('0005432817061', 9629, 27, '13D'),
('0005433568253', 11850, 23, '9A'),
('0005433568246', 11850, 59, '19F'),
('0005434026675', 14459, 15, '11E'),
('0005433341697', 17067, 49, '20B'),
('0005433269645', 17067, 53, '21B'),
('0005434066521', 30673, 8, '3C'),
('0005432186816', 30673, 56, '12D'),
('0005432140335', 5531, 48, '18G'),
('0005435723018', 5531, 52, '19B'),
('0005433007967', 22607, 69, '18C'),
('0005435282179', 13877, 25, '14A'),
('0005435784888', 4313, 3, '2D'),
('0005433341809', 11117, 89, '20B'),
('0005432919591', 20459, 16, '14C'),
('0005432398148', 7092, 1, '3A'),
('0005435528965', 22269, 21, '9C'),
('0005434906633', 2287, 25, '9D'),
('0005433251075', 25612, 29, '16C'),
('0005434137096', 7308, 1, '1A'),
('0005432382683', 30504, 20, '6E'),
('0005433874294', 7785, 11, '22B'),
('0005433867872', 32698, 21, '7B'),
('0005432799045', 14816, 24, '20B'),
('0005432153849', 7038, 34, '10C'),
('0005434406919', 7038, 66, '17B'),
('0005433251075', 14997, 20, '11D'),
('0005434906548', 25824, 24, '10C'),
('0005434925344', 20498, 1, '1D'),
('0005434979427', 2053, 27, '19D'),
('0005433256387', 2623, 1, '3B'),
('0005434137096', 28743, 25, '6F'),
('0005435697009', 3679, 30, '21D'),
('0005432398148', 27177, 1, '1A'),
('0005433985388', 4154, 36, '13E'),
('0005435999036', 6233, 18, '18E'),
('0005432692677', 1177, 15, '6D'),
('0005435784888', 27451, 22, '7C'),
('0005432692711', 7647, 22, '6A'),
('0005432692713', 7647, 80, '20A'),
('0005435824314', 1274, 33, '20E'),
('0005432848137', 4367, 3, '2C'),
('0005432238858', 340, 15, '9C'),
('0005433568373', 340, 69, '27D'),
('0005435981771', 2335, 19, '9B'),
('0005433753534', 2335, 67, '21A'),
('0005434374123', 1499, 5, '2D'),
('0005433150999', 20153, 26, '15B'),
('0005434022856', 443, 10, '4B'),
('0005434022876', 443, 75, '30B'),
('0005432277649', 278, 83, '24F'),
('0005433233434', 9873, 66, '29A'),
('0005434066729', 7727, 104, '25G'),
('0005432526367', 7727, 167, '37C'),
('0005434066664', 7727, 175, '39A'),
('0005435612337', 5345, 190, '43G'),
('0005434244612', 10892, 25, '13G'),
('0005435423990', 10892, 145, '46D'),
('0005433633388', 3299, 57, '19B'),
('0005432924980', 22025, 6, '20E'),
('0005433531241', 18982, 6, '4B'),
('0005434213927', 28620, 3, '2A'),
('0005434638995', 1970, 25, '20D'),
('0005435437679', 24566, 30, '12D'),
('0005434229100', 12972, 12, '8E'),
('0005435981702', 26523, 3, '1D'),
('0005432857913', 31468, 5, '5B'),
('0005435502037', 20932, 14, '5E'),
('0005432706448', 2957, 13, '8C'),
('0005432692711', 29960, 18, '5D'),
('0005432692713', 29960, 64, '17C'),
('0005432919591', 7942, 23, '7C'),
('0005433101510', 7942, 56, '15C'),
('0005433960165', 6909, 46, '15D'),
('0005434244612', 5196, 23, '23F'),
('0005434229100', 5202, 1, '1C'),
('0005432034618', 8490, 75, '27B'),
('0005432382683', 31274, 50, '11E'),
('0005435340067', 12548, 16, '16F'),
('0005433715372', 7451, 17, '7C'),
('0005433715357', 7451, 29, '11E'),
('0005433269623', 1091, 19, '27B'),
('0005433341809', 17034, 43, '19A'),
('0005434066632', 30651, 11, '3F'),
('0005434026675', 30651, 49, '10E'),
('0005435461829', 5496, 27, '15D'),
('0005435765434', 5496, 32, '16E'),
('0005435461984', 13463, 74, '34F'),
('0005433845978', 5583, 71, '21D'),
('0005435282207', 13851, 37, '21B'),
('0005432566848', 4737, 4, '1G'),
('0005434081604', 4737, 63, '18D'),
('0005435528982', 22250, 17, '8A'),
('0005435696966', 16457, 22, '20D'),
('0005434137138', 7323, 67, '17E'),
('0005435078154', 2218, 12, '18C'),
('0005433650433', 7155, 35, '14E'),
('0005435860446', 32614, 7, '22A'),
('0005435860446', 14527, 8, '23B'),
('0005432799072', 14802, 23, '20D'),
('0005432799082', 14802, 27, '22A'),
('0005435310913', 26936, 39, '18F'),
('0005432603879', 6463, 30, '18C'),
('0005434906633', 25836, 39, '13D'),
('0005433008061', 14183, 44, '20E'),
('0005435487565', 15804, 6, '4C'),
('0005435839102', 6005, 34, '19A'),
('0005432211418', 30580, 14, '12F'),
('0005433656634', 30580, 26, '16F'),
('0005434137138', 28733, 27, '9D'),
('0005434503711', 6515, 26, '12E'),
('0005435652542', 1642, 11, '5F'),
('0005433367220', 1642, 17, '7F'),
('0005435312776', 23242, 1, '4A'),
('0005432869458', 17868, 5, '6A'),
('0005432328175', 3080, 32, '11C'),
('0005434309590', 6220, 15, '9A'),
('0005435487565', 19565, 26, '18C'),
('0005435931559', 21854, 4, '22B'),
('0005434267908', 15213, 4, '18A'),
('0005432692711', 1166, 43, '19A'),
('0005432692713', 1166, 54, '21F'),
('0005432153860', 26985, 25, '8C'),
('0005434407071', 26985, 66, '19C'),
('0005432720594', 7697, 65, '16D'),
('0005432143950', 5621, 49, '16E'),
('0005432782955', 12155, 35, '18A'),
('0005435913890', 10082, 19, '15A'),
('0005434877152', 14639, 12, '4A'),
('0005433633388', 9328, 55, '15C'),
('0005435986684', 4219, 17, '31E'),
('0005433568379', 333, 18, '10B'),
('0005433568395', 333, 70, '31C'),
('0005433074375', 11592, 67, '24F'),
('0005433151036', 20161, 63, '22E'),
('0005432423921', 595, 34, '17D'),
('0005434022602', 12691, 31, '19E'),
('0005433057425', 12691, 33, '22B'),
('0005433057440', 12691, 63, '35F'),
('0005433035687', 24085, 63, '27F'),
('0005434724161', 266, 90, '23D'),
('0005434724177', 266, 124, '29J'),
('0005433131630', 266, 224, '46K'),
('0005434550609', 266, 240, '49G'),
('0005434550617', 266, 241, '50C'),
('0005432526555', 7726, 178, '37C'),
('0005435612437', 5337, 122, '31F'),
('0005433719102', 10926, 13, '5K'),
('0005433804995', 3320, 110, '28D'),
('0005433516784', 1769, 46, '17F'),
('0005432603879', 21429, 25, '18C'),
('0005432747106', 404, 30, '13A'),
('0005432890808', 12072, 27, '16A'),
('0005435068208', 13175, 24, '18C'),
('0005435006751', 5436, 67, '16D'),
('0005434229105', 12989, 39, '19A'),
('0005435981771', 26500, 27, '9F'),
('0005433804995', 9364, 30, '14G'),
('0005433960165', 25925, 25, '14D'),
('0005433985388', 25925, 29, '15E'),
('0005432880644', 29944, 35, '11D'),
('0005434979427', 23686, 36, '22C'),
('0005435068208', 15296, 12, '11A'),
('0005432817137', 182, 2, '2D'),
('0005432817146', 182, 5, '5A'),
('0005433101576', 8018, 9, '4A'),
('0005432391965', 8018, 68, '18A'),
('0005434877152', 3511, 167, '37C'),
('0005435913890', 14576, 70, '46D'),
('0005433420305', 15176, 6, '5B'),
('0005433613879', 5177, 137, '26C'),
('0005434229105', 5175, 76, '29F'),
('0005435006751', 8455, 47, '18B'),
('0005434638995', 23362, 3, '1D'),
('0005432953837', 27597, 8, '8E'),
('0005432817137', 9601, 2, '1D'),
('0005432817146', 9601, 47, '19E'),
('0005433568373', 11836, 7, '5D'),
('0005435266100', 29246, 3, '4A'),
('0005434095114', 8688, 19, '18E'),
('0005434066664', 30669, 42, '8F'),
('0005434081604', 30669, 68, '14A'),
('0005434066729', 30669, 69, '14B'),
('0005435722028', 5517, 8, '3H'),
('0005432632669', 4125, 17, '13A'),
('0005432632666', 4125, 26, '18F'),
('0005433008061', 22512, 49, '13D'),
('0005433846032', 5559, 4, '2A'),
('0005432170311', 4720, 65, '18A'),
('0005432566948', 4720, 147, '35G'),
('0005435722028', 13612, 1, '1A'),
('0005433342072', 11108, 23, '6F'),
('0005433342069', 11108, 41, '10B'),
('0005433342039', 11108, 56, '13A'),
('0005433342046', 11108, 57, '13C'),
('0005433481077', 9066, 19, '12F'),
('0005435844277', 28176, 8, '5C'),
('0005434906709', 2306, 49, '14D'),
('0005435697009', 16468, 5, '2B'),
('0005434137184', 7346, 83, '18D'),
('0005435299727', 29707, 18, '20D'),
('0005432153860', 7029, 22, '6D'),
('0005434407071', 7029, 91, '20E'),
('0005432603903', 6433, 39, '20D'),
('0005435999036', 19696, 9, '20D'),
('0005433284971', 32093, 17, '13E'),
('0005432526555', 30602, 24, '12K'),
('0005435212814', 30602, 101, '37E'),
('0005434979497', 2062, 3, '1C'),
('0005434979476', 2062, 6, '2C'),
('0005434137184', 28721, 48, '11E'),
('0005435132779', 7867, 9, '19A'),
('0005432905068', 31131, 18, '16F'),
('0005433156614', 1138, 6, '20B'),
('0005433156664', 17330, 17, '21A'),
('0005435928096', 24437, 2, '4B'),
('0005433415504', 17977, 17, '16C'),
('0005432782955', 15389, 16, '7A'),
('0005432783044', 12193, 6, '4C'),
('0005435242592', 12193, 12, '6E'),
('0005432782967', 12193, 54, '20D'),
('0005432966675', 29193, 13, '6F'),
('0005432966680', 29193, 20, '9D'),
('0005433613879', 9308, 126, '29D'),
('0005433131661', 11581, 63, '25F'),
('0005432869458', 26207, 39, '17H'),
('0005434023041', 471, 55, '20A'),
('0005434023051', 471, 59, '21B'),
('0005433922348', 2112, 95, '29A'),
('0005432277668', 258, 194, '39D'),
('0005434724279', 258, 247, '46C'),
('0005435212369', 7732, 3, '1H'),
('0005434343841', 5316, 95, '23H'),
('0005435612602', 5316, 160, '33C'),
('0005432133064', 5316, 231, '44E'),
('0005434343846', 5316, 236, '45B'),
('0005435424072', 10911, 7, '2H'),
('0005435424100', 10911, 9, '3C'),
('0005434244683', 10911, 93, '32F'),
('0005432181484', 3341, 84, '21C'),
('0005432181482', 3341, 85, '21E'),
('0005432459383', 8210, 29, '10A'),
('0005435884732', 8210, 56, '16A'),
('0005432382775', 4510, 55, '20E'),
('0005435529035', 1709, 23, '8D'),
('0005432838707', 7398, 44, '13E'),
('0005435990554', 8784, 7, '15C'),
('0005432359855', 6378, 55, '15F'),
('0005434186170', 17721, 10, '19D'),
('0005432603903', 21459, 9, '3A'),
('0005432749747', 12061, 16, '7F'),
('0005432890816', 12061, 35, '15E'),
('0005434822294', 5247, 93, '25G'),
('0005432202986', 9906, 14, '14E'),
('0005435299727', 9906, 19, '16K'),
('0005434639067', 1996, 25, '19A'),
('0005434600547', 6055, 9, '6A'),
('0005434550609', 10560, 53, '14C'),
('0005434550617', 10560, 83, '20F'),
('0005435681722', 6707, 19, '7A'),
('0005435039097', 5483, 74, '16F'),
('0005435039066', 5483, 92, '20A'),
('0005432583583', 31469, 28, '22A'),
('0005434943256', 894, 7, '5D'),
('0005433367220', 21746, 3, '2C'),
('0005435652542', 21746, 12, '7A'),
('0005433763049', 9381, 66, '27E'),
('0005433872450', 3198, 9, '19D'),
('0005433927395', 24308, 6, '5A'),
('0005432706363', 30013, 75, '19F'),
('0005432817161', 152, 47, '18B'),
('0005432677534', 7968, 4, '2F'),
('0005432817061', 8021, 1, '1F'),
('0005435125955', 3491, 114, '29F'),
('0005433420315', 15157, 6, '7A'),
('0005435218105', 31775, 3, '2B'),
('0005433960320', 6849, 51, '15D'),
('0005434244683', 5017, 7, '10B'),
('0005433613924', 5016, 98, '19E'),
('0005432034674', 8420, 7, '4A'),
('0005432034676', 8420, 114, '30B'),
('0005432328175', 31248, 66, '15D'),
('0005432423921', 13353, 33, '15E'),
('0005432822125', 9626, 9, '4C'),
('0005432817161', 9626, 41, '14C'),
('0005432817061', 28982, 28, '14D'),
('0005433568395', 11855, 21, '9B'),
('0005433568379', 11855, 41, '15E'),
('0005434026686', 14466, 12, '14F'),
('0005433656634', 7436, 29, '9E'),
('0005433719102', 7436, 80, '23A'),
('0005433342072', 17019, 33, '14A'),
('0005433342039', 17019, 52, '20A'),
('0005433342046', 17019, 94, '33A'),
('0005433342069', 17019, 106, '36F'),
('0005432851856', 18272, 2, '2A'),
('0005435462032', 13461, 16, '11B'),
('0005435765127', 13461, 102, '37F'),
('0005435844277', 25089, 19, '13C'),
('0005433284971', 22628, 24, '6F'),
('0005433342141', 11096, 21, '5E'),
('0005433342170', 11096, 70, '15C'),
('0005435125955', 14691, 59, '18C'),
('0005434906806', 2318, 77, '19F'),
('0005434097462', 13112, 1, '2A'),
('0005433131661', 29848, 1, '1B'),
('0005434137333', 7342, 14, '4D'),
('0005434503711', 22921, 20, '6D'),
('0005432382775', 30453, 47, '16C'),
('0005433131630', 10802, 1, '2C'),
('0005435302157', 29725, 14, '19C'),
('0005434512022', 21371, 1, '1D'),
('0005434906709', 25876, 27, '8C'),
('0005432609677', 22481, 26, '20B'),
('0005432211430', 30606, 89, '30E'),
('0005435212950', 30606, 189, '49C'),
('0005434136684', 11928, 26, '12F'),
('0005434137333', 28751, 58, '13E'),
('0005435697080', 3702, 31, '20C'),
('0005434503819', 6541, 37, '17F'),
('0005433367273', 1646, 27, '9A'),
('0005432638942', 25068, 13, '10E'),
('0005432328308', 3088, 15, '7A'),
('0005432328287', 3088, 50, '16D'),
('0005435487477', 6200, 15, '6B'),
('0005434309528', 19563, 9, '8D'),
('0005435225457', 7214, 11, '6C'),
('0005432677534', 1212, 13, '8F'),
('0005433261465', 18235, 11, '16D'),
('0005435310962', 20282, 36, '12A'),
('0005433123759', 15689, 22, '18A'),
('0005433123759', 7536, 10, '9D'),
('0005433449766', 7534, 18, '5D'),
('0005432720671', 7534, 32, '9A'),
('0005433449782', 7534, 45, '12D'),
('0005432720665', 7534, 47, '12F'),
('0005432692788', 7534, 79, '20A'),
('0005434343846', 11481, 29, '19C'),
('0005434343841', 11481, 38, '22A'),
('0005435304119', 29777, 3, '3C'),
('0005435824378', 1294, 20, '13F'),
('0005432783322', 5612, 13, '5C'),
('0005432783304', 5612, 43, '12E'),
('0005432783293', 5612, 73, '20F'),
('0005432782967', 15377, 28, '9E'),
('0005432783044', 15377, 35, '12D'),
('0005435242592', 15377, 40, '13D'),
('0005433496690', 6241, 21, '6A'),
('0005434877379', 14645, 41, '11A'),
('0005434877351', 14645, 68, '15C'),
('0005432966696', 29138, 55, '15A'),
('0005433613924', 9311, 32, '9C'),
('0005433613625', 25213, 51, '24E'),
('0005435856144', 4234, 2, '5F'),
('0005433568534', 320, 5, '2D'),
('0005433074447', 11586, 80, '28F'),
('0005435981919', 2365, 159, '36B'),
('0005434374222', 1530, 75, '20F'),
('0005434023073', 438, 39, '17H'),
('0005434023118', 438, 57, '22B'),
('0005432749747', 2116, 13, '5F'),
('0005433035363', 2116, 43, '17A'),
('0005432231462', 2116, 72, '22H'),
('0005433922422', 2116, 95, '29E'),
('0005433035385', 2116, 123, '34F'),
('0005433929549', 24091, 44, '17G'),
('0005433035816', 24091, 86, '30D'),
('0005434550737', 279, 96, '25F'),
('0005434723558', 9870, 19, '5C'),
('0005432526760', 7775, 236, '44C'),
('0005435212407', 7775, 272, '50C'),
('0005432164968', 10930, 162, '45F'),
('0005432382833', 4602, 57, '16E'),
('0005432727830', 4602, 58, '16F'),
('0005433516738', 22021, 18, '17C'),
('0005432603655', 31682, 5, '2C'),
('0005434822404', 5265, 101, '28C'),
('0005435372630', 9914, 3, '2G'),
('0005435372670', 9914, 50, '20D'),
('0005435302157', 9914, 170, '47D'),
('0005434756088', 9538, 8, '4F'),
('0005434756053', 9538, 17, '7E'),
('0005432136123', 6765, 43, '13F'),
('0005435437749', 24604, 24, '11A'),
('0005435125955', 11531, 15, '8A'),
('0005435006812', 5464, 99, '20A'),
('0005435038684', 12950, 18, '6B'),
('0005433763065', 9385, 85, '33E'),
('0005434983236', 9452, 2, '2C'),
('0005433960320', 25926, 91, '31B'),
('0005432692788', 29939, 88, '20F'),
('0005434979497', 23697, 6, '2D'),
('0005434979476', 23697, 27, '18D'),
('0005432817188', 129, 37, '13F'),
('0005434877379', 3499, 161, '35C'),
('0005434877351', 3499, 210, '42F'),
('0005434264897', 5006, 76, '27B'),
('0005433613625', 8386, 27, '30E'),
('0005435006812', 8385, 36, '11B'),
('0005434639067', 23375, 29, '22B'),
('0005432382775', 31227, 48, '11E'),
('0005432817188', 9589, 60, '17E'),
('0005434186170', 29007, 39, '16A'),
('0005433715521', 7458, 4, '2C'),
('0005433715484', 7458, 13, '5A'),
('0005433715094', 29215, 2, '1D'),
('0005433715091', 29215, 7, '4E'),
('0005433341697', 1083, 58, '35B'),
('0005433342170', 17038, 17, '5C'),
('0005433342141', 17038, 45, '17F'),
('0005434026686', 30675, 44, '9D'),
('0005434264897', 13450, 91, '35F'),
('0005432649348', 4130, 27, '20C'),
('0005433007895', 1821, 1, '1C'),
('0005433810514', 1821, 39, '14F'),
('0005433007870', 1821, 52, '18D'),
('0005435282275', 13867, 10, '8E'),
('0005435785015', 4290, 5, '2F'),
('0005432459383', 4710, 76, '21D'),
('0005433342263', 11095, 25, '6A'),
('0005433342280', 11095, 73, '15C'),
('0005433341697', 17084, 47, '23D'),
('0005435218105', 27105, 37, '16C'),
('0005435517612', 11386, 24, '17E'),
('0005435529035', 22229, 13, '6D'),
('0005434906381', 25611, 11, '4F'),
('0005434137394', 7326, 2, '1C'),
('0005434137367', 7326, 21, '5E'),
('0005434137385', 7326, 26, '6E'),
('0005433266639', 24323, 3, '2B'),
('0005433449782', 30499, 14, '5C'),
('0005432382833', 30499, 17, '6C'),
('0005433449766', 30499, 53, '15F'),
('0005432603655', 21349, 11, '5D'),
('0005434906381', 14977, 40, '16C'),
('0005434906806', 25873, 35, '10A'),
('0005435839212', 6012, 28, '15A'),
('0005433285021', 32057, 29, '22C'),
('0005432802450', 1479, 15, '11D'),
('0005432802455', 1479, 23, '15B'),
('0005432525966', 30598, 81, '21F'),
('0005434136703', 11945, 17, '6E'),
('0005434136731', 11945, 21, '7D'),
('0005434137394', 28746, 68, '16D'),
('0005434137385', 28746, 71, '17A'),
('0005434137367', 28746, 79, '18F'),
('0005435934996', 3674, 23, '18B'),
('0005435697125', 3674, 24, '18C'),
('0005432639039', 2239, 1, '2A'),
('0005432639006', 2239, 29, '14C'),
('0005433367298', 1687, 39, '11A'),
('0005433985589', 4175, 40, '16D'),
('0005435297006', 19553, 29, '14B'),
('0005435517769', 1549, 22, '7A'),
('0005432692788', 1199, 12, '7F'),
('0005435706233', 2447, 23, '8F'),
('0005435785015', 27450, 14, '5A'),
('0005434406853', 20261, 23, '11A'),
('0005434407071', 20261, 41, '17C'),
('0005434407232', 26981, 39, '10E'),
('0005434407255', 26981, 72, '19D'),
('0005433449653', 30373, 23, '16D'),
('0005433724771', 1398, 52, '14D'),
('0005434343649', 29748, 17, '6D'),
('0005435824420', 1306, 4, '3C'),
('0005434925291', 20411, 33, '13C'),
('0005435242652', 12159, 58, '20D'),
('0005432783304', 15410, 14, '5C'),
('0005432783322', 15410, 26, '9D'),
('0005432783293', 15410, 56, '17D'),
('0005434877494', 14628, 56, '13E'),
('0005433680187', 2769, 33, '10E'),
('0005435947143', 26607, 11, '16B'),
('0005433434218', 2350, 11, '2G'),
('0005433753748', 2350, 27, '11D'),
('0005432984587', 2350, 156, '36B'),
('0005435981553', 26188, 67, '20F'),
('0005432424071', 599, 7, '6A'),
('0005432424061', 599, 11, '8B'),
('0005433929549', 461, 90, '32E'),
('0005434022573', 12665, 35, '17G'),
('0005433922551', 2161, 38, '13H'),
('0005433922558', 2161, 82, '22E'),
('0005433035888', 24132, 77, '21F'),
('0005434724498', 295, 56, '16D'),
('0005433233688', 9875, 42, '16H'),
('0005433113517', 9875, 96, '25H'),
('0005434723584', 9875, 183, '40K'),
('0005434723665', 9875, 186, '41C'),
('0005432526916', 7744, 65, '18B'),
('0005434067000', 7744, 74, '19B'),
('0005435611874', 10881, 68, '21E'),
('0005435304119', 10881, 177, '41E'),
('0005432181540', 3377, 6, '2C'),
('0005433805099', 3377, 33, '9B'),
('0005433516740', 21985, 9, '4E'),
('0005435517612', 21985, 22, '14E'),
('0005434822488', 5249, 20, '11F'),
('0005434822603', 5249, 188, '40J'),
('0005435372725', 9893, 8, '3A'),
('0005434639112', 2003, 20, '6B'),
('0005434600586', 6068, 32, '15D'),
('0005435326628', 18614, 12, '5F'),
('0005434600435', 18614, 29, '13F'),
('0005434600360', 18614, 43, '20D'),
('0005434550737', 10655, 39, '11D'),
('0005435681502', 24589, 60, '19D'),
('0005434756053', 28671, 14, '5F'),
('0005434756088', 28671, 26, '9C'),
('0005435038688', 12980, 17, '5F'),
('0005435902555', 20238, 17, '8D'),
('0005435981919', 26518, 58, '17A'),
('0005435981553', 26694, 34, '11E'),
('0005433367273', 21726, 33, '8F'),
('0005432667438', 9378, 21, '11B'),
('0005433805099', 9378, 30, '13E'),
('0005432657422', 9378, 109, '34F'),
('0005433784321', 26258, 20, '15H'),
('0005433165798', 16595, 13, '7A'),
('0005433123759', 29950, 25, '6E'),
('0005432706448', 29950, 64, '14F'),
('0005433113517', 19641, 2, '2D'),
('0005432901362', 214, 31, '17B'),
('0005432261547', 209, 75, '27C'),
('0005435126040', 3485, 17, '4K'),
('0005434877494', 3485, 150, '32G'),
('0005432799222', 3485, 187, '38K'),
('0005435626027', 3485, 217, '44A'),
('0005435902555', 14585, 42, '18H'),
('0005433960406', 6910, 10, '4D'),
('0005433614107', 5130, 47, '11B'),
('0005432667438', 5130, 80, '16D'),
('0005432105185', 5130, 81, '16F'),
('0005433784321', 8372, 6, '4F'),
('0005435286570', 8370, 4, '2C'),
('0005433690909', 8370, 79, '20C'),
('0005435286577', 8370, 138, '31F'),
('0005432328308', 31232, 1, '1A'),
('0005432328287', 31232, 11, '3D'),
('0005432382833', 31232, 72, '16D'),
('0005433568534', 11879, 8, '3D'),
('0005432948144', 25305, 50, '18B'),
('0005434654235', 12542, 29, '13F'),
('0005433715182', 29203, 40, '20E'),
('0005435893572', 29633, 2, '1D'),
('0005433341595', 1066, 63, '28A'),
('0005433342280', 17053, 20, '11E'),
('0005433342263', 17053, 105, '34A'),
('0005432391965', 1344, 9, '6B'),
('0005435462119', 13472, 22, '11F'),
('0005435462120', 13472, 37, '14D'),
('0005435462142', 13472, 92, '28F'),
('0005433284773', 1826, 52, '19C'),
('0005433285021', 22614, 52, '14A'),
('0005434152779', 12283, 4, '8C'),
('0005432081455', 5576, 49, '14B'),
('0005435282085', 5576, 61, '16C'),
('0005433845978', 13854, 63, '20C'),
('0005432567122', 4746, 138, '34B'),
('0005432566713', 30544, 1, '1A'),
('0005432459074', 30544, 90, '23A'),
('0005432566691', 30544, 119, '30F'),
('0005433342383', 11091, 106, '22C'),
('0005433341595', 17090, 53, '17B'),
('0005434411741', 11002, 17, '9C'),
('0005435626027', 14675, 14, '5F'),
('0005435126040', 14675, 23, '8E'),
('0005434084895', 2752, 3, '2B'),
('0005434906900', 2308, 30, '9F'),
('0005435697080', 16502, 30, '23B'),
('0005434137491', 7339, 32, '7F'),
('0005434137501', 7339, 45, '10D'),
('0005434087475', 7339, 74, '16C'),
('0005434136684', 28529, 12, '4F'),
('0005434503819', 22910, 34, '21C'),
('0005433449653', 31329, 3, '3C'),
('0005433650492', 7165, 14, '4E'),
('0005433867751', 32591, 2, '1C'),
('0005433867872', 32591, 7, '4D'),
('0005434663192', 12489, 11, '19B'),
('0005433867872', 14523, 1, '1C'),
('0005433867751', 14523, 4, '3D'),
('0005434407255', 7066, 5, '2D'),
('0005434407232', 7066, 26, '6F'),
('0005435310962', 26921, 79, '21B'),
('0005433007870', 22845, 2, '1D'),
('0005433007895', 22845, 4, '2A'),
('0005433810514', 22845, 35, '19C'),
('0005434925291', 14930, 8, '13E'),
('0005435487477', 19712, 17, '20A'),
('0005435839219', 6018, 23, '11E'),
('0005435839231', 6018, 46, '19C'),
('0005433284773', 23029, 3, '4A'),
('0005432211444', 30629, 87, '25B'),
('0005434066729', 30629, 226, '48E'),
('0005433367609', 24827, 38, '11F'),
('0005434136992', 11946, 14, '4F'),
('0005434136755', 11946, 37, '10A'),
('0005434137096', 11946, 64, '17A'),
('0005434137501', 28765, 79, '18C'),
('0005434137491', 28765, 83, '19A'),
('0005434950495', 3648, 33, '21A'),
('0005433367321', 1672, 26, '7F'),
('0005435652734', 1672, 71, '18F'),
('0005433367609', 21663, 9, '3C'),
('0005432667438', 26280, 16, '12C'),
('0005432657422', 26280, 34, '19F'),
('0005435517792', 1579, 71, '19F'),
('0005432628740', 7176, 12, '18A'),
('0005432873185', 1170, 5, '2C'),
('0005435086779', 4083, 7, '22D'),
('0005434407338', 26975, 70, '20D'),
('0005434586435', 1381, 66, '18E'),
('0005434586193', 18551, 48, '15E'),
('0005434586199', 18551, 59, '18E'),
('0005435824314', 17983, 6, '4F'),
('0005435242652', 15391, 64, '18F'),
('0005434925580', 6273, 14, '4E'),
('0005434925588', 6273, 33, '8E'),
('0005434876975', 10078, 51, '15C'),
('0005434877574', 14597, 10, '3C'),
('0005433614107', 9324, 45, '11E'),
('0005432756824', 9324, 136, '29A'),
('0005434152779', 25251, 105, '31A'),
('0005433568638', 307, 30, '9E'),
('0005433568657', 307, 53, '13F'),
('0005432238894', 307, 66, '17A'),
('0005433134104', 11583, 19, '8E'),
('0005432948144', 11583, 56, '18B'),
('0005433074509', 11583, 67, '21B'),
('0005432984836', 26163, 101, '24D'),
('0005433753426', 26163, 143, '35E'),
('0005434374337', 1526, 10, '4A'),
('0005432424135', 519, 32, '18B'),
('0005433057440', 435, 95, '28H'),
('0005434023253', 435, 136, '39D'),
('0005433922605', 2125, 57, '17A'),
('0005433035897', 24131, 130, '31G'),
('0005434724566', 272, 207, '36C'),
('0005434724606', 272, 212, '36G'),
('0005434724668', 272, 260, '43D'),
('0005434724595', 272, 274, '45B'),
('0005433180708', 272, 321, '51G'),
('0005433233755', 9825, 39, '12H'),
('0005434723526', 9825, 133, '28A'),
('0005433233738', 9825, 146, '29F'),
('0005434723625', 9825, 230, '40J'),
('0005435612800', 5319, 76, '20E'),
('0005435423684', 5319, 138, '29D'),
('0005434343975', 5319, 160, '32F'),
('0005435424100', 5319, 175, '34C'),
('0005435424330', 10885, 136, '28F'),
('0005435042837', 10885, 172, '33D'),
('0005435424312', 10885, 207, '38J'),
('0005434343649', 10885, 284, '49E'),
('0005433507053', 3398, 15, '5A'),
('0005433633595', 3398, 85, '20B'),
('0005432459074', 3398, 97, '22E'),
('0005432181562', 3398, 141, '30F'),
('0005432459496', 8334, 95, '24B'),
('0005434326266', 8334, 118, '30A'),
('0005432382901', 4613, 52, '16E'),
('0005434149528', 6375, 47, '11C'),
('0005434448261', 17738, 29, '20A'),
('0005432603729', 31708, 25, '22C'),
('0005432747283', 427, 1, '1A'),
('0005432890808', 427, 8, '4A'),
('0005435372299', 5271, 116, '30J'),
('0005435372820', 9934, 62, '19D'),
('0005434821718', 9934, 114, '28F'),
('0005435372808', 9934, 187, '43F'),
('0005435790267', 26014, 6, '7A'),
('0005435326514', 6062, 14, '7F'),
('0005435254458', 19288, 1, '2A'),
('0005435681828', 6735, 36, '10E'),
('0005435126040', 11502, 21, '11E'),
('0005435042837', 5479, 48, '10D'),
('0005434229100', 5479, 89, '18A'),
('0005435038874', 12988, 89, '21C'),
('0005434411741', 14864, 42, '18C'),
('0005435902574', 20222, 16, '7C'),
('0005433434218', 26549, 22, '6F'),
('0005434271297', 26719, 18, '6A'),
('0005432583860', 3182, 10, '4A'),
('0005433367298', 21743, 18, '5F'),
('0005433762985', 26233, 67, '30A'),
('0005433960406', 25930, 29, '16E'),
('0005433985589', 25930, 87, '35A'),
('0005434480135', 924, 3, '1D'),
('0005434480148', 924, 14, '4D'),
('0005435528934', 11223, 22, '11E'),
('0005435517769', 20908, 68, '20F'),
('0005432706402', 30064, 5, '2A'),
('0005432817264', 229, 53, '20A'),
('0005433101780', 8041, 112, '30E'),
('0005432901476', 8040, 15, '9C'),
('0005432817063', 8040, 44, '29F'),
('0005434877574', 3508, 93, '23E'),
('0005435126088', 3508, 102, '25D'),
('0005434938000', 3508, 228, '44H'),
('0005435902574', 14548, 154, '39K'),
('0005434876975', 14548, 194, '47H'),
('0005433420338', 15155, 15, '18D'),
('0005435229379', 25118, 10, '4D'),
('0005433960482', 6947, 17, '6E'),
('0005435286547', 5235, 25, '23F'),
('0005433614185', 5190, 148, '28C'),
('0005433614206', 5190, 161, '30B'),
('0005434229100', 8357, 18, '5C'),
('0005434149528', 8357, 113, '23F'),
('0005433202253', 12588, 26, '21D'),
('0005434639112', 23395, 36, '22A'),
('0005432382598', 21090, 16, '5D'),
('0005432424071', 13379, 21, '11E'),
('0005432424061', 13379, 38, '19F'),
('0005432817264', 9581, 24, '8D'),
('0005432901362', 9581, 43, '14C'),
('0005432901476', 28979, 41, '12D'),
('0005432817063', 28979, 70, '20E'),
('0005433690909', 7420, 33, '11F'),
('0005433715134', 29248, 47, '20F'),
('0005434326266', 4477, 30, '23A'),
('0005433341398', 1057, 111, '34G'),
('0005433342383', 17059, 2, '1B'),
('0005434066729', 12771, 1, '1C'),
('0005433812883', 12771, 56, '19F'),
('0005434067000', 30657, 78, '15D'),
('0005435765753', 5515, 103, '29G'),
('0005435461984', 5515, 152, '39F'),
('0005435462174', 13485, 23, '9A'),
('0005433007967', 1847, 39, '12E'),
('0005432295861', 1847, 40, '12F'),
('0005435785084', 4261, 35, '15A'),
('0005435918618', 27316, 15, '9C'),
('0005432459052', 30561, 90, '24D'),
('0005432295861', 22761, 1, '3D'),
('0005433341398', 17081, 48, '13A'),
('0005433507053', 9069, 25, '16D'),
('0005435126088', 14731, 22, '7E'),
('0005434084899', 2715, 4, '6A'),
('0005432632666', 25199, 1, '1C'),
('0005432632669', 25199, 14, '7D'),
('0005433251256', 25595, 32, '9A'),
('0005433134104', 29820, 4, '4C'),
('0005435697125', 16453, 3, '1C'),
('0005435934996', 16453, 11, '4D'),
('0005433724771', 18759, 5, '5B'),
('0005434136703', 28585, 9, '4E'),
('0005434136731', 28585, 35, '11F'),
('0005432382901', 30507, 15, '4F'),
('0005435856144', 26645, 2, '7A'),
('0005433868145', 4802, 12, '4C'),
('0005432799222', 14780, 4, '2C'),
('0005434407338', 7080, 87, '18C'),
('0005434407071', 26910, 35, '11E'),
('0005434406853', 26910, 60, '17C'),
('0005432603729', 21361, 34, '23B'),
('0005433251256', 15014, 37, '12A'),
('0005434906900', 25853, 27, '9D'),
('0005432526086', 30619, 166, '35E'),
('0005433367641', 24825, 32, '11D'),
('0005435811007', 29454, 6, '11E'),
('0005433367332', 1657, 6, '2F'),
('0005433367641', 21662, 44, '11E'),
('0005435312790', 23225, 5, '2A'),
('0005433985231', 25693, 23, '14D'),
('0005435999157', 6230, 38, '16A'),
('0005435517816', 1593, 17, '5E'),
('0005434565834', 1593, 43, '12A'),
('0005435528934', 20853, 33, '13C'),
('0005433373414', 2445, 30, '11F'),
('0005435907479', 32928, 20, '17F'),
('0005435785084', 27410, 33, '20B'),
('0005435310859', 26991, 39, '10E'),
('0005434319295', 5693, 32, '15D'),
('0005433449833', 7643, 74, '18C'),
('0005434343975', 11423, 10, '3B'),
('0005435824455', 1254, 2, '1A'),
('0005432284540', 1254, 3, '1F'),
('0005432783481', 5640, 77, '18C'),
('0005434925633', 6300, 21, '5E'),
('0005434925305', 20406, 2, '1C'),
('0005434443442', 20406, 5, '2C'),
('0005435660074', 9242, 2, '1D'),
('0005432966534', 2800, 76, '20E'),
('0005433679949', 29147, 53, '16F'),
('0005433633595', 9326, 27, '7C'),
('0005433614206', 9326, 51, '11F'),
('0005433614185', 9326, 56, '13B'),
('0005432238899', 308, 55, '13B'),
('0005433753892', 2358, 51, '13F'),
('0005434374052', 20125, 10, '4A'),
('0005434023305', 480, 117, '33H'),
('0005434022876', 12688, 13, '4G'),
('0005434724714', 302, 121, '24F'),
('0005434724793', 302, 171, '31C'),
('0005434723496', 9836, 85, '19G'),
('0005435212814', 7720, 78, '19D'),
('0005432527117', 7720, 173, '32G'),
('0005432527116', 7720, 195, '35D'),
('0005432527151', 7720, 245, '42C'),
('0005434573273', 5310, 166, '31A'),
('0005435423990', 5310, 245, '42B'),
('0005435612948', 5310, 295, '49F'),
('0005434244796', 10933, 120, '25J'),
('0005435424383', 10933, 260, '44K'),
('0005432459052', 3394, 67, '15A'),
('0005432181579', 3394, 145, '29D'),
('0005435884957', 8188, 8, '3A'),
('0005435884925', 8188, 38, '10D'),
('0005432042630', 8188, 66, '15F'),
('0005432382948', 4582, 23, '7C'),
('0005434275994', 15758, 1, '3F'),
('0005435176647', 6371, 101, '20C'),
('0005432747304', 425, 3, '1D'),
('0005433531241', 32478, 1, '1D'),
('0005435149937', 5242, 25, '12A'),
('0005435386463', 5242, 51, '16K'),
('0005433202253', 23266, 17, '6B'),
('0005433180708', 10616, 31, '8C'),
('0005435126088', 11514, 1, '1A'),
('0005434755839', 10684, 34, '10A'),
('0005432304372', 12962, 100, '23F'),
('0005432857913', 3134, 4, '2A'),
('0005432857988', 31473, 16, '5D'),
('0005435858482', 4321, 36, '19E'),
('0005433367321', 21772, 31, '8C'),
('0005435652734', 21772, 35, '9A'),
('0005434170971', 26259, 73, '25D'),
('0005433784473', 26259, 101, '35A'),
('0005434271297', 26259, 112, '38D'),
('0005433985231', 24243, 40, '27B'),
('0005433960482', 25962, 8, '5B'),
('0005435528982', 11233, 36, '10D'),
('0005435517792', 20927, 38, '11A'),
('0005435126147', 3477, 191, '36F'),
('0005434426438', 3477, 234, '44E'),
('0005432799072', 14546, 145, '34K'),
('0005435797386', 2850, 3, '3D'),
('0005434947969', 5850, 3, '2A'),
('0005434244796', 5153, 12, '12B'),
('0005432105286', 5152, 80, '16D'),
('0005433614278', 5152, 117, '23A'),
('0005433784473', 8365, 4, '3A'),
('0005433688797', 8367, 50, '13C'),
('0005432382571', 21078, 15, '5A'),
('0005432382901', 31236, 29, '7C'),
('0005432424135', 13260, 60, '20C'),
('0005434448261', 29006, 16, '5A'),
('0005433568638', 11885, 7, '3A'),
('0005433568657', 11885, 79, '17C'),
('0005434095041', 11654, 24, '19D'),
('0005432906498', 1436, 62, '18D'),
('0005434443442', 17381, 8, '7A'),
('0005435545688', 1064, 69, '23E'),
('0005434026675', 12769, 15, '6C'),
('0005435461859', 5501, 20, '5G'),
('0005435765871', 5501, 79, '21B'),
('0005432140397', 5501, 127, '31D'),
('0005435462210', 13471, 109, '34G'),
('0005434620464', 7824, 5, '2A'),
('0005432190605', 4278, 56, '18D'),
('0005432459496', 4724, 9, '2H'),
('0005432567242', 4724, 103, '29E'),
('0005433342588', 11111, 17, '4F'),
('0005433342498', 11111, 24, '5F'),
('0005435545688', 17097, 87, '20B'),
('0005432919749', 20443, 12, '5E'),
('0005435126147', 14702, 41, '12F'),
('0005434084904', 2709, 2, '2A'),
('0005435517655', 11401, 38, '17D'),
('0005433251075', 2263, 53, '12C'),
('0005433251301', 25608, 57, '16A'),
('0005434097452', 11759, 3, '3B'),
('0005435696966', 24688, 31, '23B'),
('0005434136992', 28580, 27, '8A'),
('0005434136755', 28580, 57, '15D'),
('0005434137096', 28580, 61, '16D'),
('0005433266668', 24364, 9, '4B'),
('0005435464495', 23597, 2, '1B'),
('0005432382948', 30495, 37, '13D'),
('0005433449833', 30495, 43, '15C'),
('0005432382598', 31282, 20, '8C'),
('0005434287158', 2422, 21, '7B'),
('0005433109981', 26869, 14, '7C'),
('0005433874330', 7793, 3, '3D'),
('0005433868201', 4758, 27, '18C'),
('0005433868145', 32679, 8, '3A'),
('0005432799072', 12138, 13, '7B'),
('0005435310859', 7050, 7, '2F'),
('0005433251301', 14984, 31, '9E'),
('0005433008337', 14191, 2, '1C'),
('0005433007967', 22830, 30, '16C'),
('0005434925305', 14911, 30, '19F'),
('0005434925588', 20495, 12, '9F'),
('0005434925580', 20495, 21, '14C'),
('0005432658579', 6021, 31, '15B'),
('0005435213222', 30586, 211, '37K'),
('0005434066632', 30586, 225, '40A'),
('0005432526367', 30586, 278, '46J'),
('0005434979642', 2035, 15, '6C'),
('0005435696966', 16269, 32, '21C'),
('0005435652841', 1661, 47, '13A'),
('0005433168352', 21318, 35, '20B'),
('0005434509020', 21318, 36, '20C'),
('0005435528982', 20886, 26, '8E'),
('0005432628780', 7188, 15, '20A'),
('0005435225542', 28140, 23, '21B'),
('0005432692711', 17500, 21, '10E'),
('0005432692677', 17500, 29, '14A'),
('0005434435107', 1111, 19, '19D'),
('0005435086800', 4071, 5, '5B'),
('0005435784860', 13775, 16, '4D'),
('0005435784888', 13775, 42, '21D'),
('0005432190605', 27441, 19, '5D'),
('0005434407472', 27004, 64, '16C'),
('0005433123828', 15650, 23, '16A'),
('0005434189102', 8977, 6, '5C'),
('0005433123828', 7670, 12, '10F'),
('0005433449863', 7666, 38, '10D'),
('0005432692711', 30349, 15, '6F'),
('0005432692677', 30349, 21, '8D'),
('0005432720472', 30348, 51, '16E'),
('0005433524980', 1367, 54, '13F'),
('0005434586475', 1367, 83, '20C'),
('0005433192986', 18505, 52, '19A'),
('0005432284543', 1255, 7, '3F'),
('0005435824486', 1255, 35, '18A'),
('0005432783517', 5667, 64, '15D'),
('0005435850867', 28834, 5, '2C'),
('0005432782966', 12188, 72, '15F'),
('0005432783481', 15415, 27, '8A'),
('0005434877765', 14642, 52, '12D'),
('0005434877804', 14642, 58, '13D'),
('0005433614278', 9316, 9, '3F'),
('0005433074287', 312, 35, '10A'),
('0005433074226', 312, 87, '19E'),
('0005433753332', 26181, 141, '30D'),
('0005432984909', 26181, 193, '38B'),
('0005433151036', 1491, 76, '18E'),
('0005433057425', 441, 103, '31F'),
('0005434023041', 12693, 58, '21D'),
('0005433057683', 12693, 121, '37H'),
('0005433035687', 2138, 50, '15B'),
('0005434724907', 265, 224, '37H'),
('0005434723697', 9869, 203, '34D'),
('0005433233899', 9869, 286, '44F'),
('0005432527298', 7737, 20, '4D'),
('0005432527330', 7737, 40, '12H'),
('0005435319433', 5333, 43, '12K'),
('0005435613022', 5333, 285, '44E'),
('0005434344052', 5333, 327, '49K'),
('0005434244841', 10924, 58, '16H'),
('0005433633643', 3382, 31, '8B'),
('0005432042645', 8202, 74, '17D'),
('0005432459648', 8202, 94, '21C'),
('0005432459601', 8202, 116, '26A'),
('0005432382598', 30229, 23, '11D'),
('0005435517655', 21998, 17, '6C'),
('0005432073373', 7362, 45, '11F'),
('0005432360137', 6398, 94, '19E'),
('0005435176928', 21040, 5, '2D'),
('0005432359855', 21040, 40, '9D'),
('0005432890920', 12082, 14, '4C'),
('0005432890912', 12082, 25, '6D'),
('0005433875370', 12082, 79, '18A'),
('0005434822886', 5252, 140, '32E'),
('0005434831071', 9938, 51, '17H'),
('0005434821878', 9938, 115, '29C'),
('0005432203024', 9938, 220, '45D'),
('0005434755839', 28589, 30, '9C'),
('0005434600428', 18604, 6, '4A'),
('0005435326675', 18604, 8, '4D'),
('0005433531241', 18604, 24, '10C'),
('0005434558159', 27768, 20, '6C'),
('0005434558158', 27768, 22, '6F'),
('0005435681910', 6720, 88, '19E'),
('0005435681591', 24571, 2, '1C'),
('0005435126147', 11523, 3, '2F'),
('0005435125772', 31906, 18, '10A'),
('0005433397354', 19384, 6, '3C'),
('0005432304380', 12963, 16, '4D'),
('0005434426438', 14899, 24, '10C'),
('0005432583903', 3189, 33, '20C'),
('0005433367332', 21723, 36, '9F'),
('0005433763136', 9389, 37, '14F'),
('0005433784348', 26228, 118, '34E'),
('0005435269704', 26228, 125, '36B'),
('0005434983259', 9480, 10, '18D'),
('0005433960022', 24242, 51, '21H'),
('0005435386463', 10339, 16, '5C'),
('0005435149937', 10339, 26, '18B'),
('0005435502037', 11217, 18, '6E'),
('0005434573273', 11217, 19, '6F'),
('0005435528965', 11217, 22, '7D'),
('0005435517816', 20922, 18, '6C'),
('0005435319538', 20922, 63, '19A'),
('0005432692677', 3029, 17, '13C'),
('0005432692711', 3029, 29, '20E'),
('0005434979476', 27573, 22, '7C'),
('0005432658579', 18219, 3, '3B'),
('0005433101177', 25, 25, '8D'),
('0005432261683', 38, 27, '13B'),
('0005432919749', 8031, 71, '20D'),
('0005432817137', 8033, 2, '2A'),
('0005432901512', 8033, 18, '16E'),
('0005435626071', 3522, 6, '2K'),
('0005435902454', 3522, 22, '11F'),
('0005435126174', 3522, 95, '23G'),
('0005434877765', 3522, 110, '26C'),
('0005434877804', 3522, 186, '36E'),
('0005432799082', 14584, 49, '16E'),
('0005435625904', 14584, 241, '50C'),
('0005433420357', 15212, 16, '19B'),
('0005433960575', 6933, 4, '3A'),
('0005434244841', 5065, 29, '26E'),
('0005432105344', 5064, 61, '13C'),
('0005433614336', 5064, 64, '14A'),
('0005434244612', 8380, 14, '6A'),
('0005433784348', 8380, 57, '20F'),
('0005435269704', 8380, 63, '22D'),
('0005434244563', 8380, 86, '28C'),
('0005432382948', 31229, 30, '7E'),
('0005434157364', 9574, 51, '14E'),
('0005432901512', 28964, 9, '4D'),
('0005432817137', 28964, 14, '6F'),
('0005433568246', 25269, 13, '4D'),
('0005433568127', 25269, 26, '8A'),
('0005433688797', 7460, 16, '6A'),
('0005433715720', 7460, 20, '7A'),
('0005433715372', 29206, 8, '3D'),
('0005434095197', 8703, 32, '19F'),
('0005433397354', 1419, 69, '20C'),
('0005433269645', 1065, 53, '20D'),
('0005433341589', 1065, 79, '28E'),
('0005433342498', 17069, 32, '13E'),
('0005433342588', 17069, 71, '22E'),
('0005434066632', 12783, 100, '21F'),
('0005435722041', 5499, 70, '18A'),
('0005433008337', 22584, 35, '9C'),
('0005435785182', 4267, 39, '14A'),
('0005433726091', 4709, 90, '23B'),
('0005432566848', 30549, 33, '13E'),
('0005435722041', 13608, 4, '6B'),
('0005433341589', 17140, 20, '5D'),
('0005435625904', 10964, 26, '8A'),
('0005435126174', 14744, 6, '2D'),
('0005435626071', 14744, 65, '17D'),
('0005435715376', 7126, 13, '7F'),
('0005435517629', 11391, 38, '18D'),
('0005434137750', 7333, 48, '13D'),
('0005434610210', 1939, 18, '21B'),
('0005435078270', 2211, 17, '19D'),
('0005434988684', 6628, 19, '21C'),
('0005433449863', 30463, 15, '5D'),
('0005432382571', 31298, 39, '16F'),
('0005434272184', 26632, 11, '18C'),
('0005433868201', 32694, 41, '22B'),
('0005432799082', 12151, 4, '1D'),
('0005434407472', 7042, 40, '9D'),
('0005433251075', 25839, 8, '3A'),
('0005433008418', 14156, 7, '2F'),
('0005434925633', 20530, 24, '11C'),
('0005435999157', 19679, 5, '2A'),
('0005432660808', 6015, 57, '20F'),
('0005435839049', 18068, 22, '12D'),
('0005432526298', 30581, 141, '27E'),
('0005434979476', 23531, 1, '1B'),
('0005434137750', 28724, 19, '6D'),
('0005435312776', 6587, 7, '7C'),
('0005435628710', 724, 9, '6B'),
('0005435811054', 4415, 1, '1F'),
('0005435810995', 29435, 2, '1D'),
('0005434190371', 9020, 3, '4A'),
('0005432657422', 17864, 8, '5A'),
('0005432658579', 26303, 35, '19F'),
('0005432328506', 3078, 31, '9D'),
('0005432328502', 3078, 37, '11E'),
('0005434309590', 19549, 8, '6D'),
('0005434309558', 19549, 41, '21F'),
('0005434565859', 1555, 59, '16A'),
('0005435502227', 1555, 75, '19E'),
('0005435528965', 20845, 21, '5E'),
('0005435502037', 20845, 46, '13C'),
('0005435225558', 28129, 22, '19D'),
('0005432675067', 1209, 47, '17B'),
('0005432692713', 17468, 31, '9E'),
('0005435785182', 27455, 29, '19C'),
('0005434407539', 27016, 52, '13A'),
('0005434407514', 27016, 63, '15D'),
('0005433123633', 5698, 8, '6D'),
('0005432692938', 7546, 83, '20C'),
('0005432692713', 30340, 23, '8D'),
('0005433123633', 30339, 4, '2F'),
('0005432720594', 30339, 29, '14A'),
('0005433525001', 1408, 64, '20C'),
('0005434586509', 1408, 65, '20E'),
('0005433192994', 18520, 1, '1A'),
('0005434344052', 11467, 22, '6C'),
('0005432782966', 15374, 26, '6E'),
('0005434925698', 6297, 90, '20E'),
('0005432783517', 15416, 1, '1C'),
('0005435660093', 9226, 6, '3D'),
('0005433633643', 9280, 13, '4D'),
('0005433614336', 9280, 54, '14D'),
('0005434272184', 25242, 25, '9C'),
('0005433568127', 11601, 7, '3A'),
('0005433074594', 11601, 85, '20C'),
('0005433568246', 11601, 99, '23A'),
('0005433754005', 2329, 57, '14E'),
('0005432984960', 26198, 22, '4G'),
('0005433434565', 26198, 197, '38D'),
('0005432423787', 12847, 48, '31D'),
('0005433922916', 2166, 103, '23H'),
('0005433875370', 2166, 183, '39D'),
('0005433036078', 24122, 104, '22E'),
('0005433036109', 24122, 153, '32B'),
('0005433233434', 259, 153, '27J'),
('0005434725035', 259, 201, '34A'),
('0005434724161', 9820, 94, '21A'),
('0005434723845', 9820, 222, '37C'),
('0005432069595', 7771, 29, '11F'),
('0005432527493', 7771, 275, '47A'),
('0005434244563', 5312, 43, '13H'),
('0005434244612', 5312, 64, '17H'),
('0005434244857', 10875, 115, '23K'),
('0005435319538', 10875, 283, '46K'),
('0005435884732', 3366, 35, '22E'),
('0005432383051', 4599, 20, '6C'),
('0005432382571', 30103, 8, '4A'),
('0005433516784', 21988, 12, '6A'),
('0005435517629', 21988, 57, '20A'),
('0005432838541', 28949, 63, '17C'),
('0005435990554', 15746, 2, '4A'),
('0005435990526', 15746, 5, '13B'),
('0005432360151', 6357, 41, '8F'),
('0005435723018', 6357, 71, '14E'),
('0005432052735', 21027, 99, '21F'),
('0005432603903', 31679, 37, '21A'),
('0005433524980', 18939, 21, '18B'),
('0005432927961', 32501, 2, '4D'),
('0005434823036', 5301, 125, '27H'),
('0005435299727', 5301, 215, '40J'),
('0005434558159', 9925, 10, '3G'),
('0005435149817', 9925, 97, '23E'),
('0005434558158', 9925, 218, '43J'),
('0005434550609', 27676, 59, '20C'),
('0005435437749', 6719, 35, '8E'),
('0005435681595', 24610, 7, '2D'),
('0005435126174', 11557, 1, '1C'),
('0005435902454', 14851, 49, '17E'),
('0005433726091', 30865, 6, '8F'),
('0005433434565', 26729, 71, '18E'),
('0005432583920', 3133, 12, '4D'),
('0005432583860', 31506, 2, '1B'),
('0005434943201', 16217, 1, '1A'),
('0005434943256', 16217, 4, '3A'),
('0005433654675', 27605, 27, '20D'),
('0005435652841', 21741, 44, '12A'),
('0005433784798', 9386, 28, '13D'),
('0005433960575', 25943, 57, '22G'),
('0005435149817', 21915, 15, '5C'),
('0005435319433', 11182, 58, '16C'),
('0005432692713', 2951, 36, '19F'),
('0005433123633', 2952, 25, '8D'),
('0005432706663', 2952, 34, '11C'),
('0005432880644', 2952, 43, '15C'),
('0005432692938', 30018, 9, '3A'),
('0005433123828', 30018, 57, '12F'),
('0005432706419', 30018, 64, '14C'),
('0005434988684', 23671, 22, '7C'),
('0005434979642', 23671, 34, '21B'),
('0005432660808', 18213, 1, '1B'),
('0005432919591', 125, 7, '3F'),
('0005433101576', 125, 26, '11B'),
('0005433101349', 125, 35, '13A'),
('0005432919539', 125, 56, '17F'),
('0005433101510', 125, 67, '20F'),
('0005432817361', 126, 83, '29A'),
('0005432817146', 8114, 3, '2C'),
('0005432817161', 8114, 4, '3D'),
('0005435126200', 3506, 28, '12G'),
('0005435625890', 14591, 27, '11K'),
('0005435125772', 14591, 240, '45J'),
('0005433960022', 25718, 28, '11E'),
('0005434244857', 4990, 10, '7A'),
('0005433784798', 4989, 115, '22F'),
('0005432105391', 4989, 144, '27C'),
('0005434265027', 4987, 15, '6F'),
('0005434265019', 4987, 57, '17B'),
('0005434638995', 12600, 30, '18C'),
('0005432423787', 30816, 25, '10E'),
('0005432817361', 9602, 34, '9F'),
('0005432817146', 28976, 19, '6D'),
('0005432817161', 28976, 63, '18C'),
('0005435340067', 5405, 30, '15C'),
('0005433715766', 7450, 60, '16E'),
('0005433715357', 29244, 6, '2F'),
('0005433342072', 1051, 51, '16D'),
('0005435092031', 1051, 117, '33G'),
('0005432390065', 1335, 45, '13F'),
('0005434831071', 5527, 73, '23D'),
('0005435765434', 13488, 31, '9H'),
('0005435723018', 13488, 102, '24A'),
('0005434265019', 13488, 118, '28F'),
('0005434265027', 13488, 172, '37D'),
('0005433008418', 22580, 41, '12E'),
('0005435282117', 5552, 70, '15E'),
('0005433845832', 13847, 78, '18C'),
('0005433846032', 13847, 80, '18D'),
('0005434620502', 7810, 22, '18D'),
('0005435918618', 4301, 18, '8A'),
('0005435784860', 27327, 9, '4E'),
('0005435784888', 27327, 25, '10D'),
('0005432459601', 4751, 99, '22H'),
('0005433452730', 4751, 141, '32H'),
('0005432459648', 4751, 150, '34G'),
('0005432567122', 30520, 3, '2A'),
('0005433342072', 17101, 69, '14D'),
('0005432919801', 20450, 46, '18C'),
('0005433481077', 20450, 52, '20A'),
('0005435625890', 10977, 37, '12D'),
('0005435125772', 10977, 67, '20D'),
('0005435126200', 14750, 34, '11A'),
('0005434097462', 11711, 5, '6B'),
('0005433452730', 30987, 2, '3A'),
('0005433266580', 2173, 2, '2A'),
('0005435078154', 24327, 1, '1B'),
('0005432383051', 30497, 48, '15A'),
('0005433867806', 32577, 22, '7D'),
('0005433867806', 14478, 13, '5A'),
('0005434407514', 7040, 99, '19C'),
('0005434407539', 7040, 118, '23B'),
('0005432604205', 6479, 12, '4B'),
('0005432603903', 21367, 3, '1C'),
('0005435839338', 6006, 49, '19D'),
('0005432526180', 30592, 301, '48F'),
('0005433367782', 24844, 9, '3A'),
('0005434137138', 11965, 7, '2F'),
('0005434516048', 19095, 2, '2D'),
('0005435697256', 3680, 7, '2D'),
('0005435132779', 33088, 11, '7B'),
('0005435160265', 7491, 4, '4B'),
('0005432398148', 18430, 3, '2B'),
('0005435652935', 1647, 67, '19C'),
('0005433367782', 21676, 60, '15D'),
('0005432660808', 26286, 18, '10F'),
('0005432328559', 3072, 48, '15D'),
('0005435487565', 6228, 37, '13E'),
('0005434309701', 6228, 39, '14C'),
('0005435487502', 6228, 69, '23E'),
('0005434309530', 19578, 60, '21C'),
('0005433158124', 17558, 4, '6A'),
('0005434565875', 1592, 14, '4C'),
('0005432628611', 28092, 20, '20D'),
('0005432692938', 1220, 55, '18E'),
('0005432927961', 18546, 56, '19A'),
('0005434343846', 29773, 22, '6D'),
('0005433496577', 20389, 11, '4C'),
('0005434925344', 20389, 76, '20D'),
('0005434877991', 14641, 74, '15B'),
('0005432966675', 2807, 4, '1F'),
('0005432966696', 2807, 8, '3A'),
('0005433613879', 25234, 129, '27F'),
('0005435947206', 26573, 8, '14H'),
('0005433074375', 321, 124, '27C'),
('0005433074613', 11580, 43, '11F'),
('0005435982171', 2349, 138, '29A'),
('0005435981702', 26200, 35, '11E'),
('0005433753413', 26200, 53, '14D'),
('0005433434604', 26200, 79, '18E'),
('0005433150919', 1539, 71, '16F'),
('0005432267873', 1539, 96, '22D'),
('0005433151292', 20160, 24, '6C'),
('0005433158124', 12885, 4, '8E'),
('0005432423715', 12874, 46, '26F'),
('0005434023524', 476, 52, '18A'),
('0005434022856', 12692, 45, '17D'),
('0005432206177', 24086, 45, '14F'),
('0005433233688', 282, 80, '18D'),
('0005433233219', 282, 82, '18F'),
('0005433233257', 282, 218, '34K'),
('0005434724177', 9862, 71, '19F'),
('0005434550609', 9862, 100, '22J'),
('0005432527529', 7769, 16, '4K'),
('0005432527605', 7769, 93, '21A'),
('0005435212506', 7769, 177, '32B'),
('0005435424383', 5356, 56, '14E'),
('0005435613265', 5356, 202, '32G'),
('0005435613369', 5356, 344, '51G'),
('0005435612337', 10929, 318, '50E'),
('0005433633730', 3358, 55, '12C'),
('0005435884591', 3357, 17, '11D'),
('0005432459707', 8335, 50, '12F'),
('0005435885082', 8335, 64, '15C'),
('0005432459725', 8335, 142, '30F'),
('0005432459740', 8335, 147, '31F'),
('0005433804995', 8255, 68, '28A'),
('0005432924980', 1741, 54, '18F'),
('0005432001016', 28919, 8, '3A'),
('0005432909194', 2098, 23, '19C'),
('0005435176676', 6417, 50, '10E'),
('0005432604205', 21457, 35, '21B'),
('0005432603879', 31684, 36, '22A'),
('0005432747445', 414, 36, '10D'),
('0005432890768', 414, 58, '16C'),
('0005433525001', 18942, 14, '7C'),
('0005433527200', 32515, 9, '4C'),
('0005434823233', 5270, 11, '2K'),
('0005434823236', 5270, 41, '13H'),
('0005434823168', 5270, 143, '30J'),
('0005435373063', 9889, 237, '43F'),
('0005432203041', 9889, 251, '46A'),
('0005434821853', 9889, 267, '48K'),
('0005434760189', 31797, 2, '2B'),
('0005433202156', 1976, 18, '6B'),
('0005434638995', 23304, 16, '5A'),
('0005434600720', 6065, 49, '19F'),
('0005435681994', 6758, 32, '8A'),
('0005435437888', 24568, 74, '17E'),
('0005435126200', 11536, 38, '17F'),
('0005433397908', 13531, 23, '8A'),
('0005433397901', 13531, 27, '9A'),
('0005433397906', 13531, 65, '20E'),
('0005435925265', 13170, 9, '4A'),
('0005435039588', 5428, 47, '9F'),
('0005434229105', 5428, 111, '21A'),
('0005435039097', 13005, 60, '12E'),
('0005435006751', 13005, 64, '13D'),
('0005435039066', 13005, 117, '23D'),
('0005433434604', 26717, 15, '5D'),
('0005435981702', 26717, 34, '9F'),
('0005432858025', 31493, 3, '2A'),
('0005433763065', 26249, 9, '3B'),
('0005433804995', 26249, 92, '24H'),
('0005432657422', 26249, 93, '24G'),
('0005434171008', 26249, 150, '39F'),
('0005435502227', 20957, 56, '14E'),
('0005435068912', 3529, 32, '11C'),
('0005435925265', 15286, 50, '14F'),
('0005432817375', 142, 71, '25D'),
('0005432261787', 142, 87, '28F'),
('0005432919801', 7935, 75, '21D'),
('0005432611696', 3496, 249, '44J'),
('0005434877991', 3496, 277, '49A'),
('0005435797270', 29331, 19, '10A'),
('0005433614490', 4962, 136, '26A'),
('0005435006751', 4964, 82, '22C'),
('0005434265051', 4964, 105, '27F'),
('0005433613879', 8416, 4, '3A'),
('0005434229105', 8417, 108, '24E'),
('0005432383051', 31241, 66, '14E'),
('0005432328506', 31241, 73, '16A'),
('0005432328502', 31241, 92, '19F'),
('0005432423715', 30756, 14, '5D'),
('0005432817375', 9580, 25, '9C'),
('0005432611696', 15089, 4, '2B'),
('0005433568253', 25295, 34, '9C'),
('0005433568181', 25295, 53, '12F'),
('0005434026675', 30827, 5, '4A'),
('0005433812883', 30827, 39, '16B'),
('0005434654606', 5423, 41, '17D'),
('0005434095235', 8690, 35, '15F'),
('0005433397908', 19241, 15, '5C'),
('0005433397906', 19241, 29, '9C'),
('0005433397901', 19241, 54, '15E'),
('0005433342046', 1045, 115, '33A'),
('0005433527259', 5492, 25, '11A'),
('0005434265051', 13491, 42, '13B'),
('0005435765753', 13491, 69, '18E'),
('0005432756824', 25346, 19, '11D'),
('0005433846537', 5574, 4, '1D'),
('0005435282207', 5574, 74, '16B'),
('0005433846509', 5574, 97, '20F'),
('0005435785256', 4298, 49, '16D'),
('0005432459496', 30543, 118, '32F'),
('0005433342046', 17122, 73, '15A'),
('0005432919591', 9063, 14, '7C'),
('0005432919539', 9063, 53, '20E'),
('0005433251256', 2300, 54, '15A'),
('0005433251377', 25601, 78, '18C'),
('0005434137952', 7331, 80, '19D'),
('0005433266639', 2201, 22, '21B'),
('0005435299727', 10799, 2, '3B'),
('0005432603879', 21393, 21, '6B'),
('0005433251377', 14994, 7, '3A'),
('0005432609677', 31722, 3, '2A'),
('0005434925344', 14932, 15, '10F'),
('0005434925698', 20505, 7, '5D'),
('0005435999036', 15789, 18, '5B'),
('0005435472763', 18066, 10, '7B'),
('0005432537053', 18066, 24, '12C'),
('0005432159848', 30628, 255, '43E'),
('0005434066521', 30628, 299, '49D'),
('0005435652542', 24859, 12, '4C'),
('0005434137491', 11943, 68, '17C'),
('0005434137952', 28744, 28, '8A'),
('0005434950495', 16277, 16, '5A'),
('0005432609677', 22075, 7, '2C'),
('0005435652962', 1656, 14, '4D'),
('0005435652542', 21686, 51, '13D'),
('0005433985842', 4164, 10, '5C'),
('0005432638929', 25065, 34, '16C'),
('0005432328067', 31121, 7, '3C'),
('0005432328308', 31121, 64, '19E'),
('0005435999224', 6175, 19, '8D'),
('0005435999036', 19571, 38, '17C'),
('0005435502275', 1553, 62, '16E'),
('0005432628826', 7224, 12, '18B'),
('0005434963972', 18247, 49, '37F'),
('0005435785256', 27402, 17, '5C'),
('0005434406919', 20299, 67, '16F'),
('0005434319381', 5701, 20, '10C'),
('0005433449925', 7578, 43, '10F'),
('0005434586567', 1372, 37, '12A'),
('0005433192986', 1372, 47, '14D'),
('0005432783293', 12194, 67, '15C'),
('0005434877379', 10117, 33, '9C'),
('0005434878021', 14618, 66, '14D'),
('0005434878036', 14618, 93, '19D'),
('0005433679935', 29160, 2, '1C'),
('0005433633730', 9310, 126, '27D'),
('0005432756841', 9310, 139, '29D'),
('0005433614490', 9310, 142, '30C'),
('0005433568253', 11616, 41, '10F'),
('0005433568181', 11616, 96, '21F'),
('0005432984637', 2355, 189, '36D'),
('0005433753534', 26172, 181, '35D'),
('0005433150999', 1540, 11, '4A'),
('0005434374572', 1540, 41, '11B'),
('0005434374575', 1540, 83, '20B'),
('0005433151355', 20151, 3, '1D'),
('0005432423751', 12895, 16, '11E'),
('0005432423921', 12895, 38, '21B'),
('0005433923072', 2169, 178, '35F'),
('0005433922422', 24096, 63, '17H'),
('0005433922013', 24096, 98, '24G'),
('0005433036178', 24096, 151, '36B'),
('0005434724793', 9872, 274, '43C'),
('0005434724279', 9872, 281, '43K'),
('0005432527745', 7736, 147, '27H'),
('0005432535824', 7736, 159, '28H'),
('0005432527669', 7736, 161, '29D'),
('0005432537053', 7736, 299, '46J'),
('0005435612602', 10916, 67, '16A'),
('0005434343846', 10916, 121, '22K'),
('0005432459496', 3349, 92, '19D'),
('0005432181674', 3349, 139, '27D'),
('0005433805099', 8225, 32, '19C'),
('0005434458768', 7401, 17, '5F'),
('0005435252671', 28940, 55, '15A'),
('0005432838707', 28940, 56, '15C'),
('0005434275994', 8794, 16, '20F'),
('0005432360265', 6399, 56, '12F'),
('0005432360266', 6399, 84, '18B'),
('0005434458768', 29126, 12, '4D'),
('0005432890816', 412, 36, '8F'),
('0005434823389', 5283, 136, '29B'),
('0005435373104', 9932, 200, '39A'),
('0005434822488', 9932, 237, '44D'),
('0005434213927', 9545, 19, '5C'),
('0005435100115', 10820, 11, '21D'),
('0005433527200', 18589, 21, '12F'),
('0005435681722', 24573, 47, '11E'),
('0005435681510', 24573, 53, '13C'),
('0005435068912', 15511, 51, '17D'),
('0005435039640', 5427, 111, '21F'),
('0005435982171', 26522, 76, '19A'),
('0005435652935', 21752, 66, '18E'),
('0005433805099', 26234, 61, '27B'),
('0005434983276', 9470, 3, '6B'),
('0005434480270', 943, 32, '18D'),
('0005434479913', 16603, 30, '19A'),
('0005432020201', 8128, 86, '23E'),
('0005434878036', 3480, 113, '26H'),
('0005434878021', 3480, 146, '31C'),
('0005435126286', 3480, 212, '41K'),
('0005434877379', 14561, 208, '45D'),
('0005435957669', 644, 6, '5A'),
('0005433960757', 6850, 2, '1D'),
('0005433960743', 6850, 17, '7F'),
('0005433960767', 6850, 21, '9D'),
('0005432105450', 5053, 9, '3A'),
('0005433614583', 5053, 16, '4D'),
('0005432105464', 5053, 44, '10C'),
('0005432105466', 5053, 78, '16B'),
('0005432105447', 5053, 117, '23B'),
('0005432105471', 5053, 126, '24C'),
('0005432105481', 5053, 142, '27B'),
('0005434173511', 5060, 73, '20B'),
('0005432034900', 8432, 32, '9B'),
('0005434265027', 8432, 33, '9C'),
('0005434264769', 8432, 120, '26A'),
('0005433815378', 8432, 129, '27D'),
('0005434638930', 12621, 5, '2B'),
('0005434639112', 12621, 30, '21A'),
('0005433202156', 23378, 10, '3D'),
('0005432382683', 21060, 3, '1D'),
('0005432328067', 21060, 28, '6F'),
('0005432328308', 21060, 30, '7D'),
('0005432328559', 31224, 34, '8D'),
('0005432423751', 30700, 1, '1A'),
('0005432423921', 30700, 17, '6C'),
('0005432948413', 25293, 82, '18F'),
('0005434654609', 5424, 10, '4C'),
('0005433715521', 29247, 11, '5A'),
('0005435377574', 28342, 5, '4B'),
('0005435893572', 4466, 3, '3A'),
('0005434351666', 4466, 17, '19C'),
('0005433342141', 1089, 46, '16D'),
('0005433342280', 1089, 58, '18G'),
('0005433342383', 1089, 141, '39D'),
('0005434066521', 12813, 5, '1F'),
('0005432159848', 12813, 104, '20F'),
('0005435462119', 5514, 24, '5H'),
('0005435462174', 5514, 121, '28G'),
('0005435766104', 5514, 172, '39F'),
('0005432535824', 13464, 23, '5C'),
('0005435462359', 13464, 66, '18D'),
('0005433008061', 1884, 1, '1A'),
('0005433285021', 1884, 34, '9D'),
('0005435282151', 5595, 71, '15A'),
('0005435282179', 5595, 98, '20A'),
('0005434173511', 13855, 93, '20F'),
('0005434620556', 7856, 21, '18B'),
('0005432459707', 4742, 97, '28E'),
('0005432459740', 4742, 124, '33D'),
('0005432459725', 4742, 129, '34B'),
('0005432566737', 30563, 133, '32G'),
('0005435722028', 21179, 1, '1B'),
('0005433342967', 11121, 2, '1C'),
('0005433342976', 11121, 11, '3F'),
('0005433342383', 17137, 23, '5F'),
('0005433342141', 17137, 27, '6C'),
('0005433342280', 17137, 109, '20E'),
('0005433506923', 20458, 27, '12E'),
('0005432919834', 20458, 37, '15F'),
('0005435126286', 14769, 57, '19D'),
('0005435715432', 7110, 40, '19E'),
('0005432398148', 27064, 22, '7D'),
('0005434906806', 25576, 72, '17A'),
('0005434906548', 25576, 79, '18D'),
('0005435697256', 16486, 24, '19C'),
('0005434137138', 28557, 28, '7E'),
('0005434503711', 16679, 4, '1D'),
('0005433449925', 30509, 62, '20F'),
('0005434906806', 14983, 67, '16C'),
('0005434906548', 14983, 75, '17F'),
('0005433251256', 25838, 26, '7F'),
('0005435487565', 19705, 19, '5D'),
('0005435487502', 19705, 32, '19C'),
('0005435839102', 18038, 29, '10B'),
('0005433285021', 23031, 17, '11A'),
('0005434067000', 30631, 158, '30K'),
('0005432527330', 30631, 238, '40H'),
('0005434137385', 11916, 35, '9E'),
('0005434137501', 11916, 76, '19C'),
('0005434503711', 22679, 8, '7C'),
('0005433985589', 25676, 25, '9D'),
('0005434509050', 21317, 9, '6A'),
('0005432905068', 3087, 47, '16A'),
('0005434565834', 20866, 41, '11D'),
('0005432677534', 17492, 19, '10A'),
('0005432692788', 17492, 50, '18F'),
('0005435706174', 27037, 15, '4E'),
('0005432692788', 30314, 32, '10A'),
('0005432720665', 30313, 6, '4D'),
('0005434343841', 29799, 21, '7A'),
('0005435824420', 17994, 12, '11D'),
('0005435242592', 5664, 89, '19F'),
('0005432783293', 15387, 17, '4F'),
('0005434877494', 10087, 52, '12B'),
('0005434877351', 10087, 60, '13C'),
('0005435913890', 14625, 59, '13E'),
('0005433614583', 9318, 30, '9A'),
('0005433074447', 328, 83, '20D'),
('0005432948413', 11600, 89, '21F'),
('0005432869458', 2338, 33, '11B'),
('0005433434640', 26204, 41, '12B'),
('0005435981771', 26204, 58, '15A'),
('0005433434644', 26204, 98, '21A'),
('0005432051126', 26204, 103, '21G'),
('0005433753748', 26204, 174, '34G'),
('0005434023305', 12657, 108, '29D'),
('0005433922605', 24103, 30, '11B'),
('0005433922018', 24103, 50, '14H'),
('0005433922558', 24103, 54, '15E'),
('0005435424330', 5317, 108, '22D'),
('0005435612437', 10931, 240, '40E'),
('0005433506923', 8218, 131, '29B'),
('0005432359725', 21022, 106, '20D'),
('0005433473140', 23881, 11, '3D'),
('0005432747106', 12035, 25, '8E'),
('0005433524980', 32487, 13, '19C'),
('0005435372670', 5250, 59, '17F'),
('0005435304119', 5250, 255, '46B'),
('0005434639112', 23258, 5, '2C'),
('0005434638930', 23258, 25, '18C'),
('0005435326628', 6047, 45, '18F'),
('0005434550617', 27713, 14, '5E'),
('0005435437679', 6739, 57, '13D'),
('0005435681828', 24591, 40, '10E'),
('0005435126286', 11560, 32, '14C'),
('0005434213927', 28661, 61, '14F'),
('0005435006812', 12977, 9, '3A'),
('0005433434644', 26706, 10, '3D'),
('0005432051126', 26706, 54, '13D'),
('0005433434640', 26706, 57, '14A'),
('0005435981771', 26706, 59, '14E'),
('0005435652962', 21759, 73, '17C'),
('0005433763049', 26226, 76, '23B'),
('0005433985589', 24251, 62, '22E'),
('0005433960320', 24251, 113, '38F'),
('0005433960767', 25933, 48, '23D'),
('0005433985842', 25933, 76, '34F'),
('0005433960743', 25933, 88, '37B'),
('0005433960757', 25933, 90, '38D'),
('0005434480148', 16597, 9, '3A'),
('0005434480135', 16597, 34, '19B'),
('0005433872450', 32562, 2, '3B'),
('0005435502275', 20906, 26, '7E'),
('0005432692788', 3051, 34, '20F'),
('0005432677534', 175, 90, '26C'),
('0005432919834', 8082, 87, '22E'),
('0005432817188', 8081, 36, '20C'),
('0005432817264', 8081, 56, '30B'),
('0005435902459', 3502, 83, '20D'),
('0005435902574', 3502, 116, '25J'),
('0005435913890', 3502, 244, '43J'),
('0005434877351', 14559, 81, '20C'),
('0005434877494', 14559, 199, '36D'),
('0005432799045', 14559, 219, '39G'),
('0005433420305', 625, 6, '3A'),
('0005435957501', 15201, 28, '21D'),
('0005435006812', 5149, 38, '11F'),
('0005434186170', 9615, 53, '14D'),
('0005432817188', 28985, 9, '3D'),
('0005432817264', 28985, 74, '19F'),
('0005433568379', 25274, 15, '4C'),
('0005433568534', 25274, 42, '10E'),
('0005433715484', 29208, 45, '16B'),
('0005433342170', 1068, 50, '19E'),
('0005433342069', 1068, 71, '24B'),
('0005433342976', 17055, 11, '3C'),
('0005433342967', 17055, 119, '35D'),
('0005434067000', 12814, 37, '8C'),
('0005435462032', 5523, 12, '3F'),
('0005434265027', 5523, 52, '16D'),
('0005434264769', 5523, 150, '36A'),
('0005435722028', 13468, 153, '37D'),
('0005433815378', 5564, 9, '3C'),
('0005433342069', 17087, 5, '2C'),
('0005433342170', 17087, 98, '20A'),
('0005433507053', 20465, 37, '14A'),
('0005434906709', 25618, 64, '14F'),
('0005435697009', 24734, 5, '2D'),
('0005435697125', 24734, 12, '5B'),
('0005434137491', 28550, 22, '5F'),
('0005432382683', 31291, 12, '5A'),
('0005433650433', 27624, 10, '3D'),
('0005432799045', 12139, 21, '22A'),
('0005434406919', 26920, 34, '8A'),
('0005435218105', 6442, 18, '5C'),
('0005434906709', 14990, 9, '3F'),
('0005433008061', 22826, 16, '10D'),
('0005435999224', 19683, 35, '21B'),
('0005434066664', 30596, 232, '40C'),
('0005432526115', 30596, 248, '42D'),
('0005434137367', 11949, 6, '2D'),
('0005434137184', 11949, 7, '2F'),
('0005435697009', 16308, 8, '3A'),
('0005435697125', 16308, 34, '20D'),
('0005433985388', 25661, 16, '8A'),
('0005432328003', 31109, 14, '5C'),
('0005432328175', 31109, 43, '13F'),
('0005435297006', 6194, 27, '14B'),
('0005435931559', 3882, 7, '18B'),
('0005433156664', 1154, 17, '21C'),
('0005435928096', 4096, 4, '4D'),
('0005435785015', 13769, 3, '1C'),
('0005434407232', 20273, 10, '3F'),
('0005434407255', 20273, 18, '5F'),
('0005434586435', 18543, 1, '1A'),
('0005433524980', 18543, 44, '14E'),
('0005434343975', 29797, 31, '19A'),
('0005433415504', 1277, 37, '21D'),
('0005435242592', 15423, 7, '3D'),
('0005434877765', 10116, 41, '10A'),
('0005432966680', 2815, 46, '12E'),
('0005433679859', 29163, 63, '15D'),
('0005434152779', 9306, 90, '22A'),
('0005433613924', 25256, 101, '21A'),
('0005433614107', 25256, 102, '21C'),
('0005435947143', 4227, 29, '37E'),
('0005435986684', 26591, 17, '24H'),
('0005433074509', 332, 147, '30F'),
('0005433568534', 11612, 60, '15E'),
('0005433568379', 11612, 118, '26D'),
('0005432984650', 2319, 29, '5H'),
('0005434374337', 20140, 81, '19B'),
('0005434374123', 20140, 91, '21E'),
('0005433527259', 13811, 17, '15D'),
('0005433035888', 2126, 82, '22F'),
('0005433921940', 24093, 47, '16D'),
('0005433922348', 24093, 124, '32H'),
('0005433131661', 250, 170, '28H'),
('0005434550617', 9838, 30, '11K'),
('0005434724714', 9838, 293, '47F'),
('0005434343841', 10874, 204, '35K'),
('0005433507053', 8236, 4, '2A'),
('0005432382683', 30207, 26, '11F'),
('0005432727830', 30207, 38, '15E'),
('0005434186170', 29131, 6, '3B'),
('0005435218105', 21410, 21, '7A'),
('0005432747445', 12034, 51, '13A'),
('0005434822603', 9927, 17, '4G'),
('0005435902459', 14882, 22, '7D'),
('0005435902574', 14882, 28, '9A'),
('0005434983236', 27344, 12, '20C'),
('0005433985388', 24237, 81, '28G'),
('0005435545688', 11180, 36, '9E'),
('0005435529035', 11180, 74, '19E'),
('0005434979427', 27569, 46, '23A'),
('0005432391965', 193, 2, '2A'),
('0005432817053', 7984, 13, '11C'),
('0005434938000', 14570, 201, '39J'),
('0005432799222', 14570, 227, '43A'),
('0005434877765', 14570, 240, '45A'),
('0005433420315', 668, 8, '4C'),
('0005433960320', 25765, 7, '4A'),
('0005435286570', 5195, 2, '4C'),
('0005435286577', 5195, 28, '19C'),
('0005434244796', 8460, 9, '3D'),
('0005434244683', 8460, 29, '13A'),
('0005433613924', 8461, 21, '8E'),
('0005433614107', 8461, 84, '31A'),
('0005432328003', 21074, 9, '3A'),
('0005432328175', 21074, 27, '6F'),
('0005434157370', 9605, 40, '11A'),
('0005432817053', 29005, 24, '9A'),
('0005435266100', 7439, 54, '15C'),
('0005433341809', 1072, 80, '29D'),
('0005432391965', 18259, 65, '20E'),
('0005434066664', 12824, 12, '4A'),
('0005434026686', 12824, 67, '16A'),
('0005434081604', 12824, 88, '20E'),
('0005433008337', 1833, 27, '7D'),
('0005432756841', 25330, 31, '15F'),
('0005432567242', 30527, 11, '3F'),
('0005434081604', 30527, 21, '11A'),
('0005432459383', 30527, 26, '11G'),
('0005433341809', 17110, 114, '21B'),
('0005434084895', 28474, 1, '1A'),
('0005432632669', 28174, 23, '6C'),
('0005432632666', 28174, 39, '20D'),
('0005435517769', 11370, 21, '12C'),
('0005433724771', 21649, 9, '5A'),
('0005434137385', 28545, 80, '18F'),
('0005434137501', 28545, 89, '20F'),
('0005435304119', 10788, 23, '23B'),
('0005433109981', 2399, 18, '5D'),
('0005435860446', 4795, 32, '19D'),
('0005432799222', 12106, 13, '6A'),
('0005432527116', 30582, 74, '17H'),
('0005435652734', 24828, 31, '8E'),
('0005435652841', 24828, 54, '14A'),
('0005434979427', 23581, 17, '5C'),
('0005434137394', 11934, 7, '3C'),
('0005434137333', 11934, 79, '19F'),
('0005433367609', 1653, 27, '7F'),
('0005435652841', 21684, 78, '19D'),
('0005435652734', 21684, 80, '20A'),
('0005432869458', 26300, 52, '14A'),
('0005432639039', 25058, 52, '17D'),
('0005432328287', 31152, 12, '4E'),
('0005435545688', 20874, 1, '1A'),
('0005435529035', 20874, 51, '14D'),
('0005434267908', 8749, 9, '19D'),
('0005434435107', 17289, 3, '2D'),
('0005435086800', 24415, 13, '22D'),
('0005435706233', 27024, 13, '6F'),
('0005435310913', 26980, 38, '9D'),
('0005435310962', 26980, 51, '12C'),
('0005433449782', 30296, 9, '3F'),
('0005433449833', 30296, 10, '4C'),
('0005433724771', 18506, 6, '2D'),
('0005434586509', 18506, 46, '12E'),
('0005434586475', 18506, 69, '19C'),
('0005435824378', 18024, 53, '20F'),
('0005435850867', 4354, 20, '19A'),
('0005432848137', 28857, 31, '22D'),
('0005435660074', 24639, 5, '2D'),
('0005433633388', 25208, 107, '27F'),
('0005433753892', 26162, 89, '19F'),
('0005434374222', 20132, 47, '12D'),
('0005433922551', 24130, 51, '14E'),
('0005433233899', 275, 42, '13C'),
('0005433233738', 275, 132, '26D'),
('0005434724606', 9853, 72, '18E'),
('0005434724595', 9853, 195, '33K'),
('0005434724668', 9853, 245, '39K'),
('0005434244683', 5341, 84, '19E'),
('0005434244796', 5341, 200, '33H'),
('0005434343975', 10903, 108, '23B'),
('0005432459383', 3319, 62, '13D'),
('0005435884925', 3318, 39, '28E'),
('0005433633388', 8305, 14, '7D'),
('0005435517769', 21979, 2, '1C'),
('0005432890912', 403, 39, '10C'),
('0005435372630', 5279, 9, '2K'),
('0005434822886', 9922, 7, '2H'),
('0005434822404', 9922, 37, '15G'),
('0005435126147', 31859, 8, '3C'),
('0005435126040', 31859, 14, '6E'),
('0005434756053', 10723, 39, '9F'),
('0005432857988', 3184, 25, '18D'),
('0005434170971', 9382, 15, '5C'),
('0005433960165', 24273, 25, '16H'),
('0005433960406', 24273, 32, '19D'),
('0005433101780', 207, 29, '10D'),
('0005433688797', 5203, 70, '19D'),
('0005434244841', 8485, 51, '27D'),
('0005434264897', 8487, 26, '7C'),
('0005432382775', 21079, 60, '16D'),
('0005432328287', 21079, 63, '17D'),
('0005432953837', 2490, 12, '7A'),
('0005432822125', 28966, 63, '16C'),
('0005433568373', 25310, 81, '18A'),
('0005433568395', 25310, 88, '19B'),
('0005433688797', 29204, 47, '13D'),
('0005433719102', 29204, 71, '20A'),
('0005434095114', 11637, 1, '2D'),
('0005433342039', 1061, 112, '33F'),
('0005435462120', 5520, 37, '12H'),
('0005435461905', 5520, 101, '27D'),
('0005435844277', 4110, 61, '20F'),
('0005433284971', 1879, 20, '6C'),
('0005433008418', 1879, 50, '12F'),
('0005435785015', 27326, 17, '7E'),
('0005432566948', 30572, 135, '39D'),
('0005433342039', 17131, 83, '16B'),
('0005435517816', 11376, 12, '6F'),
('0005434137367', 28540, 34, '9C'),
('0005434137184', 28540, 79, '19F'),
('0005434610210', 23085, 2, '20D'),
('0005433449833', 31323, 22, '7A'),
('0005433449782', 31323, 76, '19D'),
('0005433131661', 10776, 8, '3D'),
('0005433874294', 32629, 10, '7D'),
('0005435860446', 32687, 35, '20B'),
('0005435310913', 7049, 41, '9A'),
('0005435310962', 7049, 60, '12F'),
('0005434407232', 26907, 54, '11E'),
('0005434407255', 26907, 80, '16B'),
('0005433008337', 22870, 50, '18F'),
('0005435839212', 18050, 16, '8C'),
('0005433284971', 23056, 6, '4D'),
('0005432527745', 30632, 215, '37D'),
('0005433367641', 1676, 18, '5D'),
('0005435225558', 7211, 19, '21D'),
('0005435086779', 24421, 10, '20B'),
('0005435785084', 13748, 15, '6D'),
('0005432783304', 12201, 54, '14A'),
('0005434877574', 10077, 30, '8C'),
('0005433690909', 29187, 32, '8A'),
('0005433614336', 25259, 6, '2A'),
('0005433614278', 25259, 58, '14B'),
('0005433614185', 25259, 104, '23E'),
('0005433134104', 339, 25, '7D'),
('0005433568395', 11593, 90, '21B'),
('0005433568373', 11593, 92, '21E'),
('0005432984960', 2336, 75, '17G'),
('0005432424061', 12849, 9, '8F'),
('0005433057683', 473, 111, '30G'),
('0005434023073', 12668, 12, '3F'),
('0005434023118', 12668, 119, '34D'),
('0005434023253', 12668, 131, '36H'),
('0005434023051', 12668, 141, '38E'),
('0005433035897', 2160, 32, '12D'),
('0005433036109', 2160, 94, '23H'),
('0005433875370', 24126, 23, '5B'),
('0005433113517', 286, 272, '42F'),
('0005434724907', 9877, 147, '28E'),
('0005435212950', 7734, 313, '49H'),
('0005435302157', 5336, 228, '37A'),
('0005434244841', 5336, 297, '45K'),
('0005433719102', 5336, 320, '48H'),
('0005435885082', 3296, 4, '6A'),
('0005435517816', 21978, 36, '12D'),
('0005435176928', 6388, 41, '9E'),
('0005432747304', 12081, 38, '9A'),
('0005435372725', 5293, 109, '24F'),
('0005435373063', 5293, 278, '50G'),
('0005434823168', 9888, 128, '29B'),
('0005434822294', 9888, 275, '50G'),
('0005434756053', 28613, 38, '9E'),
('0005435326675', 6069, 22, '8E'),
('0005435254458', 6117, 8, '6A'),
('0005435039588', 12955, 102, '22A'),
('0005433367609', 21747, 9, '3C'),
('0005433165798', 919, 3, '1C'),
('0005432706663', 29999, 68, '15A'),
('0005435126040', 14583, 42, '14H'),
('0005434877574', 14583, 83, '21J'),
('0005435126147', 14583, 142, '30K'),
('0005435797386', 29343, 6, '6A'),
('0005433960165', 25814, 16, '8C'),
('0005433960406', 25814, 24, '11F'),
('0005433614185', 8496, 23, '11B'),
('0005433614336', 8496, 36, '14E'),
('0005433614278', 8496, 79, '31C'),
('0005432382833', 21083, 22, '6A'),
('0005432424061', 30730, 1, '1A'),
('0005434351666', 29674, 10, '5B'),
('0005433342263', 1049, 131, '38F'),
('0005434264897', 5546, 17, '4C'),
('0005432632666', 25102, 12, '4F'),
('0005432632669', 25102, 38, '11C'),
('0005432649348', 25102, 46, '13A'),
('0005432459601', 30516, 164, '36B'),
('0005433342263', 17095, 22, '5F'),
('0005435126147', 10957, 27, '7D'),
('0005435126040', 10957, 48, '12A'),
('0005434084899', 28496, 1, '1A'),
('0005433134104', 12003, 14, '21C'),
('0005434137333', 28535, 15, '5C'),
('0005434137394', 28535, 77, '19C'),
('0005433266668', 2200, 27, '22C'),
('0005435464495', 6633, 4, '2D'),
('0005432382775', 31310, 40, '12E'),
('0005434287158', 26845, 14, '5B'),
('0005433008418', 22825, 21, '7C'),
('0005435999157', 15840, 23, '6D'),
('0005432527493', 30590, 116, '24E'),
('0005432527529', 30590, 156, '30E'),
('0005432526760', 30590, 204, '38A'),
('0005432526916', 30590, 220, '40D'),
('0005432527151', 30590, 247, '44D'),
('0005432527117', 30590, 284, '50A'),
('0005435312790', 6579, 9, '5A'),
('0005433168352', 1617, 7, '4A'),
('0005432667438', 17840, 6, '4A'),
('0005432639006', 25070, 24, '10D'),
('0005434309701', 19533, 28, '10E'),
('0005435999157', 19533, 44, '16B'),
('0005434565859', 20883, 42, '12F'),
('0005432628740', 28121, 6, '3A'),
('0005433261465', 1326, 13, '11E'),
('0005435907479', 4841, 12, '10C'),
('0005433449766', 30281, 52, '18A'),
('0005432720671', 30280, 26, '11D'),
('0005435302157', 11465, 3, '1D'),
('0005435824455', 17976, 13, '7C'),
('0005432783304', 15388, 78, '18D'),
('0005433496690', 20387, 52, '13F'),
('0005432783481', 12157, 23, '6F'),
('0005434877804', 10075, 12, '4A'),
('0005434877152', 10075, 28, '7A'),
('0005434878021', 10075, 82, '16C'),
('0005433680187', 29195, 12, '4A'),
('0005433633595', 25246, 47, '12B'),
('0005433074594', 342, 57, '14A'),
('0005432424135', 12932, 41, '28E'),
('0005434724498', 9847, 335, '51E'),
('0005435424312', 5328, 83, '19A'),
('0005435612800', 10906, 71, '18D'),
('0005435613022', 10906, 275, '44A'),
('0005432459601', 3293, 65, '14E'),
('0005435884957', 3292, 15, '9C'),
('0005433633595', 8328, 13, '6C'),
('0005432382775', 30238, 40, '14F'),
('0005432360151', 21016, 17, '5C'),
('0005432360137', 21016, 84, '17D'),
('0005433875370', 396, 49, '11C'),
('0005432890920', 396, 77, '16F'),
('0005435372820', 5244, 126, '27K'),
('0005434823236', 9890, 72, '21B'),
('0005434600547', 18570, 2, '1F'),
('0005434600586', 18570, 4, '3C'),
('0005435681910', 24565, 79, '19E'),
('0005435126200', 31876, 7, '6A'),
('0005435125955', 31876, 23, '10D'),
('0005435126088', 31876, 31, '14A'),
('0005433397906', 19369, 54, '18C'),
('0005433367641', 21740, 50, '13C'),
('0005434979497', 27528, 23, '7C'),
('0005433113517', 10278, 1, '3A'),
('0005432901512', 2, 39, '15C'),
('0005433690909', 3, 64, '23D'),
('0005432817361', 8098, 33, '25C'),
('0005434877804', 14550, 20, '11A'),
('0005434877152', 14550, 185, '39F'),
('0005434878021', 14550, 213, '43G'),
('0005435269704', 5046, 62, '16D'),
('0005432382948', 21091, 18, '5A'),
('0005432382901', 21091, 23, '6A'),
('0005432424135', 30709, 13, '5E'),
('0005432817361', 28975, 36, '11D'),
('0005433568657', 25286, 43, '10C'),
('0005433397906', 1416, 17, '5C'),
('0005435377574', 7287, 1, '1A'),
('0005435092031', 17066, 111, '34D'),
('0005432851856', 1342, 2, '1D'),
('0005435462142', 5521, 131, '30F'),
('0005435785084', 27313, 40, '19F'),
('0005434084904', 28491, 6, '3B'),
('0005435844277', 25196, 10, '5D'),
('0005433251301', 2259, 75, '17F'),
('0005434906633', 25632, 4, '2C'),
('0005435697080', 24722, 8, '3A'),
('0005435078270', 24367, 15, '18B'),
('0005433449766', 31319, 29, '11E'),
('0005432382833', 31319, 43, '15D'),
('0005433650492', 27633, 17, '4F'),
('0005434906633', 14970, 8, '3A'),
('0005435839219', 18092, 24, '10F'),
('0005432537053', 30615, 57, '16K'),
('0005434979497', 23536, 34, '21B'),
('0005434137952', 11948, 25, '7A'),
('0005435697080', 16300, 14, '4D'),
('0005432328502', 31137, 38, '12E'),
('0005434565875', 20895, 28, '7F'),
('0005435225542', 7204, 28, '23B'),
('0005432628780', 28149, 10, '5A'),
('0005432692938', 17485, 35, '14A'),
('0005434407472', 20268, 74, '19F'),
('0005433123828', 5714, 28, '15F'),
('0005434319381', 15707, 14, '14D'),
('0005434319295', 15707, 23, '18F'),
('0005432692938', 30272, 12, '5A'),
('0005433123828', 30271, 37, '14D'),
('0005433192994', 1406, 31, '9C'),
('0005434344052', 29794, 26, '7C'),
('0005432783481', 15356, 13, '4A'),
('0005434925588', 20327, 52, '14C'),
('0005432783517', 12160, 76, '17D'),
('0005435660093', 24672, 9, '6A'),
('0005432948144', 346, 73, '16F'),
('0005433568657', 11577, 86, '20B'),
('0005433434565', 2373, 111, '23E'),
('0005433036078', 2131, 14, '4F'),
('0005433922916', 24113, 76, '19B'),
('0005434724566', 9831, 123, '23F'),
('0005434725035', 9831, 173, '29K'),
('0005433656634', 7739, 156, '29E'),
('0005435213222', 7739, 257, '42B'),
('0005434271297', 8204, 79, '31F'),
('0005432382833', 30137, 14, '5C'),
('0005432756824', 12054, 63, '17D'),
('0005432747283', 12054, 73, '20A'),
('0005435373104', 5288, 81, '19K'),
('0005435372808', 5288, 95, '22F'),
('0005435149937', 9926, 259, '44K'),
('0005433202253', 2006, 6, '2B'),
('0005434600720', 18566, 28, '13F'),
('0005435126174', 31908, 15, '8C'),
('0005434756088', 10720, 54, '14C'),
('0005435042837', 12970, 59, '12E'),
('0005434411741', 20207, 4, '1F'),
('0005432858025', 3143, 37, '20C'),
('0005432583920', 31477, 22, '7D'),
('0005432583903', 31477, 28, '19C'),
('0005435269704', 9338, 68, '22D'),
('0005433763136', 26261, 54, '18A'),
('0005433960482', 24241, 74, '31A'),
('0005435149937', 21962, 33, '19A'),
('0005432692938', 3005, 9, '6C'),
('0005433123828', 3001, 6, '2F'),
('0005432667438', 26373, 6, '5A'),
('0005432919749', 17, 27, '10A'),
('0005435126088', 14547, 2, '1G'),
('0005432611696', 14547, 49, '16A'),
('0005435125955', 14547, 180, '37G'),
('0005435126200', 14547, 200, '40J'),
('0005435626027', 14547, 209, '41J'),
('0005433420338', 634, 26, '22C'),
('0005435229379', 6843, 75, '17F'),
('0005434244857', 8530, 31, '16A'),
('0005432328502', 21097, 46, '12A'),
('0005432901512', 9633, 32, '10C'),
('0005432611696', 31628, 2, '1B'),
('0005434026686', 30823, 30, '16A'),
('0005433656634', 29219, 74, '19B'),
('0005435462210', 5526, 103, '24A'),
('0005434152779', 25335, 10, '6C'),
('0005435282275', 5570, 64, '16A'),
('0005433846537', 13859, 81, '17E'),
('0005434620464', 32993, 14, '4D'),
('0005433452730', 30550, 41, '16A'),
('0005435125955', 11018, 22, '7C'),
('0005435626027', 11018, 30, '9C'),
('0005435126088', 11018, 32, '9E'),
('0005435126200', 11018, 78, '20A'),
('0005435715432', 27060, 17, '11D'),
('0005434906900', 25575, 8, '3A'),
('0005433452730', 31410, 2, '3A'),
('0005435697256', 24724, 14, '7C'),
('0005434087475', 28532, 22, '6A'),
('0005432382901', 31296, 4, '2D'),
('0005432382948', 31296, 59, '18D'),
('0005433874330', 32640, 2, '1B'),
('0005434906900', 14971, 46, '11E'),
('0005433251301', 25877, 58, '14D'),
('0005433810514', 14204, 7, '3D'),
('0005434925588', 14953, 23, '13F'),
('0005435839231', 18089, 24, '8C'),
('0005432527298', 30618, 269, '44C'),
('0005435697256', 16301, 3, '1D'),
('0005432658579', 17827, 9, '6C'),
('0005432628826', 28096, 24, '23B'),
('0005435785256', 13802, 24, '7A'),
('0005434407514', 20283, 46, '12A'),
('0005434407338', 20283, 51, '13C'),
('0005433123759', 5716, 21, '11A'),
('0005433449925', 30278, 36, '13A'),
('0005433449863', 30278, 44, '15F'),
('0005433123759', 30279, 5, '3C'),
('0005435824486', 18011, 5, '4F'),
('0005432783517', 15348, 80, '17E'),
('0005434925633', 20310, 68, '18F'),
('0005432783322', 12171, 52, '15A'),
('0005434272184', 9325, 83, '19B'),
('0005434271297', 4245, 26, '24A'),
('0005432948413', 351, 124, '25C'),
('0005432984836', 2330, 80, '17E'),
('0005433754005', 26173, 17, '3G'),
('0005433151292', 1482, 19, '6C'),
('0005432424071', 12934, 54, '27B'),
('0005433035816', 2147, 15, '4F'),
('0005433923072', 24137, 46, '16D'),
('0005435042837', 5307, 66, '16G'),
('0005434244857', 5307, 222, '35E'),
('0005435612948', 10884, 27, '11C'),
('0005434344052', 10884, 223, '36J'),
('0005432382901', 30257, 6, '3C'),
('0005432382948', 30257, 46, '13E'),
('0005434823036', 9907, 125, '26G'),
('0005434756088', 28634, 43, '12A'),
('0005434760189', 10839, 2, '4C'),
('0005435437888', 6754, 33, '9A'),
('0005433726091', 21656, 19, '22C'),
('0005433434565', 26537, 40, '10A'),
('0005434171008', 9344, 41, '18A'),
('0005434983276', 27342, 3, '7D'),
('0005434573273', 20910, 15, '6E'),
('0005433123759', 2987, 34, '11D'),
('0005432756824', 37, 27, '11C'),
('0005435126174', 14571, 112, '28A'),
('0005433420357', 635, 21, '19D'),
('0005433960482', 25771, 10, '5A'),
('0005434639067', 12619, 24, '19B'),
('0005433202253', 23365, 40, '20D'),
('0005432424071', 30705, 15, '5D'),
('0005432948144', 11860, 26, '7E'),
('0005434654606', 12527, 55, '19F'),
('0005433715720', 29238, 50, '14F'),
('0005434095197', 11682, 7, '6A'),
('0005433342588', 1086, 71, '24H'),
('0005435765871', 13497, 62, '16F'),
('0005433810514', 22525, 6, '2F'),
('0005433846509', 13840, 89, '18C'),
('0005434620502', 32984, 20, '6D'),
('0005432459648', 30517, 86, '27G'),
('0005433342588', 17099, 67, '14B'),
('0005432919749', 9071, 13, '5D'),
('0005435126174', 10946, 65, '19F'),
('0005434411741', 14735, 48, '12F'),
('0005433251377', 2314, 3, '1D'),
('0005434326266', 29809, 9, '5A'),
('0005434137952', 28537, 34, '8D'),
('0005433449925', 31318, 13, '5F'),
('0005433449863', 31318, 24, '10C'),
('0005433868201', 32583, 3, '1C'),
('0005433868145', 32583, 18, '5C'),
('0005433868145', 14475, 12, '4A'),
('0005433868201', 14475, 13, '4B'),
('0005434407472', 26909, 79, '16E'),
('0005434925633', 14913, 23, '14E'),
('0005432537053', 5977, 26, '12D'),
('0005432667438', 18082, 38, '18B'),
('0005434137750', 11971, 86, '20E'),
('0005435628710', 15956, 9, '6B'),
('0005432927961', 1371, 39, '12D'),
('0005435242652', 5631, 27, '7E'),
('0005432783322', 15379, 54, '13C'),
('0005434925580', 20357, 63, '15A'),
('0005434878036', 10068, 6, '2D'),
('0005432984909', 2346, 4, '2A'),
('0005435981919', 26158, 139, '29D'),
('0005435982171', 26158, 190, '37E'),
('0005433036178', 2120, 113, '27H'),
('0005433233755', 276, 90, '19E'),
('0005435319538', 5355, 173, '29K'),
('0005435424072', 5355, 310, '46C'),
('0005435613369', 10914, 113, '23A'),
('0005434573273', 10914, 279, '43E'),
('0005432459648', 3257, 32, '8C'),
('0005435252671', 7363, 89, '19E'),
('0005432604205', 31701, 15, '7B'),
('0005432756841', 12068, 28, '8D'),
('0005433525001', 32466, 12, '19A'),
('0005434823233', 9908, 26, '11G'),
('0005435100115', 31846, 4, '3A'),
('0005434639067', 23282, 10, '4A'),
('0005435681994', 24576, 19, '5C'),
('0005433397901', 19420, 30, '10C'),
('0005435068912', 13153, 1, '1A'),
('0005434426438', 20190, 8, '4A'),
('0005435981919', 26695, 6, '2D'),
('0005435982171', 26695, 55, '13C'),
('0005435925265', 3527, 62, '19C'),
('0005435068912', 15279, 64, '17D'),
('0005432919801', 52, 70, '23D'),
('0005435902555', 3517, 31, '12D'),
('0005434878036', 14590, 69, '18C'),
('0005434426438', 14590, 209, '38H'),
('0005434947969', 16334, 10, '5B'),
('0005434265051', 8567, 6, '2D'),
('0005434265019', 8567, 105, '22E'),
('0005432383051', 21110, 58, '13C'),
('0005432948413', 11867, 8, '3A'),
('0005433568638', 25307, 61, '13E'),
('0005434326266', 11624, 21, '14D'),
('0005433397901', 1445, 49, '15A'),
('0005433342498', 1062, 9, '3G'),
('0005433158124', 1062, 87, '24B'),
('0005435785256', 27300, 32, '11A'),
('0005432459725', 30537, 104, '23F'),
('0005433726091', 30537, 159, '34H'),
('0005435722041', 21167, 4, '5B'),
('0005433342498', 17109, 4, '2A'),
('0005435715376', 27049, 33, '20C'),
('0005435517792', 11399, 11, '5A'),
('0005434503819', 16694, 22, '20B'),
('0005434272184', 25485, 1, '7A'),
('0005434407338', 26931, 45, '10B'),
('0005434407514', 26931, 50, '11D'),
('0005432604205', 21359, 12, '4A'),
('0005433251377', 25831, 50, '13A'),
('0005434925580', 14959, 27, '20A'),
('0005432802455', 19948, 6, '2D'),
('0005432802450', 19948, 24, '8A'),
('0005432527605', 30620, 311, '47D'),
('0005433158124', 17206, 10, '5B'),
('0005434503819', 22660, 6, '3C'),
('0005433985842', 25666, 38, '14A'),
('0005432328506', 31147, 6, '3C'),
('0005433525001', 18518, 44, '16C'),
('0005434586567', 18518, 51, '18A'),
('0005435242652', 15433, 12, '4C'),
('0005434877991', 10096, 26, '6D'),
('0005433614206', 25261, 41, '10B'),
('0005433633643', 25261, 54, '12C'),
('0005433568638', 11572, 1, '1A'),
('0005434374575', 20104, 13, '4B'),
('0005434023524', 12678, 73, '23D'),
('0005435613265', 10915, 267, '42K'),
('0005432459725', 3251, 76, '16A'),
('0005433633643', 8241, 37, '14F'),
('0005435517792', 22017, 17, '7E'),
('0005432360265', 21025, 12, '4A'),
('0005432360266', 21025, 63, '14D'),
('0005432927961', 18986, 5, '2D'),
('0005434823389', 9882, 206, '40J'),
('0005434550737', 27753, 64, '18E'),
('0005433397908', 19395, 46, '17E'),
('0005435925265', 15509, 55, '17D'),
('0005435039640', 13001, 97, '18D'),
('0005435902555', 14902, 34, '11E'),
('0005433960743', 24286, 53, '22G'),
('0005433985842', 24286, 96, '36B'),
('0005435502227', 11201, 56, '17A'),
('0005435319538', 11201, 59, '17F'),
('0005432756841', 75, 95, '31C'),
('0005434877991', 14552, 55, '18B'),
('0005435957669', 15172, 33, '23A'),
('0005433614206', 8581, 2, '1C'),
('0005432328506', 21106, 15, '4F'),
('0005434095235', 11634, 18, '12D'),
('0005433397908', 1414, 23, '8F'),
('0005434265051', 5544, 23, '5F'),
('0005434265019', 5544, 115, '27D'),
('0005435766104', 13466, 86, '22F'),
('0005435722041', 13466, 128, '33E'),
('0005434620556', 32950, 14, '6B'),
('0005432919801', 9076, 27, '12F'),
('0005434137750', 28549, 62, '14C'),
('0005432383051', 31292, 5, '2A'),
('0005435999224', 15844, 32, '23A'),
('0005435472763', 5980, 3, '2D'),
('0005435160265', 29556, 9, '4D'),
('0005435999224', 19531, 29, '13F'),
('0005435502227', 20888, 33, '11A'),
('0005434407539', 20249, 3, '2D'),
('0005434925698', 20390, 28, '7A'),
('0005433434604', 2356, 76, '18A'),
('0005434550737', 9818, 47, '14D'),
('0005432383051', 30129, 10, '5A'),
('0005434458768', 17692, 16, '7C'),
('0005435126286', 31853, 18, '7D'),
('0005434979642', 27561, 11, '4B'),
('0005434988684', 27561, 26, '19A'),
('0005432919834', 85, 6, '2F'),
('0005432901476', 85, 89, '26E'),
('0005432817375', 7943, 6, '3A'),
('0005435626071', 14537, 55, '17E'),
('0005433960743', 25695, 11, '5C'),
('0005433815378', 5162, 126, '31E'),
('0005432817375', 28961, 68, '18A'),
('0005433812883', 14465, 22, '9A'),
('0005433342967', 1097, 66, '21E'),
('0005435462359', 5528, 29, '11E'),
('0005433815378', 13876, 88, '21B'),
('0005433342967', 17129, 62, '12C'),
('0005435626071', 11015, 4, '2A'),
('0005434925698', 14929, 12, '13D'),
('0005435839338', 18059, 11, '5A'),
('0005432535824', 30611, 106, '22B'),
('0005432527669', 30611, 270, '43B'),
('0005435652962', 24869, 34, '9C'),
('0005434979642', 23557, 22, '20A'),
('0005433367782', 1694, 81, '19E'),
('0005435652962', 21694, 30, '8D'),
('0005432660808', 17867, 24, '12A'),
('0005432328559', 31126, 11, '4C'),
('0005433614583', 25226, 76, '19C'),
('0005433614490', 25226, 78, '20E'),
('0005433074613', 364, 88, '23A'),
('0005433151355', 1512, 53, '13E'),
('0005434374572', 20148, 14, '4B'),
('0005434458768', 28893, 76, '19D'),
('0005433434604', 26503, 36, '9C'),
('0005433960757', 24278, 4, '2A'),
('0005433960767', 24278, 77, '31G'),
('0005435502275', 11198, 15, '6A'),
('0005435126286', 14566, 243, '44J'),
('0005433614583', 8626, 40, '20A'),
('0005433614490', 8626, 48, '24B'),
('0005434173511', 8627, 154, '31D'),
('0005432328559', 21082, 66, '15D'),
('0005432901476', 9604, 67, '18D'),
('0005433715766', 29236, 64, '20F'),
('0005433342976', 1078, 90, '27G'),
('0005433812883', 30639, 49, '10B'),
('0005432459740', 30526, 161, '38D'),
('0005433342976', 17108, 88, '16E'),
('0005432919834', 9117, 18, '6E'),
('0005435126286', 11038, 40, '10F'),
('0005434988684', 23615, 11, '18A'),
('0005434407539', 26924, 87, '18B'),
('0005435652935', 24823, 13, '4E'),
('0005435811054', 29443, 16, '21D'),
('0005432658579', 26494, 1, '1F'),
('0005435652935', 21715, 29, '8A'),
('0005435502275', 20869, 21, '6D'),
('0005432675067', 17490, 38, '15B'),
('0005435785182', 13788, 1, '1A'),
('0005433633730', 25222, 46, '12B'),
('0005435947206', 4211, 23, '22E'),
('0005433434640', 2348, 4, '1C'),
('0005433434644', 2348, 19, '4F'),
('0005432459740', 3232, 111, '22C'),
('0005433633730', 8181, 6, '4D'),
('0005433527259', 32459, 31, '22A'),
('0005433367782', 21776, 6, '2C'),
('0005434983259', 27376, 9, '22C'),
('0005433960575', 24246, 33, '13G'),
('0005432660808', 26382, 5, '6A'),
('0005433960757', 25698, 9, '4E'),
('0005433960767', 25698, 53, '19D'),
('0005432535824', 5494, 143, '33E'),
('0005434173511', 5584, 82, '17D'),
('0005433527259', 18555, 31, '10C'),
('0005433434640', 26509, 14, '4D'),
('0005433434644', 26509, 78, '19C'),
('0005433784798', 26268, 31, '14A'),
('0005433960575', 25723, 25, '8D'),
('0005433784798', 8647, 84, '28E'),
('0005434654609', 12532, 21, '10A'),
('0005432390065', 18262, 28, '9D'),
('0005435785182', 27278, 47, '20C'),
('0005432660808', 18052, 41, '15A'),
('0005434480270', 16564, 7, '3A'),
('0005432459707', 30525, 88, '23D'),
('0005432459707', 3252, 76, '15F'),
('0005433367228', 24836, 7, '4A'),
('0005433367228', 21707, 26, '14D'),
('0005433156600', 17301, 7, '21D'),
('0005434876583', 14602, 36, '9E'),
('0005435176594', 20993, 8, '5F'),
('0005433397213', 13537, 13, '7E'),
('0005432583584', 3180, 19, '18B'),
('0005433784313', 9336, 28, '16G'),
('0005432706324', 2926, 5, '4C'),
('0005432706315', 2926, 24, '14C'),
('0005434876583', 3490, 30, '12A'),
('0005435125647', 3490, 146, '31F'),
('0005435376313', 16432, 2, '6A'),
('0005433784313', 5204, 18, '5A'),
('0005432145075', 5204, 41, '10A'),
('0005433815302', 8630, 24, '10B'),
('0005434654177', 5381, 30, '16F'),
('0005432006708', 29197, 3, '12F'),
('0005433397213', 19231, 1, '1A'),
('0005435893505', 29663, 2, '4B'),
('0005433462708', 1090, 20, '34G'),
('0005433812858', 12797, 4, '6F'),
('0005435461785', 13470, 71, '36A'),
('0005432081399', 5588, 54, '17C'),
('0005433845698', 5588, 67, '21E'),
('0005435125647', 14685, 22, '7A'),
('0005434084848', 2725, 2, '3B'),
('0005434906386', 2294, 21, '10D'),
('0005434136686', 7350, 32, '8F'),
('0005433867769', 4809, 39, '22A'),
('0005434663176', 3415, 8, '6B'),
('0005434663165', 3415, 10, '7A'),
('0005433462708', 17263, 3, '22G'),
('0005435212424', 30589, 28, '19G'),
('0005435212427', 30589, 64, '34E'),
('0005433367280', 24833, 29, '16D'),
('0005434136686', 28737, 62, '15D'),
('0005435259683', 25016, 2, '1D'),
('0005432609664', 3957, 24, '23B'),
('0005435103815', 6565, 44, '16F'),
('0005434503523', 6565, 46, '17C'),
('0005433367280', 21714, 8, '5C'),
('0005433985176', 4188, 7, '4C'),
('0005435501957', 1599, 16, '5C'),
('0005433261389', 18258, 7, '16H'),
('0005435310858', 20278, 7, '5F'),
('0005432109659', 5673, 11, '10E'),
('0005432720459', 7660, 16, '4F'),
('0005432720482', 7660, 23, '6C'),
('0005434586196', 1393, 29, '11A'),
('0005433496472', 6314, 6, '2D'),
('0005433496470', 6314, 69, '16E'),
('0005432145075', 9319, 101, '24E'),
('0005433074246', 11605, 18, '9E'),
('0005433753309', 2370, 15, '5B'),
('0005433753289', 2370, 97, '30D'),
('0005432984542', 26174, 32, '17E'),
('0005434373929', 1502, 40, '16F'),
('0005432282751', 585, 18, '11D'),
('0005433684387', 12658, 25, '19A'),
('0005433035430', 24129, 8, '3F'),
('0005434723475', 288, 34, '15D'),
('0005433233188', 9841, 13, '11E'),
('0005433233165', 9841, 96, '40F'),
('0005433180682', 9841, 103, '42F'),
('0005434066380', 7717, 135, '32B'),
('0005434066437', 7717, 182, '39K'),
('0005432525853', 7717, 189, '41A'),
('0005434343631', 5304, 81, '26F'),
('0005434244508', 10928, 36, '20H'),
('0005434244485', 10928, 47, '23K'),
('0005433506887', 3229, 15, '6D'),
('0005432459041', 8205, 45, '13C'),
('0005432838533', 7371, 30, '10E'),
('0005434149537', 20982, 27, '13C'),
('0005432202946', 9883, 6, '4A'),
('0005434755739', 9557, 13, '7C'),
('0005433180682', 27760, 16, '11E'),
('0005435681460', 6731, 36, '14A'),
('0005435125647', 11533, 35, '15E'),
('0005433397232', 13533, 19, '9A'),
('0005433397238', 13533, 43, '18D'),
('0005435006636', 5456, 23, '6D'),
('0005435006644', 5456, 35, '9C'),
('0005435038713', 5456, 51, '12F'),
('0005434228999', 12969, 27, '22C'),
('0005435068261', 3553, 23, '8A'),
('0005432816970', 87, 26, '13C'),
('0005432261178', 87, 48, '21A'),
('0005433101284', 7947, 115, '27B'),
('0005432183431', 3475, 168, '36G'),
('0005434244508', 5142, 14, '15D'),
('0005434244485', 5142, 34, '29E'),
('0005434149537', 5137, 40, '18F'),
('0005434228999', 5137, 57, '29D'),
('0005435006644', 8600, 25, '10D'),
('0005435006636', 8600, 49, '17E'),
('0005432816970', 9586, 17, '9E'),
('0005432947841', 25291, 25, '14B'),
('0005433397232', 19277, 34, '13A'),
('0005433397238', 19277, 47, '18E'),
('0005434351478', 4494, 5, '5C'),
('0005434446477', 1076, 10, '15G'),
('0005433269628', 17071, 72, '28B'),
('0005435765176', 5500, 26, '17B'),
('0005435765212', 5500, 29, '17H'),
('0005433845731', 5568, 28, '9C'),
('0005433815302', 5568, 51, '15E'),
('0005433726065', 4693, 78, '20A'),
('0005433506887', 9088, 11, '9A'),
('0005432919525', 20483, 7, '7E'),
('0005433250972', 25619, 11, '7F'),
('0005433109857', 26820, 3, '3A'),
('0005433867769', 32643, 43, '23B'),
('0005434299184', 7054, 86, '21A'),
('0005433250972', 15002, 6, '5F'),
('0005434906386', 25859, 46, '19A'),
('0005435212521', 30585, 35, '22K'),
('0005433367317', 24816, 7, '4F'),
('0005434466377', 6571, 14, '22C'),
('0005435696913', 3686, 23, '19C'),
('0005434446477', 17216, 3, '3B'),
('0005432638938', 2243, 27, '15A'),
('0005435652381', 1644, 22, '11A'),
('0005433367317', 21718, 11, '6C'),
('0005433985230', 4172, 10, '6C'),
('0005434309536', 6232, 27, '19C'),
('0005435508193', 1548, 57, '17F'),
('0005435706118', 2450, 12, '6D'),
('0005434406774', 26961, 1, '1A'),
('0005434406816', 26961, 53, '15E'),
('0005434319170', 5674, 10, '9D'),
('0005432692610', 7705, 51, '13F'),
('0005434343631', 11424, 11, '4A'),
('0005432782970', 5660, 38, '13E'),
('0005435242462', 12174, 26, '20A'),
('0005434876799', 14596, 40, '10B'),
('0005434876795', 14596, 51, '12C'),
('0005434876788', 14596, 93, '20C'),
('0005434251824', 24661, 1, '1B'),
('0005433684387', 2767, 31, '12D'),
('0005433679810', 2767, 55, '20E'),
('0005432755025', 9276, 53, '14E'),
('0005432571267', 26564, 22, '37H'),
('0005432238845', 358, 62, '27A'),
('0005432947841', 11570, 33, '14A'),
('0005435981629', 2324, 13, '3C'),
('0005432655361', 2324, 28, '11B'),
('0005434731108', 26195, 22, '14B'),
('0005432984568', 26195, 27, '16G'),
('0005434373975', 1494, 19, '9A'),
('0005433150872', 20123, 43, '22C'),
('0005432231400', 2113, 79, '28H'),
('0005433035482', 24135, 56, '31G'),
('0005434723649', 245, 66, '20K'),
('0005434723615', 245, 114, '29K'),
('0005434550419', 245, 189, '44A'),
('0005432199138', 9858, 37, '24F'),
('0005432526034', 7723, 111, '27F'),
('0005432525965', 7723, 122, '28J'),
('0005432525983', 7723, 192, '42C'),
('0005434066510', 7723, 225, '49E'),
('0005432042500', 8287, 67, '20D'),
('0005432359620', 6363, 66, '23A'),
('0005433293156', 29611, 14, '21B'),
('0005435154583', 382, 5, '3F'),
('0005434600406', 6093, 11, '6A'),
('0005435068261', 15500, 30, '10F'),
('0005434755739', 28655, 1, '1A'),
('0005435038784', 5431, 41, '11A'),
('0005433762973', 9359, 80, '35H'),
('0005433985176', 25910, 107, '38B'),
('0005435501957', 20939, 11, '4E'),
('0005432692610', 30081, 74, '20E'),
('0005433101306', 7988, 28, '9E'),
('0005432919525', 7988, 110, '29D'),
('0005434876799', 3512, 34, '14G'),
('0005434876788', 3512, 54, '18E'),
('0005432799033', 3512, 160, '37F'),
('0005432799029', 3512, 198, '43J'),
('0005434876795', 3512, 200, '44A'),
('0005433959995', 6919, 24, '7E'),
('0005434448262', 9596, 23, '10A'),
('0005435340022', 12533, 14, '12E'),
('0005432006718', 29231, 2, '5A'),
('0005432389936', 1341, 11, '8C'),
('0005434066437', 30689, 54, '11F'),
('0005434066380', 30689, 68, '14C'),
('0005433527209', 5507, 23, '13B'),
('0005432194445', 13451, 3, '1G'),
('0005434152754', 12285, 3, '6A'),
('0005433845813', 5596, 18, '7E'),
('0005433845795', 5596, 64, '19E'),
('0005435784816', 4285, 16, '9A'),
('0005432459041', 4705, 123, '30B'),
('0005432213549', 30559, 3, '23H'),
('0005433250990', 25615, 3, '4A'),
('0005435808071', 1923, 6, '7C'),
('0005434503523', 22906, 34, '21C'),
('0005435548428', 26479, 4, '5A'),
('0005434286942', 2431, 2, '1C'),
('0005433650390', 7160, 14, '6C'),
('0005433650382', 7160, 42, '18E'),
('0005434406816', 7036, 3, '1D'),
('0005434406774', 7036, 22, '5E'),
('0005435310858', 26880, 22, '16C'),
('0005433250990', 15007, 2, '2A'),
('0005435839032', 5993, 19, '12C'),
('0005435103815', 23007, 6, '11B'),
('0005434604847', 3980, 16, '20A'),
('0005435160143', 7478, 12, '21A'),
('0005434503596', 6520, 16, '10C'),
('0005432692610', 1162, 25, '12D'),
('0005433156625', 17312, 3, '3A'),
('0005435784816', 27423, 28, '18B'),
('0005433449657', 7598, 10, '3D'),
('0005432720511', 7598, 22, '6E'),
('0005432270962', 1357, 14, '5C'),
('0005435242462', 15392, 17, '13D'),
('0005434925352', 6244, 37, '12A'),
('0005432782970', 15401, 2, '2D'),
('0005434876864', 14624, 91, '19E'),
('0005434152754', 25223, 22, '28C'),
('0005433568258', 352, 57, '25A'),
('0005433134073', 11603, 65, '24B'),
('0005433131644', 11603, 82, '29F'),
('0005434373997', 1486, 19, '8B'),
('0005433150899', 20131, 7, '4D'),
('0005433150917', 20131, 12, '6C'),
('0005433150905', 20131, 19, '8F'),
('0005433527209', 13824, 22, '18F'),
('0005433921941', 2142, 66, '22A'),
('0005433921949', 2142, 84, '28B'),
('0005432231416', 2142, 104, '34D'),
('0005433035543', 24117, 14, '5B'),
('0005432277611', 251, 14, '4C'),
('0005434731108', 251, 59, '20J'),
('0005434550455', 251, 60, '21B'),
('0005434550435', 251, 93, '27K'),
('0005433180744', 9861, 60, '29D'),
('0005432526123', 7763, 78, '23F'),
('0005434066537', 7763, 98, '27E'),
('0005432526046', 7763, 120, '30G'),
('0005432526101', 7763, 123, '31D'),
('0005432069450', 7763, 148, '34K'),
('0005432526163', 7763, 193, '42F'),
('0005432132999', 5352, 101, '27C'),
('0005433633348', 3264, 8, '3C'),
('0005432838590', 7354, 56, '18C'),
('0005434448262', 29085, 5, '2A'),
('0005435154583', 12304, 2, '2D'),
('0005433293156', 12074, 7, '4A'),
('0005434550419', 10640, 64, '20E'),
('0005433180744', 27727, 9, '9D'),
('0005435681524', 6750, 23, '9E'),
('0005433397349', 13505, 36, '14F'),
('0005435808071', 23192, 12, '18D'),
('0005434213878', 10735, 24, '11D'),
('0005434213881', 10735, 40, '15F'),
('0005435038808', 5435, 11, '4C'),
('0005435981629', 26540, 51, '18D'),
('0005435652381', 21758, 9, '5E'),
('0005433784428', 9374, 34, '17H'),
('0005435135598', 4906, 6, '23B'),
('0005433959995', 25934, 63, '22G'),
('0005433985230', 25934, 77, '30D'),
('0005433165711', 16549, 10, '20D'),
('0005433289748', 21949, 16, '22B'),
('0005435508193', 20921, 52, '16F'),
('0005432706405', 2918, 3, '4C'),
('0005435068329', 3540, 19, '7F'),
('0005432261248', 21, 73, '27C'),
('0005433101387', 8122, 37, '11B'),
('0005433101385', 8122, 80, '22E'),
('0005434876864', 3473, 172, '37K'),
('0005435797279', 2838, 11, '15E'),
('0005433784428', 4957, 89, '18A'),
('0005432104896', 4957, 165, '31B'),
('0005434264778', 4959, 60, '29A'),
('0005433812858', 30824, 9, '13A'),
('0005433397349', 19230, 23, '8E'),
('0005434066510', 30684, 77, '16C'),
('0005434264778', 13486, 57, '30F'),
('0005432755025', 25334, 9, '15E'),
('0005433845849', 5556, 24, '9F'),
('0005433845861', 5556, 57, '17E'),
('0005433845698', 13874, 25, '15D'),
('0005434620286', 7800, 7, '4B'),
('0005432566724', 4718, 33, '12D'),
('0005432571267', 4718, 154, '37D'),
('0005433341741', 11115, 3, '1D'),
('0005433341692', 11115, 23, '5F'),
('0005433341780', 11115, 87, '19A'),
('0005433131644', 29844, 1, '2C'),
('0005433134073', 29844, 7, '7A'),
('0005435696913', 16446, 15, '7B'),
('0005433449657', 30462, 48, '15A'),
('0005432799029', 14786, 18, '7D'),
('0005432799033', 14786, 24, '21A'),
('0005434299222', 7031, 99, '23D'),
('0005432603772', 6462, 26, '18B'),
('0005432609664', 22468, 2, '2B'),
('0005435487529', 15799, 13, '6C'),
('0005435472564', 18048, 8, '8D'),
('0005435259683', 6773, 8, '7D'),
('0005432655361', 26317, 12, '9A'),
('0005435999030', 6205, 31, '19A'),
('0005435999024', 6205, 38, '22F'),
('0005434309563', 6205, 40, '23E'),
('0005435296965', 19546, 17, '15E'),
('0005435487529', 19546, 25, '21E'),
('0005435502030', 1552, 56, '16D'),
('0005432692682', 7640, 10, '3C'),
('0005432720551', 7640, 60, '15A'),
('0005434876969', 14612, 13, '4D'),
('0005433633348', 9272, 56, '15E'),
('0005435981713', 2361, 73, '22A'),
('0005433921980', 2157, 64, '22A'),
('0005433921991', 2157, 94, '31D'),
('0005434723837', 255, 30, '14A'),
('0005435142394', 255, 155, '39A'),
('0005433233386', 9834, 36, '20A'),
('0005433289748', 9834, 121, '46K'),
('0005434573165', 5309, 51, '18E'),
('0005435612193', 5309, 135, '33G'),
('0005435612134', 5309, 144, '35B'),
('0005434343728', 5309, 198, '45D'),
('0005434656529', 10901, 107, '39B'),
('0005435423858', 10901, 133, '46A'),
('0005432359708', 6365, 5, '4A'),
('0005432603772', 21422, 38, '22C'),
('0005433473143', 6679, 2, '3D'),
('0005434604847', 22347, 6, '5B'),
('0005432747028', 392, 54, '20C'),
('0005434821903', 5274, 29, '16H'),
('0005432121151', 5274, 157, '43H'),
('0005434213878', 28609, 2, '1D'),
('0005434213881', 28609, 37, '15E'),
('0005435100083', 10829, 1, '1A'),
('0005434638963', 1999, 5, '2C'),
('0005434550455', 10637, 8, '3F'),
('0005434550435', 10637, 40, '13D'),
('0005435068329', 15468, 5, '2D'),
('0005435038918', 5462, 44, '11B'),
('0005435902471', 20203, 23, '18C'),
('0005433654657', 4328, 22, '18E'),
('0005433165724', 16560, 8, '7C'),
('0005432706315', 30069, 63, '17E'),
('0005432692682', 30069, 69, '19A'),
('0005432261276', 239, 11, '7A'),
('0005432677521', 8069, 14, '4F'),
('0005434876969', 3495, 14, '4A'),
('0005435125815', 3495, 91, '22G'),
('0005435625930', 3495, 150, '33K'),
('0005435902471', 14557, 33, '42K'),
('0005435163158', 4423, 4, '4C'),
('0005435797281', 2844, 11, '13A'),
('0005435376313', 5759, 1, '6A'),
('0005432104950', 5074, 46, '10F'),
('0005432104943', 5074, 95, '19C'),
('0005433202172', 12589, 14, '23A'),
('0005433568258', 11850, 36, '12E'),
('0005434026674', 14459, 17, '14D'),
('0005434656529', 5413, 2, '4C'),
('0005433715301', 7461, 68, '21E'),
('0005433341692', 17067, 18, '5H'),
('0005433341741', 17067, 35, '15F'),
('0005433341780', 17067, 44, '18F'),
('0005434066537', 30673, 34, '8B'),
('0005435765347', 5531, 25, '12B'),
('0005432632637', 4115, 3, '2C'),
('0005433845948', 5573, 67, '21B'),
('0005435918589', 27282, 5, '5D'),
('0005432566832', 4703, 36, '12H'),
('0005435125815', 14748, 10, '3D'),
('0005435625930', 14748, 22, '7A'),
('0005435548428', 20677, 13, '6C'),
('0005432620853', 2517, 2, '2C'),
('0005434503596', 22930, 16, '5C'),
('0005435293105', 26925, 26, '22D'),
('0005433008027', 14181, 1, '1D'),
('0005434925352', 20498, 18, '17C'),
('0005435487558', 15801, 7, '3B'),
('0005435839098', 6030, 31, '17E'),
('0005432159799', 30603, 72, '33D'),
('0005432159802', 30603, 77, '35F'),
('0005435697001', 3679, 17, '7A'),
('0005435652518', 1695, 31, '16A'),
('0005433985401', 4154, 23, '9C'),
('0005435999043', 6233, 15, '18B'),
('0005435487558', 19567, 24, '18F'),
('0005432677521', 1177, 31, '14B'),
('0005432692682', 1177, 52, '20D'),
('0005433123679', 15672, 14, '16E'),
('0005433123679', 7646, 2, '2A'),
('0005432071538', 7647, 34, '8F'),
('0005434343728', 11452, 23, '7A'),
('0005433496472', 20367, 5, '6C'),
('0005434876788', 10074, 1, '2C'),
('0005434877121', 14631, 91, '20A'),
('0005433679977', 2797, 19, '7F'),
('0005433568357', 340, 48, '21A'),
('0005433753517', 2335, 112, '32D'),
('0005432984690', 26203, 43, '23F'),
('0005433057388', 12674, 37, '27F'),
('0005433922081', 2152, 74, '24B'),
('0005434550588', 278, 19, '11G'),
('0005432526339', 7727, 107, '26C'),
('0005432526401', 7727, 238, '49K'),
('0005435612343', 5345, 15, '11K'),
('0005434343795', 5345, 146, '35G'),
('0005432181439', 3299, 29, '11D'),
('0005432181444', 3299, 78, '25C'),
('0005432459223', 8166, 88, '21C'),
('0005432382694', 4661, 48, '16D'),
('0005435528999', 1760, 1, '1A'),
('0005435540737', 1760, 31, '12A'),
('0005432747064', 399, 18, '7F'),
('0005434822042', 5260, 16, '11D'),
('0005434822053', 5260, 152, '41J'),
('0005434558172', 5260, 155, '42G'),
('0005435372472', 9935, 74, '33G'),
('0005434755954', 9526, 42, '20D'),
('0005433202172', 23289, 14, '23A'),
('0005435326581', 18591, 4, '6F'),
('0005435125815', 11510, 34, '14E'),
('0005435038937', 5425, 33, '9A'),
('0005435038985', 5425, 80, '19E'),
('0005435981713', 26523, 2, '1C'),
('0005432216237', 3153, 12, '6B'),
('0005433784313', 26256, 29, '28A'),
('0005433165744', 16577, 1, '1A'),
('0005435142394', 10359, 17, '18D'),
('0005434573165', 11221, 1, '4A'),
('0005435502030', 20932, 38, '13A'),
('0005432019942', 7942, 24, '8A'),
('0005434877121', 3518, 129, '30A'),
('0005435125856', 3518, 199, '41K'),
('0005434876788', 14540, 28, '20G'),
('0005432105003', 5197, 162, '30D'),
('0005433784313', 8492, 15, '23E'),
('0005432034597', 8490, 92, '31F'),
('0005434638963', 23363, 32, '23A'),
('0005434157379', 28973, 15, '9C'),
('0005434351537', 4452, 9, '18A'),
('0005435091951', 1091, 1, '2H'),
('0005433269628', 1091, 4, '12F'),
('0005432159802', 12774, 8, '8F'),
('0005432159799', 12774, 16, '14F'),
('0005434026674', 30651, 98, '19E'),
('0005433008027', 22625, 76, '20C'),
('0005433846020', 5583, 60, '17F'),
('0005433846013', 5583, 70, '21A'),
('0005434081602', 4737, 26, '11B'),
('0005434559086', 4737, 116, '29B'),
('0005435125856', 14711, 41, '12C'),
('0005432382694', 30458, 1, '1A'),
('0005433650417', 7155, 48, '20A'),
('0005433008087', 14183, 14, '8A'),
('0005433008084', 14183, 15, '8C'),
('0005435999024', 19707, 2, '1D'),
('0005435999030', 19707, 20, '21B'),
('0005434066510', 30580, 31, '18C'),
('0005435212794', 30580, 52, '25B'),
('0005434509059', 1635, 1, '1B'),
('0005434516056', 9021, 2, '2B'),
('0005432328193', 3080, 39, '14A'),
('0005432146176', 6220, 12, '8C'),
('0005435999049', 6220, 14, '8E'),
('0005435999047', 6220, 35, '20D'),
('0005434964004', 1313, 27, '23A'),
('0005434963997', 1313, 30, '27A'),
('0005433261461', 18249, 12, '14B'),
('0005432153858', 26985, 16, '5F'),
('0005434407075', 26985, 56, '16D'),
('0005432720616', 7697, 42, '11A'),
('0005434343795', 11464, 3, '1D'),
('0005435304117', 29774, 7, '20C'),
('0005435824321', 1295, 1, '1C'),
('0005434463905', 4374, 20, '21B'),
('0005435913889', 10082, 10, '8E'),
('0005434163522', 25220, 26, '21C'),
('0005433753622', 2331, 128, '33E'),
('0005432423929', 595, 49, '28D'),
('0005434022927', 451, 13, '5G'),
('0005433057420', 12691, 56, '34A'),
('0005433922269', 2118, 103, '30B'),
('0005434550610', 266, 34, '13K'),
('0005433233188', 266, 114, '27G'),
('0005432526512', 7726, 148, '33F'),
('0005434066794', 7726, 232, '45K'),
('0005435612381', 5337, 192, '41K'),
('0005434244649', 10926, 16, '12D'),
('0005435424068', 10926, 47, '23J'),
('0005432459279', 8170, 102, '28A'),
('0005432838677', 7382, 49, '14C'),
('0005435176594', 6372, 19, '6B'),
('0005432359821', 6372, 28, '8F'),
('0005432663023', 6492, 19, '11D'),
('0005433527209', 32511, 1, '1A'),
('0005435735089', 9880, 23, '16D'),
('0005434550588', 10592, 21, '7E'),
('0005434558172', 10592, 32, '10C'),
('0005435125856', 11551, 10, '6E'),
('0005435925142', 13175, 3, '2A'),
('0005434214005', 10739, 5, '3A'),
('0005434755954', 28703, 6, '3D'),
('0005434559086', 30886, 1, '2A'),
('0005433726065', 30867, 11, '17D'),
('0005435652518', 21774, 26, '13A'),
('0005434170898', 26278, 25, '19F'),
('0005433985401', 25925, 24, '14B'),
('0005433123679', 29944, 4, '2A'),
('0005435925142', 15296, 1, '1D'),
('0005434426277', 3511, 69, '20K'),
('0005435913889', 14576, 63, '43F'),
('0005435797281', 29301, 13, '20A'),
('0005434244649', 5180, 12, '12A'),
('0005432105038', 5177, 16, '4F'),
('0005433815302', 5175, 8, '5F'),
('0005432382694', 31253, 33, '8C'),
('0005433568357', 11836, 37, '14A'),
('0005434066510', 12805, 11, '12D'),
('0005434081602', 30669, 63, '12F'),
('0005435765515', 5517, 49, '19B'),
('0005432140355', 5517, 94, '34A'),
('0005435765528', 5517, 107, '37H'),
('0005433008084', 22512, 21, '7A'),
('0005433008087', 22512, 35, '10E'),
('0005433846037', 5559, 6, '2D'),
('0005435282223', 13863, 21, '9F'),
('0005435282230', 13863, 23, '10E'),
('0005433815302', 13863, 32, '13E'),
('0005432459223', 4720, 128, '32E'),
('0005434081629', 4720, 139, '33H'),
('0005432459041', 30519, 9, '12F'),
('0005433060383', 28502, 3, '5A'),
('0005432632637', 25190, 18, '19D'),
('0005435528999', 22242, 19, '7A'),
('0005435540737', 22242, 32, '13A'),
('0005435697001', 16468, 9, '4D'),
('0005434137229', 7346, 17, '4F'),
('0005434137208', 7346, 25, '6D'),
('0005434287029', 2382, 20, '6C'),
('0005434407075', 7029, 73, '16F'),
('0005432153858', 7029, 99, '22E'),
('0005435999043', 19696, 5, '4A'),
('0005435839143', 6004, 27, '16E'),
('0005433367497', 24835, 38, '20D'),
('0005434136686', 11967, 4, '2D'),
('0005434137208', 28721, 60, '14A'),
('0005434137229', 28721, 77, '17F'),
('0005433519413', 3982, 18, '19B'),
('0005435160192', 7514, 13, '20C'),
('0005435390168', 29577, 9, '22B'),
('0005433367280', 1698, 29, '8A'),
('0005433367497', 21704, 2, '1F'),
('0005433985478', 4179, 31, '11C'),
('0005432287136', 3079, 30, '13A'),
('0005435502104', 1575, 48, '14E'),
('0005433123717', 15649, 26, '18F'),
('0005433123717', 7653, 2, '1F'),
('0005433449747', 7586, 42, '11A'),
('0005433524932', 1396, 18, '6F'),
('0005432270975', 1396, 51, '17F'),
('0005432783238', 5617, 6, '3A'),
('0005434462768', 4361, 23, '22D'),
('0005434876583', 10099, 35, '16D'),
('0005434877306', 14640, 41, '10E'),
('0005434877276', 14640, 61, '14B'),
('0005435986697', 4238, 20, '34G'),
('0005435947102', 26585, 10, '22A'),
('0005432655412', 2362, 82, '21D'),
('0005432984542', 2362, 127, '32D'),
('0005435981883', 2362, 139, '34G'),
('0005432984762', 26207, 34, '16F'),
('0005433753309', 26207, 95, '33E'),
('0005432423972', 560, 32, '19D'),
('0005434023006', 471, 95, '34A'),
('0005434735639', 12645, 38, '18H'),
('0005433922349', 2112, 39, '14F'),
('0005432231459', 2112, 68, '20H'),
('0005433035770', 24143, 6, '2F'),
('0005434724290', 258, 77, '20B'),
('0005432277677', 258, 79, '20D'),
('0005432526668', 7732, 194, '38K'),
('0005434343845', 5316, 243, '46B'),
('0005435304117', 10911, 16, '5H'),
('0005434656535', 10911, 39, '18J'),
('0005435424126', 10911, 137, '43E'),
('0005433633491', 3341, 3, '2D'),
('0005432459041', 3341, 111, '27C'),
('0005433506985', 3341, 129, '31A'),
('0005432042572', 8210, 28, '9E'),
('0005432459334', 8210, 44, '13D'),
('0005435884727', 8210, 88, '23C'),
('0005433468252', 2075, 16, '20B'),
('0005435176808', 21039, 47, '16F'),
('0005434463905', 29087, 22, '21B'),
('0005432747163', 411, 24, '7F'),
('0005434822291', 5247, 49, '17F'),
('0005434822250', 5247, 107, '29E'),
('0005434822286', 5247, 127, '33H'),
('0005432394063', 5247, 137, '35H'),
('0005432202988', 9906, 28, '18G'),
('0005435372609', 9906, 104, '37F'),
('0005434214005', 28594, 5, '3C'),
('0005433527209', 18606, 23, '20A'),
('0005434550610', 10560, 38, '9F'),
('0005434426277', 14888, 9, '4F'),
('0005435554142', 20223, 6, '6D'),
('0005432261423', 152, 22, '10D'),
('0005432261449', 152, 60, '22C'),
('0005434877306', 3491, 48, '16G'),
('0005434426321', 3491, 108, '28D'),
('0005434877276', 3491, 111, '28J'),
('0005434426317', 3491, 231, '48G'),
('0005434876583', 14553, 41, '27J'),
('0005432328193', 31248, 3, '1F'),
('0005432423929', 13353, 15, '7C'),
('0005434656535', 5393, 34, '17E'),
('0005435893505', 4470, 6, '4D'),
('0005434066794', 30691, 10, '3C'),
('0005434081629', 30691, 44, '9E'),
('0005435735089', 5545, 61, '22A'),
('0005435462046', 13461, 65, '28D'),
('0005433845813', 13882, 35, '15A'),
('0005432146176', 19849, 2, '22A'),
('0005432566990', 4717, 17, '4C'),
('0005432459279', 4717, 106, '27H'),
('0005433342099', 11096, 110, '22F'),
('0005433506985', 9106, 30, '20A'),
('0005434906787', 2318, 70, '18C'),
('0005434608287', 6504, 18, '22A'),
('0005435078186', 2177, 19, '20D'),
('0005433449747', 30453, 9, '4E'),
('0005433109857', 2416, 25, '19B'),
('0005434663176', 12494, 12, '7C'),
('0005433008150', 14208, 32, '14C'),
('0005435999047', 19697, 5, '2B'),
('0005435999049', 19697, 12, '4B'),
('0005433284999', 32098, 18, '14D'),
('0005435725554', 30606, 100, '32H'),
('0005432526401', 30606, 174, '46J'),
('0005434066380', 30606, 176, '47A'),
('0005435212911', 30606, 190, '48K'),
('0005433367548', 24872, 40, '15A'),
('0005434503788', 6541, 15, '7D'),
('0005433367548', 21709, 10, '5C'),
('0005433985533', 4168, 3, '2C'),
('0005433985230', 25683, 20, '19C'),
('0005432638938', 25068, 9, '7C'),
('0005435999099', 6200, 14, '6A'),
('0005435999095', 6200, 38, '19E'),
('0005434309563', 19563, 34, '22C'),
('0005434565798', 1554, 34, '9E'),
('0005434565788', 1554, 48, '13E'),
('0005435517750', 1554, 69, '18D'),
('0005432153874', 26987, 1, '1C'),
('0005434407161', 26987, 51, '13F'),
('0005432720659', 7534, 77, '19E'),
('0005432720482', 30381, 12, '7C'),
('0005432720511', 30381, 13, '8D'),
('0005433722158', 30381, 20, '12E'),
('0005432270980', 1384, 33, '14E'),
('0005434586370', 1384, 48, '18E'),
('0005433192922', 18504, 35, '19E'),
('0005434343845', 11481, 27, '19A'),
('0005433496696', 6241, 71, '18A'),
('0005433496700', 6241, 78, '19F'),
('0005432783238', 12184, 41, '15F'),
('0005432783238', 15409, 16, '6A'),
('0005433680103', 2808, 37, '12C'),
('0005433684387', 29138, 39, '10F'),
('0005433633491', 9311, 20, '6F'),
('0005433577673', 9311, 102, '24D'),
('0005433074246', 320, 55, '18B'),
('0005435981629', 26192, 3, '1C'),
('0005432424029', 518, 1, '1D'),
('0005433922375', 2116, 23, '12D'),
('0005433035801', 24091, 62, '23D'),
('0005434735639', 279, 112, '27E'),
('0005432277685', 279, 131, '30C'),
('0005433233165', 279, 202, '41D'),
('0005432526736', 7775, 34, '13G'),
('0005434066896', 7775, 220, '42B'),
('0005435612632', 5359, 57, '17A'),
('0005432164965', 10930, 114, '35E'),
('0005435884801', 8221, 50, '13B'),
('0005432382816', 4602, 5, '2D'),
('0005433722158', 4602, 56, '16D'),
('0005434448262', 17688, 13, '21A'),
('0005434462768', 29114, 21, '18A'),
('0005433524932', 18995, 20, '19A'),
('0005434822413', 5265, 43, '16K'),
('0005435386517', 9914, 2, '1C'),
('0005435372680', 9914, 7, '3G'),
('0005434756081', 9538, 23, '9F'),
('0005432111250', 6071, 6, '3A'),
('0005435681755', 6765, 13, '5F'),
('0005434214096', 10698, 9, '4D'),
('0005435039143', 5464, 98, '20B'),
('0005434426321', 14859, 15, '8C'),
('0005434426317', 14859, 23, '12E'),
('0005435902532', 20235, 24, '12A'),
('0005435981883', 26538, 61, '18F'),
('0005435981629', 26705, 30, '13E'),
('0005433367280', 21736, 45, '13C'),
('0005435929618', 33045, 3, '22B'),
('0005433985230', 24249, 18, '32H'),
('0005433985478', 25926, 18, '5A'),
('0005435386517', 21968, 13, '7C'),
('0005435502104', 20942, 35, '11C'),
('0005433123717', 29939, 81, '19D'),
('0005433870711', 9637, 1, '1A'),
('0005435626022', 3499, 17, '4G'),
('0005435902532', 14586, 26, '16G'),
('0005432799029', 14586, 114, '46G'),
('0005435797340', 2883, 7, '8D'),
('0005433960377', 6952, 41, '17E'),
('0005432105149', 5004, 43, '10D'),
('0005434244485', 8387, 13, '8C'),
('0005432287136', 31227, 26, '7A'),
('0005432423972', 13325, 28, '14C'),
('0005432948121', 25271, 16, '8F'),
('0005432006733', 29215, 3, '1F'),
('0005434954571', 7231, 1, '1B'),
('0005434351578', 4483, 20, '22D'),
('0005435091983', 1083, 29, '21F'),
('0005433342099', 17038, 115, '38E'),
('0005434066380', 12809, 51, '18B'),
('0005433284999', 22618, 57, '15C'),
('0005433008150', 22618, 64, '17C'),
('0005435785043', 4290, 16, '6E'),
('0005432459334', 4710, 46, '15F'),
('0005432459223', 30524, 1, '2A'),
('0005433506887', 20432, 40, '20C'),
('0005432394063', 10177, 1, '1B'),
('0005435554142', 14772, 44, '13C'),
('0005435626022', 14772, 71, '19D'),
('0005435443227', 27105, 18, '8F'),
('0005434136686', 28584, 17, '16C'),
('0005432382816', 30499, 41, '12A'),
('0005432799029', 12107, 8, '6A'),
('0005434299339', 7064, 45, '10B'),
('0005432153874', 7064, 49, '10E'),
('0005434407161', 7064, 108, '23D'),
('0005432108227', 7064, 109, '23F'),
('0005434906787', 25873, 40, '11A'),
('0005432525965', 30598, 101, '25F'),
('0005432525853', 30598, 198, '41H'),
('0005435697107', 3674, 20, '7B'),
('0005434503857', 6550, 8, '4A'),
('0005433367317', 1687, 70, '17C'),
('0005434466377', 23239, 3, '3A'),
('0005433985604', 4175, 4, '2C'),
('0005433985577', 4175, 49, '20E'),
('0005432655412', 26316, 11, '9A'),
('0005435297001', 19553, 41, '18E'),
('0005434565809', 1549, 28, '8C'),
('0005435960020', 8726, 5, '20B'),
('0005433156600', 1123, 10, '5C'),
('0005435785043', 27450, 43, '23A'),
('0005435310858', 26981, 62, '17C'),
('0005434586398', 1398, 11, '3F'),
('0005434586196', 18544, 2, '1C'),
('0005434343631', 29748, 26, '19D'),
('0005432783356', 5655, 41, '11E'),
('0005432783238', 15390, 59, '20D'),
('0005434925546', 6238, 40, '9E'),
('0005433496470', 20411, 5, '3C'),
('0005434876799', 10069, 22, '7D'),
('0005434877508', 14628, 7, '2D'),
('0005432966728', 29182, 45, '12E'),
('0005432948121', 11597, 11, '6F'),
('0005433753786', 2350, 88, '23D'),
('0005432300219', 2350, 111, '28G'),
('0005433434450', 26188, 102, '30F'),
('0005432984818', 26188, 105, '31A'),
('0005433150872', 1495, 59, '15E'),
('0005434373997', 20110, 51, '15B'),
('0005433684387', 461, 116, '38F'),
('0005433922495', 2161, 21, '9A'),
('0005433035858', 24132, 73, '21B'),
('0005433035857', 24132, 96, '28D'),
('0005433921980', 24132, 117, '32G'),
('0005433131644', 295, 157, '31G'),
('0005434723615', 9875, 85, '23J'),
('0005434723649', 9875, 177, '39J'),
('0005432533267', 7744, 8, '2H'),
('0005434066975', 7744, 67, '18E'),
('0005432526909', 7744, 148, '29C'),
('0005435212427', 7744, 166, '31K'),
('0005432526878', 7744, 202, '37A'),
('0005434244485', 5331, 80, '20A'),
('0005435612193', 10881, 89, '25F'),
('0005432459223', 3377, 4, '2A'),
('0005433805109', 3377, 24, '7F'),
('0005433805104', 3377, 62, '14C'),
('0005433633530', 3377, 69, '16A'),
('0005433506887', 8248, 29, '9F'),
('0005435529079', 1726, 18, '6E'),
('0005435540838', 1726, 54, '17F'),
('0005432073362', 7357, 7, '3C'),
('0005432838533', 28915, 9, '3F'),
('0005433468257', 2099, 12, '6C'),
('0005434149537', 6403, 90, '21A'),
('0005435176863', 20986, 15, '5B'),
('0005432359620', 20986, 83, '21C'),
('0005432890859', 12083, 19, '6D'),
('0005434822510', 5249, 192, '41F'),
('0005434822591', 5249, 243, '50E'),
('0005434821903', 9893, 216, '49D'),
('0005434756108', 9531, 46, '17F'),
('0005434214096', 28610, 11, '5C'),
('0005435100083', 31791, 4, '5A'),
('0005433202172', 2003, 24, '7D'),
('0005434600599', 6068, 18, '9E'),
('0005432533267', 24589, 6, '2C'),
('0005435125647', 31860, 26, '12E'),
('0005433397213', 19423, 39, '19F'),
('0005434756081', 28671, 36, '13F'),
('0005435038784', 12980, 77, '20E'),
('0005435554149', 20238, 31, '15A'),
('0005433434450', 26694, 8, '4E'),
('0005434943273', 903, 6, '20C'),
('0005433805109', 9378, 36, '14F'),
('0005433805104', 9378, 120, '38B'),
('0005433960377', 25956, 24, '12G'),
('0005433985533', 25956, 82, '34B'),
('0005434480120', 950, 28, '21D'),
('0005435517750', 20951, 65, '18E'),
('0005432706324', 29950, 20, '5E'),
('0005435068635', 3557, 49, '14E'),
('0005432817236', 209, 9, '7F'),
('0005434877508', 3485, 63, '18G'),
('0005434937973', 3485, 190, '39B'),
('0005434426357', 3485, 197, '40K'),
('0005434876799', 14585, 7, '3H'),
('0005435163182', 4440, 5, '4A'),
('0005433614091', 5130, 52, '11F'),
('0005433614070', 5130, 121, '24A'),
('0005434244508', 8372, 13, '11B'),
('0005434149537', 8370, 17, '6D'),
('0005432382816', 31232, 91, '20E'),
('0005432424029', 13365, 54, '19E'),
('0005432817236', 9609, 42, '13D'),
('0005434448262', 29010, 25, '9D'),
('0005434656529', 12542, 37, '16D'),
('0005433715574', 7468, 5, '3A'),
('0005433722158', 7468, 26, '8B'),
('0005433715528', 7468, 81, '23D'),
('0005433397213', 1435, 47, '20F'),
('0005434066896', 30645, 29, '7B'),
('0005435765733', 5497, 3, '1F'),
('0005435725554', 5497, 101, '29E'),
('0005435461785', 5497, 142, '37G'),
('0005435462125', 13472, 41, '15D'),
('0005434620421', 7829, 25, '20A'),
('0005435785068', 4282, 17, '7D'),
('0005432567148', 4746, 136, '33F'),
('0005433342343', 11091, 58, '13A'),
('0005434084848', 28521, 10, '6B'),
('0005434137518', 7339, 1, '1A'),
('0005434503788', 22910, 8, '3C'),
('0005433868129', 4788, 24, '7B'),
('0005435310858', 7066, 60, '13F'),
('0005432604025', 6452, 33, '19B'),
('0005433008281', 14194, 20, '10D'),
('0005435999095', 19712, 5, '3C'),
('0005435999099', 19712, 13, '7D'),
('0005433462708', 19909, 1, '28A'),
('0005435213088', 30629, 197, '43F'),
('0005432211446', 30629, 199, '43H'),
('0005435949756', 6600, 9, '18C'),
('0005434137518', 28765, 3, '1D'),
('0005433511895', 816, 5, '18B'),
('0005432609703', 3969, 11, '18D'),
('0005434606803', 3969, 18, '22B'),
('0005432663023', 21841, 40, '19C'),
('0005433985608', 4191, 36, '16D'),
('0005435999137', 6214, 50, '21B'),
('0005435517783', 1579, 9, '3F'),
('0005435508284', 1579, 15, '5A'),
('0005435508279', 1579, 46, '13D'),
('0005432677521', 17456, 22, '11F'),
('0005433261486', 18245, 30, '27E'),
('0005435785068', 27448, 31, '18D'),
('0005434406774', 20277, 15, '5E'),
('0005434189139', 16628, 10, '6D'),
('0005432692868', 7610, 24, '6F'),
('0005433449657', 30367, 13, '7E'),
('0005435824439', 1290, 12, '8C'),
('0005432848204', 4346, 4, '2B'),
('0005434443593', 6273, 43, '10F'),
('0005432783356', 15412, 7, '2F'),
('0005434251824', 9255, 16, '20D'),
('0005433679810', 29169, 11, '5A'),
('0005433614091', 9324, 4, '2A'),
('0005433614070', 9324, 34, '9E'),
('0005433633530', 9324, 69, '15F'),
('0005434163558', 25251, 13, '5F'),
('0005432571297', 26570, 2, '2C'),
('0005435982002', 2376, 9, '2C'),
('0005435981972', 2376, 112, '25F'),
('0005433434494', 26163, 3, '1F'),
('0005433753289', 26163, 11, '4A'),
('0005432049436', 26163, 86, '22D'),
('0005434374324', 1526, 47, '12C'),
('0005432424103', 519, 69, '31D'),
('0005432156335', 12649, 11, '4F'),
('0005433035482', 2125, 14, '4A'),
('0005432231489', 2125, 52, '16B'),
('0005433922577', 2125, 111, '28A'),
('0005433921991', 24131, 151, '35E'),
('0005433922081', 24131, 153, '35G'),
('0005433180682', 272, 309, '49H'),
('0005433180919', 9825, 197, '36C'),
('0005434723475', 9825, 249, '43D'),
('0005434067071', 7766, 179, '32H'),
('0005435423858', 5319, 2, '1G'),
('0005434244508', 5319, 59, '17K'),
('0005434656529', 5319, 89, '22G'),
('0005434343970', 5319, 99, '24F'),
('0005435424126', 5319, 154, '31G'),
('0005434244778', 10885, 210, '39A'),
('0005434343631', 10885, 212, '39D'),
('0005432181557', 3398, 80, '18E'),
('0005432042625', 8334, 45, '12F'),
('0005435884883', 8334, 106, '27B'),
('0005432727854', 4613, 22, '7D'),
('0005432838590', 28946, 48, '13E'),
('0005435252575', 28946, 63, '18C'),
('0005432062194', 6375, 101, '22E'),
('0005435176873', 21029, 92, '22B'),
('0005432604025', 21412, 18, '6B'),
('0005432603772', 31708, 6, '3D'),
('0005432747261', 427, 67, '18F'),
('0005434822678', 5271, 58, '19B'),
('0005432121238', 5271, 124, '32C'),
('0005432394073', 5271, 231, '51G'),
('0005435372806', 9934, 17, '4H'),
('0005434756153', 9554, 1, '1C'),
('0005434756140', 9554, 63, '16F'),
('0005435326581', 6062, 1, '1A'),
('0005434600611', 6062, 47, '20D'),
('0005433180919', 27741, 23, '17E'),
('0005435254457', 19288, 7, '6A'),
('0005435681843', 6735, 15, '5D'),
('0005433397232', 19392, 2, '1D'),
('0005433397349', 19392, 14, '6A'),
('0005435068261', 13177, 28, '16D'),
('0005435068635', 15512, 42, '14F'),
('0005434755739', 10736, 56, '17D'),
('0005434214195', 10736, 58, '18A'),
('0005434756108', 28680, 50, '18E'),
('0005435006644', 12988, 44, '12E'),
('0005435038918', 12988, 79, '19C'),
('0005435006636', 12988, 81, '19D'),
('0005434426357', 14864, 13, '7C'),
('0005432300219', 26549, 35, '12A'),
('0005433434494', 26719, 24, '7D'),
('0005433367317', 21743, 54, '14A'),
('0005433784672', 9352, 22, '16B'),
('0005434170951', 26233, 46, '21H'),
('0005433985604', 25930, 38, '20B'),
('0005433985577', 25930, 65, '29F'),
('0005435142394', 21965, 38, '22D'),
('0005435528999', 11223, 13, '6C'),
('0005435501957', 11223, 36, '17F'),
('0005432692868', 30064, 73, '17A'),
('0005435068723', 3582, 39, '11C'),
('0005435068261', 15304, 8, '5E'),
('0005432677521', 67, 5, '3D'),
('0005433101306', 67, 74, '27E'),
('0005432261591', 229, 42, '16E'),
('0005432261568', 229, 78, '27D'),
('0005433101753', 8041, 57, '18B'),
('0005432799268', 3508, 129, '28K'),
('0005435626049', 3508, 212, '41J'),
('0005435125647', 14548, 191, '47E'),
('0005433420340', 15155, 6, '3A'),
('0005434244778', 5235, 30, '25C'),
('0005433614164', 5190, 153, '29A'),
('0005433784672', 5190, 156, '29D'),
('0005435006636', 5139, 87, '23E'),
('0005435006644', 5139, 91, '25B'),
('0005434264778', 8357, 65, '14D'),
('0005433202172', 23395, 11, '5A'),
('0005434654177', 12540, 17, '7A'),
('0005434182086', 11639, 17, '10E'),
('0005433397349', 1462, 16, '5F'),
('0005433397232', 1462, 64, '20D'),
('0005433462708', 17059, 73, '27A'),
('0005433342343', 17059, 112, '37H'),
('0005432389936', 18266, 31, '18C'),
('0005434066975', 30657, 20, '5D'),
('0005435722038', 5515, 50, '16G'),
('0005433008281', 22602, 6, '3C'),
('0005433845861', 13853, 37, '12A'),
('0005434620450', 7851, 24, '22C'),
('0005434993951', 4261, 13, '5F'),
('0005432567211', 4714, 58, '19B'),
('0005432567208', 4714, 126, '33G'),
('0005435722038', 13624, 2, '4B'),
('0005433342448', 11104, 73, '14F'),
('0005435125647', 11050, 29, '11C'),
('0005435554149', 14731, 20, '7C'),
('0005435626049', 14731, 42, '14C'),
('0005435844285', 28170, 16, '20A'),
('0005435540737', 11417, 10, '10C'),
('0005435529079', 22266, 2, '1F'),
('0005435540838', 22266, 20, '8E'),
('0005433250972', 2312, 8, '3D'),
('0005435697107', 16453, 9, '4B'),
('0005435696913', 24732, 20, '20B'),
('0005434137583', 7348, 33, '8E'),
('0005434503857', 22891, 7, '3A'),
('0005433449657', 31321, 38, '18C'),
('0005433131644', 10753, 8, '7D'),
('0005433867769', 32572, 33, '23A'),
('0005434663310', 3441, 9, '4A'),
('0005434663165', 12453, 13, '6B'),
('0005433867769', 14511, 15, '6B'),
('0005433868129', 32671, 17, '5C'),
('0005434299222', 26910, 34, '11C'),
('0005434299184', 26910, 74, '21E'),
('0005432603772', 21361, 9, '4A'),
('0005432609664', 31728, 5, '2C'),
('0005434925546', 20523, 35, '19A'),
('0005432142229', 5978, 20, '10C'),
('0005435839032', 18090, 10, '5A'),
('0005432526163', 30619, 87, '22G'),
('0005434066537', 30619, 104, '25H'),
('0005435213125', 30619, 175, '36H'),
('0005435213136', 30619, 234, '45D'),
('0005434066437', 30619, 242, '46C'),
('0005432526123', 30619, 262, '50E'),
('0005432526034', 30619, 263, '50G'),
('0005434979604', 2039, 15, '6A'),
('0005434137583', 28757, 69, '17C'),
('0005435696913', 16258, 17, '6D'),
('0005433519429', 3941, 7, '2C'),
('0005432609664', 22053, 26, '21A'),
('0005435811034', 4413, 14, '17D'),
('0005434503932', 6518, 39, '16D'),
('0005433985655', 4184, 41, '18D'),
('0005433985176', 25693, 30, '20A'),
('0005432663023', 26326, 66, '18D'),
('0005435999171', 6230, 10, '5A'),
('0005434309536', 19535, 28, '16E'),
('0005434446477', 17546, 6, '6B'),
('0005435517810', 1593, 61, '17C'),
('0005435501957', 20853, 44, '17D'),
('0005435528999', 20853, 46, '18A'),
('0005432692868', 1171, 33, '13E'),
('0005432692682', 17487, 44, '20C'),
('0005433156625', 1105, 10, '6C'),
('0005433261389', 1319, 38, '19E'),
('0005434964073', 1319, 59, '27D'),
('0005434964125', 1319, 62, '28E'),
('0005434964126', 1319, 65, '29A'),
('0005434964112', 1319, 80, '32G'),
('0005434964106', 1319, 87, '35H'),
('0005433194847', 32928, 21, '18A'),
('0005434406816', 20306, 55, '15E'),
('0005432692682', 30358, 24, '13A'),
('0005432720459', 30357, 16, '6C'),
('0005432720551', 30357, 34, '12A'),
('0005432270988', 1397, 41, '13E'),
('0005433192960', 18519, 62, '18E'),
('0005434343970', 11423, 39, '21B'),
('0005434343728', 29786, 40, '21B'),
('0005435824470', 1254, 34, '15F'),
('0005432783484', 5640, 19, '5D'),
('0005432782970', 12164, 58, '18A'),
('0005434877632', 14616, 37, '9A'),
('0005434877634', 14616, 102, '21C'),
('0005435660068', 9242, 19, '21C'),
('0005434251907', 24650, 2, '1D'),
('0005433680253', 2800, 43, '11E'),
('0005432966791', 29147, 48, '15E'),
('0005433614164', 9326, 38, '9E'),
('0005434152754', 9326, 120, '25B'),
('0005433633348', 25217, 107, '25E'),
('0005433753859', 2358, 19, '3H'),
('0005434731108', 2358, 31, '9B'),
('0005433753908', 2358, 40, '11G'),
('0005434374371', 1493, 82, '19D'),
('0005433931445', 20125, 88, '22D'),
('0005432424188', 590, 2, '4D'),
('0005434446477', 12881, 6, '14A'),
('0005433057420', 480, 114, '33D'),
('0005433057388', 480, 138, '38B'),
('0005433931445', 2156, 161, '37A'),
('0005433035430', 2156, 166, '37G'),
('0005433922269', 24088, 117, '29B'),
('0005433035958', 24088, 152, '36E'),
('0005434724704', 302, 114, '23D'),
('0005432277731', 302, 288, '48D'),
('0005434032000', 9836, 105, '22H'),
('0005435142394', 9836, 204, '36J'),
('0005433233852', 9836, 242, '42B'),
('0005434731108', 9836, 301, '50H'),
('0005432527219', 7720, 44, '14A'),
('0005432527149', 7720, 163, '30H'),
('0005432150146', 7720, 281, '47F'),
('0005435612134', 10933, 155, '30B'),
('0005433805164', 3394, 104, '22C'),
('0005432459586', 8188, 21, '6D'),
('0005433633348', 8187, 27, '15D'),
('0005433453750', 4582, 70, '19E'),
('0005435540737', 21986, 2, '3C'),
('0005432838845', 7385, 5, '2D'),
('0005432838860', 7385, 73, '20F'),
('0005435252592', 28923, 28, '7C'),
('0005435252586', 28923, 76, '17C'),
('0005434149655', 20995, 46, '10E'),
('0005432359821', 20995, 70, '15A'),
('0005433473143', 23885, 28, '22B'),
('0005434606803', 22362, 1, '1A'),
('0005432747335', 425, 65, '19D'),
('0005432747028', 12091, 39, '16A'),
('0005435372472', 5242, 14, '4C'),
('0005434822778', 5242, 202, '40G'),
('0005434822042', 9931, 35, '14F'),
('0005435372857', 9931, 196, '40J'),
('0005434214195', 28644, 14, '5C'),
('0005434755739', 28644, 67, '19E'),
('0005433533285', 6092, 1, '1C'),
('0005435326662', 18609, 3, '3F'),
('0005433180682', 10616, 86, '19F'),
('0005434550435', 27721, 54, '17F'),
('0005435681890', 6727, 65, '16F'),
('0005435681869', 6727, 70, '17F'),
('0005435068329', 13165, 20, '8E'),
('0005435068723', 15462, 31, '10D'),
('0005435808071', 29494, 5, '5B'),
('0005434756153', 28664, 31, '9F'),
('0005434756140', 28664, 41, '12D'),
('0005435039331', 5469, 39, '8F'),
('0005434228999', 5469, 98, '19B'),
('0005435982002', 26497, 61, '16A'),
('0005435981972', 26497, 64, '16E'),
('0005432583584', 31473, 6, '2B'),
('0005433805164', 9380, 41, '15F'),
('0005433985176', 24243, 14, '13G'),
('0005433985608', 25962, 5, '4C'),
('0005435508284', 20927, 18, '6A'),
('0005435508279', 20927, 35, '10D'),
('0005435517783', 20927, 54, '14F'),
('0005432692682', 2896, 20, '18D'),
('0005435068329', 15290, 37, '12F'),
('0005432919525', 181, 10, '4C'),
('0005432261611', 183, 55, '21F'),
('0005432816970', 7929, 5, '5A'),
('0005432901506', 7929, 52, '25F'),
('0005434877634', 3477, 164, '32K'),
('0005434877632', 3477, 192, '36K'),
('0005433420351', 15194, 16, '19D'),
('0005432105254', 5152, 73, '15B'),
('0005434149655', 5150, 98, '27D'),
('0005434228999', 8367, 15, '6A'),
('0005434638963', 12629, 13, '4B'),
('0005433642256', 2480, 15, '8F'),
('0005432424103', 13260, 7, '3A'),
('0005432901506', 29006, 15, '4E'),
('0005432816970', 29006, 77, '19E'),
('0005433812858', 14455, 19, '13C'),
('0005434654512', 5376, 15, '6D'),
('0005434443593', 20604, 15, '22C'),
('0005433342448', 17022, 51, '19D'),
('0005435091951', 17022, 92, '32H'),
('0005434066437', 12769, 28, '9E'),
('0005434026674', 12769, 68, '18C'),
('0005434066537', 12769, 89, '22F'),
('0005434067071', 30695, 102, '20F'),
('0005435765835', 5501, 34, '12H'),
('0005434264778', 5501, 150, '36E'),
('0005435462201', 13471, 54, '20F'),
('0005432194485', 13471, 88, '29E'),
('0005432295864', 1818, 58, '13F'),
('0005433008027', 1818, 84, '20C'),
('0005435918589', 4278, 36, '12D'),
('0005432571297', 4724, 98, '28B'),
('0005432566724', 30570, 83, '31F'),
('0005432295864', 22806, 2, '19A'),
('0005435508193', 11111, 105, '20D'),
('0005433342594', 11111, 123, '23D'),
('0005432394073', 10209, 9, '5B'),
('0005434906987', 2263, 19, '5C'),
('0005433250990', 2263, 42, '9F'),
('0005434137669', 7297, 3, '1F'),
('0005433453750', 30495, 52, '17A'),
('0005434287163', 2422, 8, '2D'),
('0005432799268', 14783, 18, '18C'),
('0005435293176', 26905, 3, '1F'),
('0005434406774', 26905, 17, '5D'),
('0005435293180', 26905, 82, '19B'),
('0005433250972', 25863, 62, '16A'),
('0005435999137', 19689, 27, '21B'),
('0005435839276', 6021, 25, '12F'),
('0005435472564', 6021, 34, '16A'),
('0005433285125', 32075, 5, '5A'),
('0005433285123', 32075, 8, '6C'),
('0005432526339', 30586, 41, '14G'),
('0005432526736', 30586, 59, '17G'),
('0005432526101', 30586, 93, '21H'),
('0005434979643', 2035, 12, '5D'),
('0005434137669', 28711, 25, '7D'),
('0005435853604', 22054, 11, '22D'),
('0005435160192', 29532, 14, '7D'),
('0005435160143', 29532, 15, '18C'),
('0005433367228', 1661, 9, '3F'),
('0005433985533', 25678, 30, '11E'),
('0005433985401', 25678, 31, '12A'),
('0005434509059', 21318, 26, '7D'),
('0005433168343', 21318, 43, '22C'),
('0005435487558', 6210, 40, '16A'),
('0005434625916', 4847, 9, '13C'),
('0005434407450', 27004, 61, '15E'),
('0005434319170', 15650, 11, '7E'),
('0005434586497', 1367, 48, '12E'),
('0005435824321', 17973, 2, '1A'),
('0005433415582', 17973, 31, '19C'),
('0005432782970', 15350, 46, '12F'),
('0005432783484', 15415, 30, '9C'),
('0005433679977', 29170, 62, '15A'),
('0005435947178', 26557, 5, '3C'),
('0005433134073', 312, 91, '20E'),
('0005433131685', 11582, 50, '14B'),
('0005432984921', 26181, 152, '31H'),
('0005435981883', 26181, 169, '34E'),
('0005434374446', 1491, 17, '5D'),
('0005434373929', 20141, 17, '6B'),
('0005432424206', 505, 36, '23E'),
('0005432302313', 12872, 1, '6A'),
('0005434032000', 441, 23, '11G'),
('0005433057695', 12693, 8, '2H'),
('0005433922809', 2138, 44, '13H'),
('0005433922847', 2138, 54, '15F'),
('0005433289748', 265, 29, '11D'),
('0005434550937', 265, 114, '22K'),
('0005434724858', 265, 137, '26G'),
('0005434550435', 9869, 238, '38J'),
('0005432150155', 7737, 73, '17G'),
('0005432527376', 7737, 161, '28G'),
('0005434067220', 7737, 254, '39E'),
('0005435212521', 7737, 267, '41C'),
('0005432069574', 7737, 288, '43G'),
('0005434344028', 5333, 298, '45J'),
('0005434343728', 10924, 135, '27D'),
('0005434244816', 10924, 245, '40E'),
('0005433633646', 3382, 113, '22E'),
('0005432459646', 8202, 33, '9E'),
('0005433194847', 4668, 23, '7C'),
('0005432382971', 4668, 47, '13A'),
('0005432360115', 6398, 67, '14C'),
('0005432747363', 422, 21, '5F'),
('0005432747371', 422, 47, '11A'),
('0005432890923', 12082, 80, '18C'),
('0005432890924', 12082, 90, '20C'),
('0005433533285', 18984, 14, '18A'),
('0005434822932', 5252, 36, '14A'),
('0005434822909', 5252, 46, '16A'),
('0005434822952', 5252, 212, '43E'),
('0005434639197', 2007, 32, '20A'),
('0005434638963', 23260, 15, '4D'),
('0005434550588', 27768, 7, '2D'),
('0005435437824', 24571, 34, '8F'),
('0005435681524', 24571, 88, '20E'),
('0005435925208', 13159, 47, '13E'),
('0005434214274', 10700, 9, '3A'),
('0005434214275', 10700, 23, '6A'),
('0005434755954', 10700, 60, '13E'),
('0005435039457', 5482, 106, '20F'),
('0005435038808', 12963, 25, '5F'),
('0005432304378', 12963, 39, '8C'),
('0005435981883', 26725, 7, '2D'),
('0005434270198', 26725, 64, '16A'),
('0005432858008', 31518, 15, '7D'),
('0005432858006', 31518, 18, '19A'),
('0005434170982', 26228, 1, '1G'),
('0005433985401', 24242, 44, '19B'),
('0005433985533', 24242, 58, '23B'),
('0005433959995', 24242, 85, '32A'),
('0005433985655', 25954, 40, '17E'),
('0005433165711', 975, 39, '22A'),
('0005435517810', 20922, 59, '17D'),
('0005433194847', 29996, 94, '20D'),
('0005434979604', 23650, 25, '18B'),
('0005435925208', 15331, 72, '20C'),
('0005433101387', 25, 13, '5A'),
('0005433101284', 25, 57, '16E'),
('0005433101385', 25, 60, '17D'),
('0005432817324', 38, 3, '3A'),
('0005432817325', 38, 60, '24B'),
('0005432020113', 8031, 2, '1D'),
('0005432677553', 8031, 41, '14C'),
('0005432799316', 3522, 42, '14K'),
('0005435126156', 3522, 97, '23K'),
('0005435797279', 29330, 12, '17D'),
('0005434947981', 5792, 3, '2A'),
('0005434244816', 5065, 22, '19C'),
('0005432105304', 5064, 120, '23C'),
('0005434244649', 8380, 41, '16A'),
('0005432424188', 13352, 5, '4C'),
('0005432817325', 9574, 34, '10A'),
('0005432817324', 9574, 46, '13D'),
('0005432948280', 25269, 77, '18B'),
('0005433715704', 7460, 5, '3A'),
('0005432006744', 29206, 18, '7B'),
('0005434954589', 7248, 1, '1A'),
('0005434351537', 29647, 13, '20D'),
('0005435508193', 17069, 3, '1F'),
('0005433342594', 17069, 101, '30H'),
('0005433812858', 30683, 44, '10B'),
('0005432150146', 30683, 54, '12C'),
('0005435765937', 5499, 29, '9H'),
('0005435765938', 5499, 90, '22D'),
('0005435765899', 5499, 111, '27H'),
('0005435846227', 25099, 13, '7F'),
('0005435844285', 25099, 17, '10C'),
('0005433285125', 22584, 20, '6A'),
('0005433285123', 22584, 32, '8E'),
('0005433845849', 13831, 41, '9F'),
('0005433845731', 13831, 92, '19E'),
('0005434620286', 32998, 15, '6B'),
('0005432459586', 4709, 60, '17E'),
('0005432459279', 30549, 94, '29F'),
('0005432566832', 30549, 110, '33E'),
('0005433342650', 11077, 122, '23A'),
('0005432919525', 9061, 10, '6A'),
('0005435126156', 14744, 12, '4D'),
('0005434907024', 2262, 4, '1F'),
('0005434907049', 2262, 32, '8C'),
('0005432620853', 28031, 22, '21D'),
('0005433134073', 11973, 5, '19A'),
('0005433131685', 29841, 11, '19C'),
('0005435808178', 1939, 10, '6C'),
('0005435808071', 23108, 14, '19A'),
('0005434503523', 16673, 16, '7A'),
('0005434503932', 22932, 11, '5A'),
('0005432382971', 30463, 12, '4F'),
('0005434286942', 26825, 11, '4B'),
('0005433650572', 7152, 7, '3C'),
('0005433650569', 7152, 8, '3D'),
('0005434299433', 7042, 6, '2D'),
('0005434407450', 7042, 23, '5F'),
('0005434299432', 7042, 27, '7A'),
('0005434406816', 26903, 59, '14B'),
('0005433250990', 25839, 26, '6F'),
('0005434906987', 25839, 81, '18D'),
('0005433008027', 22820, 7, '4D'),
('0005435999171', 19679, 26, '20A'),
('0005435839305', 6015, 63, '21E'),
('0005435839098', 18068, 32, '16E'),
('0005432526878', 30581, 139, '27D'),
('0005435213252', 30581, 250, '41F'),
('0005433367744', 24875, 62, '17A'),
('0005433112367', 19780, 6, '6A'),
('0005434137208', 11937, 68, '17A'),
('0005434466433', 6587, 2, '2D'),
('0005434503523', 22685, 8, '3F'),
('0005433367744', 21680, 67, '18D'),
('0005432328533', 3078, 42, '12F'),
('0005432328542', 3078, 52, '15E'),
('0005435931586', 21861, 1, '5A'),
('0005432677553', 1209, 9, '4C'),
('0005432692610', 17468, 22, '8A'),
('0005433156717', 17297, 30, '20D'),
('0005435706118', 27038, 30, '14D'),
('0005432692610', 30340, 21, '7F'),
('0005433192922', 1408, 18, '6D'),
('0005433192993', 18520, 66, '20E'),
('0005434344028', 11467, 39, '21A'),
('0005435242462', 5651, 23, '6D'),
('0005432783561', 5651, 89, '20D'),
('0005434925695', 6297, 34, '8E'),
('0005434925352', 20384, 73, '17C'),
('0005434876969', 10119, 87, '17F'),
('0005434876864', 10119, 112, '21F'),
('0005434251931', 24666, 1, '1B'),
('0005433680371', 2793, 81, '19A'),
('0005432966834', 29136, 8, '3A'),
('0005432966829', 29136, 21, '6C'),
('0005433633646', 9280, 52, '13F'),
('0005433577673', 25242, 92, '26B'),
('0005433568819', 317, 97, '22D'),
('0005433568807', 317, 125, '28A'),
('0005432948280', 11601, 9, '4A'),
('0005432192307', 11601, 50, '13B'),
('0005433753975', 2329, 53, '13H'),
('0005433754019', 2329, 150, '29G'),
('0005433753992', 2329, 183, '34E'),
('0005432984568', 2329, 187, '35B'),
('0005432984958', 26198, 66, '16B'),
('0005433753622', 26198, 102, '21G'),
('0005433150899', 1501, 14, '4F'),
('0005433150905', 1501, 50, '13F'),
('0005433151281', 20156, 6, '3D'),
('0005434373975', 20156, 55, '15F'),
('0005432056285', 20156, 90, '23A'),
('0005432424245', 582, 30, '20A'),
('0005434023006', 12680, 74, '20E'),
('0005433921949', 24122, 39, '12D'),
('0005434725039', 259, 3, '1G'),
('0005433233386', 259, 28, '5H'),
('0005433180995', 9820, 75, '18F'),
('0005434550588', 9820, 137, '26G'),
('0005432527381', 7771, 50, '15F'),
('0005435212794', 7771, 177, '33F'),
('0005434244649', 5312, 99, '21J'),
('0005435424068', 5312, 109, '23B'),
('0005432047533', 5312, 143, '27F'),
('0005435613210', 5312, 152, '28K'),
('0005435613193', 5312, 323, '48G'),
('0005435612343', 10875, 232, '38K'),
('0005432181619', 3367, 128, '25D'),
('0005432459279', 3367, 155, '30A'),
('0005435884727', 3366, 27, '18C'),
('0005432459666', 8239, 52, '13D'),
('0005433805109', 8258, 5, '2F'),
('0005432383035', 4599, 61, '19E'),
('0005432838677', 28949, 26, '8D'),
('0005432359708', 21027, 75, '16F'),
('0005432664136', 6495, 2, '4A'),
('0005432747064', 12089, 27, '8A'),
('0005434214275', 28646, 67, '15A'),
('0005434755954', 28646, 83, '18D'),
('0005434214274', 28646, 92, '20C'),
('0005434550937', 10654, 57, '14A'),
('0005433180995', 27677, 16, '11E'),
('0005434550610', 27676, 4, '2C'),
('0005434558172', 27676, 49, '17A'),
('0005435254464', 19348, 4, '4B'),
('0005435126156', 11557, 6, '5D'),
('0005435125856', 31884, 28, '18A'),
('0005433397845', 13563, 11, '4F'),
('0005433397238', 19401, 8, '3F'),
('0005435808178', 23174, 7, '2D'),
('0005435039526', 5452, 7, '2D'),
('0005434426317', 20227, 19, '8A'),
('0005432858022', 31506, 4, '1D'),
('0005433367228', 21741, 37, '10E'),
('0005433805109', 26274, 46, '17E'),
('0005434270198', 26274, 57, '20F'),
('0005434983263', 9472, 13, '22D'),
('0005433165845', 16582, 39, '22D'),
('0005433289748', 10319, 27, '7C'),
('0005432692610', 2951, 1, '1C'),
('0005434979643', 23671, 23, '7D'),
('0005435068862', 3548, 29, '10C'),
('0005434876864', 14591, 143, '31D'),
('0005432799033', 14591, 162, '33J'),
('0005434426317', 14591, 238, '45G'),
('0005434876969', 14591, 250, '46K'),
('0005435625930', 14591, 261, '49D'),
('0005435797413', 2831, 6, '5D'),
('0005433959995', 25718, 37, '15D'),
('0005432047533', 8402, 6, '2D'),
('0005434639197', 23358, 27, '18B'),
('0005432382971', 31240, 93, '20A'),
('0005432424206', 13285, 30, '16A'),
('0005434656535', 12549, 28, '15E'),
('0005433715301', 29244, 68, '21D'),
('0005433397238', 1469, 36, '10C'),
('0005433397845', 19266, 22, '7D'),
('0005434351478', 29658, 7, '4A'),
('0005435545713', 1051, 47, '15E'),
('0005433341741', 1051, 56, '17D'),
('0005433342099', 1051, 103, '30F'),
('0005433342650', 17050, 29, '12F'),
('0005434067220', 30668, 69, '14A'),
('0005432150155', 30668, 122, '23A'),
('0005435765958', 5527, 49, '18D'),
('0005435765528', 13488, 39, '12D'),
('0005435765347', 13488, 82, '19H'),
('0005435765176', 13488, 108, '24H'),
('0005435765212', 13488, 163, '35F'),
('0005433008084', 1851, 1, '1A'),
('0005432755025', 12284, 14, '14A'),
('0005433846013', 13847, 89, '20D'),
('0005433845795', 13847, 96, '21F'),
('0005432459646', 4751, 88, '21D'),
('0005432567362', 4751, 93, '22D'),
('0005432567344', 4751, 122, '29F'),
('0005432566990', 30520, 53, '18B'),
('0005433342762', 11098, 42, '9D'),
('0005433342798', 11098, 60, '12E'),
('0005435545713', 17101, 32, '7F'),
('0005433342099', 17101, 61, '12F'),
('0005433341741', 17101, 88, '17E'),
('0005435625930', 10977, 29, '10C'),
('0005435715396', 7108, 41, '17E'),
('0005435443227', 7108, 47, '19F'),
('0005432632637', 28173, 8, '4C'),
('0005434183572', 29831, 8, '5D'),
('0005434503596', 16708, 4, '2A'),
('0005432383035', 30497, 10, '4A'),
('0005434520217', 6102, 27, '18C'),
('0005433650382', 27635, 19, '6C'),
('0005433650417', 27635, 40, '12A'),
('0005433650390', 27635, 72, '20A'),
('0005432799033', 12146, 32, '22D'),
('0005432799316', 14812, 16, '7C'),
('0005435293105', 7040, 40, '8C'),
('0005434299339', 26912, 11, '4A'),
('0005434907049', 25867, 16, '4F'),
('0005434907024', 25867, 29, '7E'),
('0005434925352', 14919, 15, '15A'),
('0005435999024', 15825, 39, '22C'),
('0005435487558', 19690, 6, '3A'),
('0005433285171', 32070, 24, '16A'),
('0005435103815', 32070, 34, '21A'),
('0005432526668', 30592, 286, '46C'),
('0005434137229', 11965, 55, '13D'),
('0005434190398', 19095, 14, '7D'),
('0005432922512', 16177, 3, '4A'),
('0005432394063', 18430, 7, '4B'),
('0005434504046', 6557, 2, '2C'),
('0005434504039', 6557, 19, '11C'),
('0005434503596', 22678, 39, '14A'),
('0005435103815', 22678, 40, '14C'),
('0005433367497', 1647, 43, '13A'),
('0005435296965', 6228, 28, '11D'),
('0005435999024', 19578, 61, '21F'),
('0005435784816', 13786, 13, '4A'),
('0005434407161', 20287, 2, '1C'),
('0005432153920', 26986, 58, '14E'),
('0005432692988', 7695, 38, '10C'),
('0005432720616', 30331, 14, '5F'),
('0005434343845', 29773, 6, '2C'),
('0005433496700', 20389, 37, '10E'),
('0005432783561', 15418, 69, '18E'),
('0005435242462', 15418, 80, '20F'),
('0005434877121', 10070, 22, '6C'),
('0005434876795', 10070, 38, '9B'),
('0005434163522', 9295, 120, '25B'),
('0005432755025', 25234, 127, '27E'),
('0005432984690', 2349, 136, '28H'),
('0005434374544', 1539, 23, '6D'),
('0005433922577', 24086, 71, '18H'),
('0005433921941', 24086, 151, '35B'),
('0005434725057', 282, 68, '17C'),
('0005434551076', 282, 89, '19C'),
('0005433234015', 9862, 30, '11H'),
('0005434550610', 9862, 126, '26H'),
('0005434723837', 9862, 224, '39H'),
('0005432527590', 7769, 4, '1K'),
('0005432069608', 7769, 92, '20F'),
('0005432069603', 7769, 190, '33G'),
('0005435212424', 7769, 258, '43J'),
('0005432133158', 5356, 15, '3K'),
('0005434656535', 5356, 44, '12K'),
('0005432727901', 4517, 9, '3D'),
('0005435990602', 8807, 4, '9D'),
('0005432360206', 6417, 88, '18B'),
('0005433473229', 6696, 14, '4B'),
('0005432890961', 12080, 44, '13D'),
('0005433524932', 32515, 26, '21B'),
('0005434822250', 9889, 26, '12D'),
('0005434822053', 9889, 61, '18J'),
('0005434558172', 9889, 101, '23J'),
('0005435735130', 9889, 175, '33K'),
('0005434822291', 9889, 180, '34F'),
('0005434213878', 9559, 37, '9C'),
('0005434639253', 1976, 38, '21C'),
('0005434600406', 18594, 21, '9D'),
('0005434550455', 27751, 17, '6A'),
('0005435681460', 24568, 24, '6D'),
('0005435125815', 31862, 27, '9F'),
('0005435068862', 15495, 50, '16F'),
('0005432125427', 5428, 126, '23E'),
('0005435038937', 13005, 65, '13E'),
('0005435038713', 13005, 90, '18D'),
('0005434426277', 20225, 25, '9A'),
('0005432583953', 3148, 17, '7B'),
('0005432216263', 3148, 23, '18D'),
('0005433762973', 26249, 105, '28E'),
('0005433784428', 26249, 149, '39D'),
('0005435135598', 33005, 5, '5B'),
('0005433165744', 966, 23, '6D'),
('0005435529079', 11191, 19, '7F'),
('0005432692988', 29914, 23, '6A'),
('0005432706405', 29914, 41, '9E'),
('0005435925142', 3529, 60, '19A'),
('0005433101980', 7935, 76, '22A'),
('0005432901560', 7936, 15, '9E'),
('0005432799372', 3496, 118, '27G'),
('0005432799360', 3496, 252, '45C'),
('0005434877121', 14581, 82, '22D'),
('0005435125856', 14581, 214, '44D'),
('0005434426277', 14581, 226, '46E'),
('0005434876795', 14581, 242, '49E'),
('0005434325618', 3613, 5, '3D'),
('0005435163216', 4439, 21, '19C'),
('0005435163158', 29516, 16, '22D'),
('0005432105438', 4962, 55, '12D'),
('0005433614434', 4962, 161, '30D'),
('0005433784428', 8415, 80, '28C'),
('0005433815372', 8417, 71, '16D'),
('0005432328542', 31241, 6, '2C'),
('0005432383035', 31241, 47, '10F'),
('0005432328533', 31241, 49, '11C'),
('0005432424245', 13277, 9, '6A'),
('0005432901560', 28990, 25, '8A'),
('0005433568807', 11877, 10, '3C'),
('0005433568819', 11877, 21, '6C'),
('0005434026674', 30827, 31, '14A'),
('0005433715820', 7430, 8, '3D'),
('0005435266136', 29221, 13, '5C'),
('0005434183572', 11661, 22, '11D'),
('0005435377572', 28313, 2, '3B'),
('0005433341692', 1045, 74, '21A'),
('0005433342762', 17062, 59, '21F'),
('0005433342798', 17062, 75, '27D'),
('0005432433664', 12778, 56, '13A'),
('0005435766037', 5492, 87, '22B'),
('0005433529268', 5492, 156, '37A'),
('0005432632637', 25087, 13, '7A'),
('0005433008087', 1793, 32, '9E'),
('0005433285171', 22564, 55, '14D'),
('0005434152754', 25346, 24, '13E'),
('0005433846037', 13875, 17, '5C'),
('0005433845948', 13875, 21, '6D'),
('0005435332300', 32980, 8, '4B'),
('0005434993996', 4298, 12, '5A'),
('0005432459666', 4727, 47, '15E'),
('0005432571267', 30543, 8, '2G'),
('0005433342822', 11103, 102, '20B'),
('0005433341692', 17122, 67, '14A'),
('0005435125856', 11029, 32, '11E'),
('0005434907148', 2300, 18, '5D'),
('0005434907134', 2300, 74, '19A'),
('0005434906787', 25601, 67, '15E'),
('0005434137877', 7331, 53, '13A'),
('0005434137208', 28563, 13, '4A'),
('0005434608315', 6497, 18, '22C'),
('0005434608287', 22498, 4, '6A'),
('0005434287029', 26861, 6, '3C'),
('0005434272187', 26678, 7, '7B'),
('0005433874337', 7779, 2, '4C'),
('0005432153920', 7078, 45, '9D'),
('0005434906787', 14994, 15, '5A'),
('0005432609703', 22482, 18, '7A'),
('0005433008084', 22846, 51, '19F'),
('0005434925695', 20505, 39, '20F'),
('0005435999047', 15789, 6, '2B'),
('0005435999049', 15789, 27, '7C'),
('0005432659702', 5979, 44, '14C'),
('0005435839143', 18066, 29, '14A'),
('0005434066975', 30628, 63, '17G'),
('0005432525983', 30628, 73, '19H'),
('0005432526046', 30628, 130, '27F'),
('0005432527219', 30628, 225, '39E'),
('0005433367796', 24859, 4, '1F'),
('0005435652518', 24859, 81, '20C'),
('0005434137877', 28744, 65, '17A'),
('0005434504093', 6511, 46, '16F'),
('0005433367796', 21686, 5, '2D'),
('0005435652518', 21686, 64, '16F'),
('0005433985849', 4164, 18, '9A'),
('0005432865995', 25065, 7, '4C'),
('0005432865999', 25065, 27, '12C'),
('0005432328193', 31121, 59, '18D'),
('0005435487529', 6175, 50, '20C'),
('0005435999047', 19571, 18, '9A'),
('0005435999049', 19571, 42, '18D'),
('0005432291926', 1553, 13, '4C'),
('0005435529079', 20849, 26, '8D'),
('0005435960020', 15238, 8, '20B'),
('0005432692988', 1197, 41, '15D'),
('0005433261461', 1314, 9, '5H'),
('0005434964183', 1314, 26, '19G'),
('0005434964004', 18247, 20, '17H'),
('0005434625941', 4870, 7, '9D'),
('0005435907501', 32918, 14, '15A'),
('0005433123895', 15651, 12, '7C'),
('0005434484337', 9013, 5, '7D'),
('0005433123895', 7581, 15, '11A'),
('0005432693029', 7578, 2, '1C'),
('0005432071566', 7578, 79, '19C'),
('0005433449747', 30323, 26, '11A'),
('0005434586572', 1372, 53, '15F'),
('0005433193014', 18503, 13, '4F'),
('0005433524932', 18503, 28, '9C'),
('0005434343795', 29791, 5, '2A'),
('0005434877306', 10117, 52, '12E'),
('0005434878046', 14618, 36, '9D'),
('0005434878040', 14618, 38, '9F'),
('0005433614434', 9310, 11, '3D'),
('0005432756840', 9310, 69, '15E'),
('0005434272187', 25212, 100, '22B'),
('0005432571267', 4213, 24, '29H'),
('0005433074644', 11616, 108, '24B'),
('0005432984921', 2355, 104, '22B'),
('0005433150917', 1540, 2, '1A'),
('0005432423929', 12895, 32, '16E'),
('0005433057797', 12642, 44, '16F'),
('0005433057794', 12642, 56, '20H'),
('0005433035801', 2169, 46, '13A'),
('0005433035543', 2169, 180, '35G'),
('0005433036170', 24096, 34, '12H'),
('0005434725186', 305, 272, '40H'),
('0005434550455', 9872, 110, '23A'),
('0005435213136', 7736, 24, '5G'),
('0005435613413', 5314, 11, '3C'),
('0005435613378', 5314, 158, '30E'),
('0005435613442', 5314, 170, '31K'),
('0005434343845', 10916, 262, '41C'),
('0005435424694', 10916, 319, '48A'),
('0005433805291', 3349, 27, '8A'),
('0005432383100', 4580, 1, '1A'),
('0005434458761', 7401, 50, '13F'),
('0005432360289', 6399, 35, '8C'),
('0005434458761', 29126, 14, '5D'),
('0005432747163', 12060, 11, '3F'),
('0005432747335', 12060, 36, '9C'),
('0005434822286', 9932, 43, '14H'),
('0005434822413', 9932, 141, '28K'),
('0005432111274', 6075, 23, '10D'),
('0005434551076', 10665, 31, '7E'),
('0005435681755', 24573, 35, '9C'),
('0005435925142', 15511, 41, '13D'),
('0005434214446', 10703, 76, '17D'),
('0005434213878', 28708, 71, '16A'),
('0005435038985', 13007, 50, '12E'),
('0005434229328', 13007, 57, '13E'),
('0005434943273', 16248, 15, '20B'),
('0005433367497', 21752, 67, '19A'),
('0005434170898', 9333, 5, '2B'),
('0005433805291', 9333, 49, '17E'),
('0005434171019', 26234, 65, '28E'),
('0005435502104', 11234, 1, '1C'),
('0005435502030', 11234, 18, '6F'),
('0005434573165', 20953, 83, '20A'),
('0005432693029', 30017, 15, '4D'),
('0005432880781', 30017, 48, '11A'),
('0005432880789', 30017, 79, '17D'),
('0005435068980', 3581, 50, '13E'),
('0005432659702', 18132, 1, '2A'),
('0005432817422', 160, 38, '13D'),
('0005432817413', 160, 92, '30D'),
('0005434878040', 3480, 7, '2G'),
('0005435902471', 3480, 49, '16C'),
('0005432799405', 3480, 61, '18A'),
('0005434878046', 3480, 165, '33E'),
('0005432799395', 3480, 193, '39A'),
('0005434877306', 14561, 213, '46B'),
('0005435125815', 14561, 226, '48G'),
('0005433614575', 5053, 20, '5D'),
('0005433614566', 5053, 151, '28E'),
('0005434229328', 5060, 74, '20C'),
('0005432034904', 8432, 95, '21B'),
('0005434639253', 23378, 37, '21D'),
('0005432328193', 21060, 1, '1A'),
('0005432423929', 30700, 5, '2C'),
('0005432822184', 9613, 1, '1A'),
('0005432817422', 9613, 9, '4E'),
('0005432817413', 9613, 50, '17A'),
('0005432948420', 25293, 34, '9D'),
('0005433568357', 25293, 49, '12A'),
('0005433715528', 29247, 66, '21F'),
('0005434351669', 4466, 10, '5C'),
('0005433342822', 17044, 94, '29B'),
('0005435091983', 17044, 97, '30A'),
('0005434066975', 12813, 51, '11F'),
('0005435735130', 5514, 109, '24H'),
('0005435462046', 5514, 139, '32G'),
('0005435765515', 13464, 90, '23A'),
('0005432632726', 4114, 36, '19C'),
('0005433846602', 5595, 1, '1A'),
('0005433815372', 5595, 44, '10E'),
('0005435282223', 5595, 56, '12E'),
('0005433846020', 13855, 74, '16C'),
('0005435785292', 4262, 44, '14F'),
('0005435784816', 27305, 42, '13F'),
('0005432567498', 4742, 56, '17H'),
('0005432459586', 30563, 106, '27H'),
('0005433506985', 20458, 10, '4F'),
('0005435125815', 10974, 12, '4F'),
('0005435554142', 10974, 69, '17F'),
('0005432394063', 27064, 4, '2A'),
('0005435517783', 11421, 37, '16C'),
('0005434906386', 25576, 19, '5D'),
('0005433251403', 25576, 36, '9C'),
('0005432621008', 2500, 6, '4B'),
('0005435697001', 24735, 17, '6D'),
('0005434137229', 28557, 84, '19E'),
('0005434504046', 22933, 1, '1A'),
('0005434504039', 22933, 15, '5A'),
('0005432383100', 30509, 52, '18C'),
('0005433449747', 31341, 66, '18D'),
('0005433110033', 26841, 37, '23A'),
('0005433868363', 4770, 36, '20C'),
('0005432799360', 14830, 2, '1D'),
('0005432799372', 14830, 29, '23B'),
('0005434407161', 26934, 58, '11F'),
('0005432604289', 6470, 21, '6A'),
('0005433251403', 14983, 63, '15D'),
('0005434906386', 14983, 86, '20D'),
('0005434907134', 25838, 2, '1D'),
('0005434907148', 25838, 48, '12D'),
('0005433008518', 14188, 13, '6E'),
('0005433008087', 22840, 41, '17E'),
('0005435999043', 15830, 2, '1B'),
('0005435999030', 15830, 21, '7A'),
('0005434066794', 30631, 47, '14G'),
('0005435697001', 16278, 12, '4B'),
('0005435390168', 7490, 16, '19D'),
('0005433367548', 1641, 77, '18A'),
('0005432655361', 17865, 18, '6C'),
('0005432659702', 26297, 35, '16C'),
('0005435999043', 19555, 9, '4A'),
('0005435999030', 19555, 39, '16C'),
('0005435502104', 20866, 5, '2C'),
('0005435502030', 20866, 62, '16C'),
('0005432693029', 1182, 47, '19F'),
('0005432692868', 17492, 34, '14C'),
('0005435785292', 27408, 1, '1A'),
('0005433123679', 5703, 23, '10E'),
('0005432692868', 30314, 13, '4C'),
('0005433123679', 30313, 14, '8F'),
('0005433192993', 1409, 54, '14E'),
('0005434586370', 18513, 19, '7A'),
('0005435824470', 17994, 27, '20C'),
('0005434877508', 10087, 76, '16B'),
('0005435913889', 14625, 53, '12C'),
('0005433614575', 9318, 94, '21F'),
('0005433614566', 9318, 105, '23F'),
('0005433633491', 25250, 56, '13F'),
('0005432947841', 328, 65, '16A'),
('0005432948420', 11600, 35, '10D'),
('0005433568357', 11600, 102, '24C'),
('0005433753786', 26204, 69, '16E'),
('0005433057695', 442, 68, '21D'),
('0005434022927', 12657, 36, '12F'),
('0005433035857', 2168, 166, '34G'),
('0005435213125', 7773, 144, '28E'),
('0005434573165', 10931, 117, '25A'),
('0005434343795', 10931, 148, '28G'),
('0005435612632', 10931, 182, '33D'),
('0005432459586', 3334, 123, '24B'),
('0005433506985', 8218, 41, '11A'),
('0005433805104', 8216, 45, '20C'),
('0005433633491', 8216, 47, '21B'),
('0005435517783', 22001, 46, '14C'),
('0005433468252', 23844, 21, '6A'),
('0005435176808', 6413, 60, '12F'),
('0005434463905', 17712, 11, '4C'),
('0005432604289', 21448, 3, '1C'),
('0005435154583', 29602, 20, '22B'),
('0005434604847', 19067, 26, '19D'),
('0005433293156', 409, 24, '7A'),
('0005432890859', 409, 50, '13F'),
('0005432747261', 12035, 5, '2D'),
('0005435372806', 5250, 21, '11G'),
('0005434213881', 9519, 8, '2F'),
('0005434214005', 9519, 89, '20E'),
('0005434214446', 28626, 66, '15D'),
('0005434550419', 27713, 27, '9C'),
('0005435126156', 31875, 52, '19A'),
('0005435068980', 15516, 22, '7F'),
('0005435039143', 12977, 89, '17B'),
('0005435554142', 14883, 11, '4D'),
('0005435902471', 14883, 32, '11E'),
('0005434426321', 20212, 25, '8F'),
('0005433805104', 26226, 81, '23H'),
('0005433985849', 25933, 29, '16E'),
('0005433165724', 932, 34, '19B'),
('0005434480120', 16597, 27, '7C'),
('0005432291926', 20906, 82, '20F'),
('0005432692868', 3051, 10, '5D'),
('0005433123679', 3056, 27, '8F'),
('0005433123895', 30084, 81, '17E'),
('0005432817325', 8081, 5, '3A'),
('0005433870711', 32332, 6, '5B'),
('0005435913889', 3502, 225, '40K'),
('0005434426321', 14559, 186, '34J'),
('0005434877508', 14559, 229, '41F'),
('0005432382694', 21067, 52, '13D'),
('0005432383100', 31237, 75, '18C'),
('0005432817325', 28985, 61, '16C'),
('0005435340022', 5378, 9, '4A'),
('0005434954571', 28353, 4, '5A'),
('0005434351578', 29634, 4, '2C'),
('0005433341780', 1068, 12, '5B'),
('0005434066794', 12814, 10, '3F'),
('0005434081629', 12814, 99, '19B'),
('0005435765733', 13468, 106, '28E'),
('0005435735089', 13468, 159, '38B'),
('0005434604847', 18636, 7, '5A'),
('0005433284999', 1814, 14, '5A'),
('0005433008518', 22552, 34, '9F'),
('0005435282230', 5564, 40, '9D'),
('0005434620421', 32974, 18, '7C'),
('0005434081629', 30555, 79, '20E'),
('0005435722038', 21221, 2, '5A'),
('0005433341780', 17087, 41, '9B'),
('0005434504093', 22892, 12, '4C'),
('0005433868363', 32690, 20, '6C'),
('0005432799395', 14819, 17, '7D'),
('0005432799405', 14819, 29, '22C'),
('0005435293176', 7077, 74, '15C'),
('0005435487529', 19683, 25, '18B'),
('0005433284999', 23042, 13, '12D'),
('0005433112367', 19950, 26, '14F'),
('0005434067071', 30596, 278, '45J'),
('0005432922512', 809, 16, '22C'),
('0005432664136', 21843, 17, '9B'),
('0005433985478', 25661, 5, '3F'),
('0005435297001', 6194, 15, '8C'),
('0005432677553', 17497, 34, '14E'),
('0005434964112', 18243, 65, '36G'),
('0005434963997', 18243, 69, '38D'),
('0005434964106', 18243, 70, '38B'),
('0005434343970', 29797, 28, '18B'),
('0005435824439', 18026, 42, '21F'),
('0005434463905', 28839, 2, '2A'),
('0005434877276', 10116, 4, '2C'),
('0005434251907', 9214, 15, '7B'),
('0005433614091', 25256, 100, '20F'),
('0005433633646', 25256, 110, '22F'),
('0005433614070', 25256, 136, '27D'),
('0005433753517', 26209, 1, '1A'),
('0005432655361', 26209, 48, '13F'),
('0005435982002', 26209, 97, '22A'),
('0005435981713', 26209, 101, '22E'),
('0005433753975', 26209, 120, '27B'),
('0005433529268', 13811, 5, '5F'),
('0005433922349', 24093, 5, '2B'),
('0005433922495', 24093, 7, '2G'),
('0005433922375', 24093, 113, '30H'),
('0005434724290', 9838, 120, '24E'),
('0005434550419', 9838, 301, '49A'),
('0005435884883', 3324, 10, '9D'),
('0005435884801', 3324, 42, '28B'),
('0005433633646', 8235, 63, '25E'),
('0005435176873', 6390, 82, '17C'),
('0005433293156', 12296, 10, '20A'),
('0005435154583', 12034, 71, '17E'),
('0005435386517', 5268, 23, '5G'),
('0005435372680', 5268, 133, '28B'),
('0005435735089', 5268, 266, '48D'),
('0005434214275', 9550, 20, '6E'),
('0005434600599', 18582, 37, '16C'),
('0005434214005', 28688, 77, '18A'),
('0005434213881', 28688, 80, '18E'),
('0005435982002', 26689, 36, '9D'),
('0005435981713', 26689, 59, '14F'),
('0005433654657', 27620, 45, '18A'),
('0005433367548', 21738, 36, '8F'),
('0005434170982', 9354, 18, '5G'),
('0005433960377', 24237, 14, '4H'),
('0005433985478', 24237, 46, '18D'),
('0005432677553', 193, 72, '23A'),
('0005434937973', 14570, 22, '5H'),
('0005435126156', 14570, 104, '23G'),
('0005434877276', 14570, 135, '29G'),
('0005434244778', 8460, 23, '11F'),
('0005434244816', 8460, 65, '28A'),
('0005433614091', 8461, 36, '15F'),
('0005433614070', 8461, 40, '16F'),
('0005432382816', 21074, 15, '4D'),
('0005432947841', 11848, 17, '5F'),
('0005433568258', 25318, 18, '5A'),
('0005433715704', 29220, 76, '22D'),
('0005434182086', 8692, 20, '14F'),
('0005434067071', 12824, 96, '21F'),
('0005434081602', 12824, 100, '22D'),
('0005435722038', 13483, 42, '13D'),
('0005432756840', 25330, 1, '1A'),
('0005432567148', 30527, 3, '1G'),
('0005434081602', 30527, 54, '16G'),
('0005432567208', 30527, 129, '33D'),
('0005435508279', 11090, 114, '21E'),
('0005435126156', 10995, 16, '5C'),
('0005432632726', 25201, 34, '21B'),
('0005435517750', 11370, 31, '18A'),
('0005435078186', 24325, 6, '2C'),
('0005432382694', 31328, 70, '20F'),
('0005434663310', 12481, 6, '4C'),
('0005435293180', 7059, 10, '3A'),
('0005432526512', 30582, 69, '16H'),
('0005432533267', 30582, 258, '40G'),
('0005435652381', 24828, 29, '8D'),
('0005434516056', 19087, 28, '23A'),
('0005433519413', 22078, 8, '3C'),
('0005435811034', 29439, 10, '8A'),
('0005435652381', 21684, 71, '17F'),
('0005432663023', 17853, 25, '10E'),
('0005432664136', 26300, 15, '4F'),
('0005434565798', 20874, 22, '6F'),
('0005434565788', 20874, 52, '14E'),
('0005434625916', 32931, 10, '16E'),
('0005434189139', 8983, 1, '3C'),
('0005433496696', 20416, 24, '8A'),
('0005432783356', 12165, 34, '8F'),
('0005434251931', 9230, 3, '4C'),
('0005433680103', 29162, 78, '20D'),
('0005433633530', 25208, 41, '12D'),
('0005435947102', 4252, 7, '9H'),
('0005432948280', 335, 79, '18D'),
('0005432948121', 335, 118, '27A'),
('0005433568258', 11563, 88, '21A'),
('0005433754019', 26162, 133, '27E'),
('0005433035770', 2127, 173, '36H'),
('0005433035958', 2127, 188, '39F'),
('0005433180919', 275, 1, '1C'),
('0005433180744', 275, 255, '41E'),
('0005434735639', 9853, 191, '33J'),
('0005434244816', 5341, 61, '16F'),
('0005434244778', 5341, 210, '34J'),
('0005434343970', 10903, 139, '27A'),
('0005433633530', 8305, 19, '9A'),
('0005432727854', 30186, 55, '14E'),
('0005432382694', 30186, 74, '19F'),
('0005435517750', 21979, 34, '13E'),
('0005434149655', 6360, 18, '4F'),
('0005435304117', 5279, 16, '4K'),
('0005434822778', 9922, 43, '17C'),
('0005434822591', 9922, 171, '39K'),
('0005434822678', 9922, 235, '50H'),
('0005434214195', 9565, 46, '11D'),
('0005435254464', 6118, 7, '5A'),
('0005435437824', 6757, 16, '4F'),
('0005434214275', 28658, 72, '17D'),
('0005434426357', 20230, 53, '15E'),
('0005434983263', 27354, 5, '21A'),
('0005435386517', 10371, 7, '2C'),
('0005432817324', 8160, 63, '31C'),
('0005435626022', 14556, 47, '15G'),
('0005432799268', 14556, 176, '34D'),
('0005434426357', 14556, 216, '41F'),
('0005433420351', 640, 2, '1C'),
('0005433960377', 25798, 31, '10A'),
('0005434149655', 8487, 59, '14A'),
('0005434639197', 12628, 11, '4B'),
('0005433642256', 27583, 23, '10D'),
('0005434157379', 9583, 8, '3A'),
('0005432817324', 28966, 53, '13F'),
('0005433715574', 29204, 21, '6F'),
('0005435508279', 17039, 96, '29A'),
('0005433008518', 1879, 75, '19A'),
('0005433285171', 1879, 82, '20E'),
('0005432459334', 30572, 1, '1A'),
('0005435626022', 10949, 12, '4F'),
('0005435548428', 11167, 17, '19B'),
('0005434907148', 25623, 77, '18C'),
('0005434503857', 16714, 43, '22D'),
('0005432382816', 31323, 39, '11C'),
('0005433868129', 32575, 24, '6D'),
('0005433868129', 14482, 1, '1A'),
('0005432799268', 12127, 10, '4B'),
('0005434907148', 14988, 61, '15D'),
('0005435999095', 15837, 27, '18B'),
('0005433285171', 23056, 19, '12E'),
('0005434066896', 30632, 191, '34C'),
('0005432527381', 30632, 227, '39A'),
('0005435853604', 3967, 15, '7A'),
('0005434503857', 22634, 12, '6C'),
('0005433985577', 25684, 2, '1D'),
('0005432655412', 17848, 20, '14A'),
('0005435999095', 19576, 63, '21A'),
('0005434407075', 20303, 7, '3A'),
('0005433123717', 5710, 28, '17C'),
('0005433123717', 30289, 40, '20C'),
('0005432783356', 15382, 47, '11D'),
('0005434925546', 20405, 11, '4A'),
('0005434443593', 20405, 72, '18D'),
('0005432783561', 12201, 69, '18F'),
('0005435986697', 26610, 24, '31F'),
('0005433753908', 26208, 23, '5A'),
('0005433753859', 26208, 68, '16F'),
('0005432423972', 12849, 27, '20F'),
('0005432424029', 12849, 28, '21D'),
('0005434735639', 473, 12, '4A'),
('0005433931445', 24126, 99, '24E'),
('0005433180995', 286, 125, '23K'),
('0005433233852', 286, 255, '40G'),
('0005434724858', 9877, 281, '45F'),
('0005435212911', 7734, 312, '49K'),
('0005432459334', 3297, 94, '18F'),
('0005433805164', 8175, 45, '24E'),
('0005432382816', 30133, 37, '13E'),
('0005435252592', 7386, 55, '15E'),
('0005434458761', 17730, 15, '5B'),
('0005435372609', 5293, 242, '45B'),
('0005434214096', 9564, 30, '10E'),
('0005434639197', 23286, 24, '7C'),
('0005433180744', 10635, 38, '9F'),
('0005433180919', 10635, 68, '15F'),
('0005435254457', 6117, 2, '2A'),
('0005432533267', 6764, 63, '15C'),
('0005435681843', 24594, 79, '19F'),
('0005434756153', 10711, 27, '7D'),
('0005434756108', 10711, 81, '19C'),
('0005434214195', 28704, 60, '14D'),
('0005435039457', 12955, 48, '10E'),
('0005435039331', 12955, 87, '18D'),
('0005432663023', 26270, 13, '4H'),
('0005433805164', 26270, 93, '32B'),
('0005433985577', 24235, 11, '9B'),
('0005433123717', 3052, 50, '17A'),
('0005434979643', 27571, 20, '18C'),
('0005432901506', 223, 24, '9D'),
('0005433101753', 223, 30, '11C'),
('0005432799316', 14583, 26, '11H'),
('0005432799405', 14583, 144, '31E'),
('0005434325618', 15608, 15, '18D'),
('0005435797340', 29343, 4, '5C'),
('0005434947981', 16352, 11, '6A'),
('0005432663023', 8495, 21, '10E'),
('0005432424029', 30730, 8, '4F'),
('0005432423972', 30730, 30, '14E'),
('0005432948121', 11871, 28, '7D'),
('0005432948280', 11871, 39, '10B'),
('0005434654512', 12519, 29, '13E'),
('0005434443593', 17369, 1, '2A'),
('0005433342448', 1049, 5, '2C'),
('0005434066896', 12810, 55, '11E'),
('0005432433664', 30660, 3, '1D'),
('0005435462125', 5546, 15, '3H'),
('0005435765958', 13500, 44, '13G'),
('0005432459646', 30516, 14, '3G'),
('0005432567211', 30516, 111, '25E'),
('0005433342448', 17095, 114, '22B'),
('0005433060383', 2751, 7, '4B'),
('0005435697107', 24704, 3, '1C'),
('0005435304117', 10785, 8, '7D'),
('0005434287163', 26845, 12, '4D'),
('0005432799405', 12119, 23, '19D'),
('0005432799316', 12119, 27, '21B'),
('0005433008518', 22825, 30, '9F'),
('0005434925546', 14908, 45, '19C'),
('0005435839276', 18054, 32, '13D'),
('0005435839305', 18054, 47, '18E'),
('0005432527590', 30590, 209, '38H'),
('0005432527376', 30590, 239, '43D'),
('0005434979643', 23540, 1, '1A'),
('0005434137518', 11953, 33, '9D'),
('0005434137583', 11953, 52, '14A'),
('0005435697107', 16274, 13, '5A'),
('0005433519429', 22087, 6, '7D'),
('0005433985604', 25691, 38, '18E'),
('0005432692988', 17491, 23, '8F'),
('0005433261486', 1326, 49, '31A'),
('0005434964183', 18234, 54, '27B'),
('0005434964073', 18234, 85, '38B'),
('0005434407450', 20253, 63, '15C'),
('0005433722158', 7608, 27, '14F'),
('0005432692988', 30281, 37, '12F'),
('0005433192960', 1394, 6, '2F'),
('0005434462768', 17520, 14, '21A'),
('0005432783561', 15388, 64, '15D'),
('0005432783484', 12157, 24, '7A'),
('0005434877634', 10075, 90, '17D'),
('0005432966728', 2786, 3, '1D'),
('0005433680371', 29195, 30, '8A'),
('0005435947178', 4236, 22, '19H'),
('0005432984958', 2354, 4, '1C'),
('0005433434494', 2354, 103, '21B'),
('0005433753992', 26157, 40, '12A'),
('0005432655412', 26157, 109, '23B'),
('0005433931445', 1514, 104, '23C'),
('0005434374324', 20101, 96, '22E'),
('0005432424103', 12932, 19, '15A'),
('0005434032000', 12643, 117, '31E'),
('0005433036170', 2134, 11, '2H'),
('0005433035858', 2134, 139, '30A'),
('0005433922809', 24119, 1, '1A'),
('0005434725039', 9847, 43, '13G'),
('0005435213088', 7755, 312, '48A'),
('0005435613210', 10906, 166, '30G'),
('0005432459646', 3293, 27, '8C'),
('0005434183572', 8330, 2, '26D'),
('0005434458761', 28933, 80, '17D'),
('0005433468257', 23853, 17, '18A'),
('0005435176863', 6383, 87, '19F'),
('0005432604025', 31669, 24, '19D'),
('0005433473229', 23889, 23, '18D'),
('0005432747371', 12093, 18, '5F'),
('0005434756153', 28636, 24, '6E'),
('0005434756108', 28636, 62, '15A'),
('0005434600611', 18570, 3, '3A'),
('0005433180995', 10567, 30, '8A'),
('0005433397845', 19369, 30, '11C'),
('0005435068723', 13181, 42, '15D'),
('0005434214096', 28674, 60, '18A'),
('0005434559086', 28015, 25, '20B'),
('0005432858022', 3187, 7, '4B'),
('0005432858008', 3187, 33, '22A'),
('0005432583953', 31507, 23, '19D'),
('0005434170951', 9377, 15, '11A'),
('0005433985604', 24268, 95, '38G'),
('0005432692988', 2976, 30, '14C'),
('0005435068723', 15307, 43, '15A'),
('0005432817236', 8098, 20, '15E'),
('0005435902532', 3486, 242, '44C'),
('0005434877634', 14550, 173, '36K'),
('0005433420340', 647, 24, '23B'),
('0005432424103', 30709, 40, '19A'),
('0005432901506', 9591, 19, '6C'),
('0005432817236', 28975, 34, '10F'),
('0005433722158', 29234, 81, '20D'),
('0005433397845', 1416, 7, '3A'),
('0005435377572', 7287, 2, '1B'),
('0005434954589', 28335, 1, '1B'),
('0005433342594', 1079, 87, '27B'),
('0005433342822', 1079, 139, '37E'),
('0005435765938', 13448, 95, '28G'),
('0005434993951', 27313, 9, '5D'),
('0005432459666', 30547, 57, '16H'),
('0005434559086', 30547, 79, '22A'),
('0005432567362', 30547, 124, '32E'),
('0005433342822', 17115, 2, '1C'),
('0005433342594', 17115, 55, '11B'),
('0005434907049', 25632, 31, '8F'),
('0005434503788', 16683, 15, '4C'),
('0005433110033', 2395, 37, '23A'),
('0005433650569', 27633, 16, '4E'),
('0005433650572', 27633, 75, '16D'),
('0005434407075', 26922, 17, '5B'),
('0005432604025', 21369, 24, '19B'),
('0005434907049', 14970, 64, '16F'),
('0005435999137', 15841, 42, '23B'),
('0005432526909', 30615, 248, '46D'),
('0005435949756', 23308, 8, '19D'),
('0005434137877', 11948, 20, '6A'),
('0005434137669', 11948, 38, '9F'),
('0005433511895', 16139, 3, '2D'),
('0005432394073', 18425, 5, '3B'),
('0005434503788', 22637, 43, '15E'),
('0005435999137', 19541, 23, '10D'),
('0005434565809', 20895, 37, '9F'),
('0005435931586', 3915, 3, '3D'),
('0005433156717', 1124, 3, '2C'),
('0005435785043', 13766, 44, '21D'),
('0005432720659', 30271, 59, '20A'),
('0005433193014', 1406, 59, '16D'),
('0005434344028', 29794, 13, '4B'),
('0005433415582', 1278, 1, '2D'),
('0005432783484', 15356, 83, '18A'),
('0005435660068', 24672, 5, '3D'),
('0005432966829', 2766, 9, '3C'),
('0005432966791', 2766, 81, '19E'),
('0005434163558', 9313, 106, '24D'),
('0005433614434', 25245, 112, '24A'),
('0005433151281', 1529, 101, '21D'),
('0005432424188', 12936, 34, '27D'),
('0005433057794', 433, 110, '35D'),
('0005434032000', 298, 17, '4A'),
('0005434725057', 9831, 48, '14E'),
('0005435613193', 10882, 42, '13G'),
('0005435612381', 10882, 219, '36K'),
('0005432459666', 3278, 25, '7A'),
('0005433722158', 30137, 70, '20E'),
('0005432838845', 28902, 47, '15C'),
('0005432360115', 20996, 110, '22D'),
('0005432747363', 12054, 57, '15F'),
('0005435372857', 5288, 152, '30F'),
('0005434822510', 9926, 221, '40A'),
('0005435326662', 6061, 42, '14E'),
('0005434551076', 27769, 75, '20F'),
('0005435039526', 12970, 71, '15A'),
('0005435902532', 14884, 18, '6A'),
('0005433434494', 26507, 24, '7A'),
('0005434270198', 9338, 14, '4C'),
('0005433784672', 26261, 26, '11B'),
('0005435929618', 4888, 5, '6C'),
('0005435545713', 11199, 59, '14C'),
('0005434979604', 27526, 13, '4C'),
('0005432817413', 8140, 39, '23C'),
('0005435163182', 29503, 15, '21A'),
('0005435797413', 29335, 2, '5A'),
('0005433784672', 8530, 21, '11C'),
('0005433614434', 8531, 39, '17F'),
('0005432424188', 30724, 15, '6E'),
('0005432817413', 28999, 16, '6A'),
('0005434183572', 4471, 20, '21C'),
('0005433342650', 1067, 63, '19F'),
('0005435462201', 5526, 19, '4G'),
('0005435765899', 13494, 52, '16B'),
('0005435765835', 13494, 97, '24G'),
('0005433008281', 1787, 84, '20F'),
('0005435332300', 7799, 4, '2C'),
('0005434620450', 32993, 32, '21D'),
('0005432567498', 30550, 9, '3B'),
('0005435508284', 11106, 13, '4D'),
('0005433342650', 17102, 89, '17D'),
('0005435517810', 11389, 14, '8F'),
('0005434906987', 25575, 7, '2F'),
('0005434137518', 28532, 83, '19E'),
('0005434137583', 28532, 84, '19F'),
('0005434504039', 16687, 42, '21D'),
('0005434608315', 22493, 4, '3A'),
('0005435548428', 20822, 5, '2C'),
('0005434520217', 19079, 8, '3A'),
('0005433874337', 32640, 5, '7D'),
('0005433868363', 32613, 38, '21B'),
('0005434462768', 12484, 23, '7D'),
('0005433868363', 14493, 14, '4C'),
('0005434407450', 26908, 75, '16C'),
('0005434299433', 26908, 107, '21F'),
('0005434906987', 14971, 11, '4A'),
('0005432609703', 31733, 6, '3D'),
('0005435999099', 15845, 10, '3C'),
('0005435999171', 15845, 11, '3D'),
('0005432527149', 30618, 76, '18K'),
('0005434067220', 30618, 133, '26H'),
('0005434979604', 23524, 11, '5D'),
('0005432609703', 22086, 4, '2A'),
('0005434504039', 22684, 31, '13E'),
('0005433367744', 1650, 35, '10C'),
('0005433367796', 1650, 47, '14A'),
('0005433168343', 1624, 26, '23A'),
('0005432328533', 31140, 69, '20C'),
('0005435999171', 19558, 50, '16F'),
('0005435999099', 19558, 62, '21C'),
('0005435545713', 20879, 23, '7A'),
('0005434964125', 18246, 28, '15D'),
('0005435907501', 4855, 14, '13A'),
('0005435785068', 13802, 44, '22A'),
('0005434586398', 18550, 56, '17D'),
('0005432848204', 28866, 18, '18A'),
('0005432984762', 2330, 18, '3H'),
('0005433434450', 2330, 180, '34B'),
('0005432984818', 2330, 198, '36G'),
('0005434374371', 20109, 21, '7C'),
('0005434374544', 20109, 98, '22F'),
('0005432424245', 12934, 6, '4A'),
('0005432424206', 12934, 11, '5C'),
('0005433057797', 474, 41, '12G'),
('0005434725186', 9849, 164, '28K'),
('0005434551076', 9849, 223, '35K'),
('0005435213252', 7770, 332, '50F'),
('0005434344028', 10884, 286, '44B'),
('0005435517810', 22000, 28, '10F'),
('0005435252575', 7409, 63, '16C'),
('0005435990602', 15754, 1, '3A'),
('0005432360289', 21007, 39, '9D'),
('0005434606803', 18859, 8, '5B'),
('0005432890923', 388, 4, '2C'),
('0005434822952', 9907, 101, '22G'),
('0005434822932', 9907, 268, '47A'),
('0005434550937', 27729, 32, '11C'),
('0005435681869', 24602, 56, '13F'),
('0005435681890', 24602, 71, '16F'),
('0005435068980', 13134, 41, '11C'),
('0005434756081', 10732, 76, '18E'),
('0005433726065', 21656, 12, '14B'),
('0005434270198', 26537, 46, '11E'),
('0005432858006', 3188, 23, '18A'),
('0005433165845', 947, 33, '19B'),
('0005432880789', 2987, 7, '2F'),
('0005433194847', 2987, 30, '10C'),
('0005435925208', 3535, 73, '19E'),
('0005435068980', 15330, 69, '19E'),
('0005432817422', 8099, 34, '23E'),
('0005432328533', 21102, 82, '17F'),
('0005432424206', 30705, 17, '5F'),
('0005432424245', 30705, 38, '12A'),
('0005432817422', 28965, 7, '3F'),
('0005432822184', 28965, 68, '18F'),
('0005433715820', 29238, 36, '11F'),
('0005433342343', 1086, 25, '13E'),
('0005433342798', 1086, 118, '35E'),
('0005435508284', 17023, 59, '18F'),
('0005434067220', 12795, 13, '4A'),
('0005435735130', 13497, 157, '34G'),
('0005435846227', 4118, 33, '13F'),
('0005435844285', 4118, 44, '18A'),
('0005435785043', 27331, 53, '15D'),
('0005432571297', 30517, 85, '27B'),
('0005433342798', 17099, 24, '5F'),
('0005433342343', 17099, 90, '18A'),
('0005435554149', 10946, 30, '10E'),
('0005432394073', 27104, 2, '1C'),
('0005435715396', 27104, 38, '16A'),
('0005434907024', 25586, 25, '6E'),
('0005434137669', 28537, 38, '9C'),
('0005434137877', 28537, 43, '10C'),
('0005433453750', 31318, 40, '15D'),
('0005434299432', 26909, 8, '3A'),
('0005434907024', 15000, 43, '10E'),
('0005433008281', 22851, 24, '9F'),
('0005434606803', 22065, 1, '1A'),
('0005434466433', 23223, 10, '7B'),
('0005433985655', 25681, 11, '5E'),
('0005433985608', 25681, 33, '14E'),
('0005433194847', 4824, 5, '2A'),
('0005435785292', 13798, 34, '21B'),
('0005434878046', 10068, 39, '9A'),
('0005432966834', 2806, 13, '4E'),
('0005433680253', 29183, 3, '2C'),
('0005432571297', 4218, 27, '32A'),
('0005433074644', 355, 26, '8B'),
('0005435981972', 26158, 89, '20A'),
('0005434374446', 20105, 14, '5B'),
('0005433131685', 276, 83, '18F'),
('0005434550937', 9878, 145, '27C'),
('0005434724704', 9878, 292, '44D'),
('0005435725554', 7749, 28, '11E'),
('0005435613378', 10914, 212, '35G'),
('0005433453750', 30101, 1, '1A'),
('0005433194847', 30101, 4, '2C'),
('0005435252586', 7363, 3, '1D'),
('0005432838860', 28898, 44, '12F'),
('0005432890924', 385, 22, '5F'),
('0005432890961', 385, 51, '11E'),
('0005435735130', 5299, 2, '1G'),
('0005434822909', 9908, 75, '18H'),
('0005434214274', 9518, 15, '5C'),
('0005434756081', 28621, 39, '10C'),
('0005435068635', 13153, 51, '15E'),
('0005435068862', 13153, 55, '16D'),
('0005435925208', 15507, 53, '14F'),
('0005435554149', 14894, 3, '1F'),
('0005433434450', 26553, 11, '4A'),
('0005435981972', 26695, 27, '7D'),
('0005433367744', 21751, 30, '8F'),
('0005433367796', 21751, 56, '16C'),
('0005434171019', 9340, 78, '23E'),
('0005433985608', 24233, 33, '15F'),
('0005433985655', 24233, 106, '36F'),
('0005435068862', 15279, 7, '2F'),
('0005435068635', 15279, 70, '18F'),
('0005432799395', 14590, 50, '15E'),
('0005434878046', 14590, 53, '15G'),
('0005433815372', 5029, 48, '14E'),
('0005434639253', 12603, 37, '20A'),
('0005433568807', 25307, 37, '9D'),
('0005433568819', 25307, 38, '9B'),
('0005434351669', 29646, 17, '19A'),
('0005435725554', 13454, 51, '16B'),
('0005435766037', 13454, 65, '18A'),
('0005433008150', 1828, 31, '8E'),
('0005433815372', 13878, 42, '10D'),
('0005434993996', 27300, 19, '6D'),
('0005435785068', 27300, 39, '12F'),
('0005432567344', 30537, 17, '4C'),
('0005433726065', 30537, 130, '30E'),
('0005435540838', 11399, 28, '13A'),
('0005434504093', 16694, 17, '7D'),
('0005434504046', 16694, 24, '22B'),
('0005432799395', 12101, 29, '21A'),
('0005434504093', 22660, 8, '3F'),
('0005434504046', 22660, 37, '15F'),
('0005434190398', 9029, 4, '3C'),
('0005432664136', 17862, 17, '7E'),
('0005432328542', 31147, 1, '1A'),
('0005434484337', 16618, 3, '3A'),
('0005434586497', 18518, 18, '7D'),
('0005434877632', 10096, 2, '1A'),
('0005434272187', 9329, 119, '26C'),
('0005433614575', 25261, 25, '7C'),
('0005433614164', 25261, 28, '8A'),
('0005432948420', 357, 44, '11E'),
('0005433568819', 11572, 49, '12B'),
('0005433568807', 11572, 54, '13C'),
('0005433533285', 32447, 1, '2C'),
('0005433529268', 32447, 23, '21C'),
('0005435613442', 10915, 75, '18E'),
('0005435613413', 10915, 175, '31F'),
('0005432727901', 30115, 60, '20C'),
('0005435540838', 22017, 38, '14E'),
('0005432360206', 21025, 86, '19D'),
('0005432604289', 31697, 28, '7D'),
('0005434639253', 23273, 25, '7B'),
('0005434214274', 28673, 21, '5F'),
('0005434229328', 5453, 26, '6F'),
('0005432880781', 3032, 56, '15E'),
('0005432901560', 74, 7, '3C'),
('0005433101980', 74, 65, '17E'),
('0005435626049', 14552, 199, '40B'),
('0005434877632', 14552, 217, '42K'),
('0005433614164', 8581, 49, '25A'),
('0005433614575', 8581, 64, '29E'),
('0005434229328', 8582, 145, '29E'),
('0005432328542', 21106, 74, '18E'),
('0005433846602', 13869, 40, '9E'),
('0005435785292', 27285, 41, '16C'),
('0005435626049', 10983, 27, '7D'),
('0005435844285', 25191, 6, '2B'),
('0005432621008', 28063, 12, '7C'),
('0005433131685', 10790, 16, '20D'),
('0005432604289', 21381, 21, '6A'),
('0005433008150', 22847, 5, '3A'),
('0005432659702', 17838, 13, '7A'),
('0005434625941', 32911, 23, '19F'),
('0005434586572', 18532, 22, '7F'),
('0005434925695', 20390, 15, '4D'),
('0005433614566', 25244, 143, '29C'),
('0005435424694', 5321, 52, '15H'),
('0005432756840', 12086, 17, '5C'),
('0005435808178', 29479, 9, '4A'),
('0005434756140', 10690, 22, '5F'),
('0005432664136', 26374, 6, '6A'),
('0005432799372', 14537, 155, '34A'),
('0005433614566', 8606, 38, '15F'),
('0005432901560', 9598, 32, '8C'),
('0005432948420', 11886, 76, '17A'),
('0005433342762', 1097, 69, '22F'),
('0005433533285', 13487, 27, '11G'),
('0005435765937', 13487, 60, '17E'),
('0005433529268', 13487, 110, '29D'),
('0005433285123', 1842, 71, '15E'),
('0005433285125', 1842, 74, '16C'),
('0005433342762', 17129, 112, '20F'),
('0005434503932', 16706, 11, '4A'),
('0005434272187', 25499, 11, '18A'),
('0005432799372', 12134, 9, '4D'),
('0005434925695', 14929, 6, '10E'),
('0005433285123', 23040, 7, '4E'),
('0005433285125', 23040, 46, '23D'),
('0005434503932', 22674, 32, '16D'),
('0005433985849', 25687, 35, '16E'),
('0005432693029', 17502, 59, '19C'),
('0005433123895', 5724, 29, '18A'),
('0005432693029', 30317, 13, '6A'),
('0005433123895', 30318, 32, '13D'),
('0005433922847', 24100, 34, '14A'),
('0005433805291', 8199, 38, '17B'),
('0005434756140', 28647, 7, '2D'),
('0005432659702', 26265, 37, '13E'),
('0005433805291', 26265, 56, '17F'),
('0005433985849', 24278, 88, '35D'),
('0005432693029', 2959, 17, '12A'),
('0005433123895', 2960, 56, '19D'),
('0005432756840', 109, 77, '27A'),
('0005432799360', 14566, 156, '31H'),
('0005435163216', 29521, 27, '20C'),
('0005432659702', 8625, 45, '17D'),
('0005432382971', 21082, 12, '4C'),
('0005432383035', 21082, 64, '15A'),
('0005433251403', 2275, 73, '20C'),
('0005434907134', 25573, 52, '12E'),
('0005435808178', 23077, 24, '18C'),
('0005432799360', 12135, 14, '6C'),
('0005434907134', 14985, 76, '18C'),
('0005432664136', 18084, 4, '4C'),
('0005432865995', 2252, 34, '13D'),
('0005434964126', 18254, 28, '15D'),
('0005434214446', 9521, 96, '20E'),
('0005432383100', 21069, 89, '19D'),
('0005432632726', 28162, 29, '20C'),
('0005432382971', 31324, 10, '4E'),
('0005432383035', 31324, 11, '5A'),
('0005433251403', 25845, 51, '14D'),
('0005434878040', 10106, 43, '10B'),
('0005432382971', 30252, 6, '3F'),
('0005432383035', 30252, 30, '11D'),
('0005434214446', 28691, 82, '17F'),
('0005434878040', 14541, 44, '15F'),
('0005432632726', 25094, 23, '9A'),
('0005432383100', 31297, 3, '1D'),
('0005433234015', 297, 30, '11G'),
('0005432383100', 30219, 3, '1D'),
('0005433112367', 1481, 9, '18E'),
('0005433112367', 19995, 4, '6A'),
('0005432865999', 2242, 13, '6F'),
('0005435266136', 7462, 44, '14B'),
('0005435212365', 30625, 9, '13D'),
('0005435212334', 30625, 12, '15F'),
('0005435212341', 30625, 83, '45K'),
('0005433194817', 32920, 8, '19F'),
('0005435937312', 13777, 3, '5A'),
('0005434876579', 14602, 25, '7B'),
('0005434876586', 14602, 45, '10F'),
('0005433150823', 20159, 45, '22E'),
('0005432206092', 24118, 63, '37B'),
('0005433035408', 24118, 64, '37E'),
('0005435176592', 20993, 27, '11F'),
('0005435558040', 31901, 2, '7D'),
('0005432297231', 19417, 6, '5A'),
('0005434213726', 10699, 2, '1D'),
('0005435038651', 5474, 42, '11A'),
('0005435038650', 5474, 48, '12D'),
('0005432216223', 3180, 24, '21B'),
('0005432816946', 1, 41, '16E'),
('0005432261125', 1, 47, '18B'),
('0005432045581', 8078, 84, '23E'),
('0005432613789', 3490, 45, '15G'),
('0005432798976', 3490, 120, '27C'),
('0005432798978', 3490, 220, '44C'),
('0005434876586', 3490, 237, '47K'),
('0005434876579', 3490, 247, '49H'),
('0005434325449', 3625, 11, '19C'),
('0005432816946', 9614, 34, '17C'),
('0005432613789', 15145, 1, '1A'),
('0005433715067', 7456, 45, '18D'),
('0005434095019', 8676, 13, '19A'),
('0005432297231', 1452, 9, '12D'),
('0005432433584', 12797, 12, '20E'),
('0005433845688', 5588, 38, '13D'),
('0005435784754', 4260, 1, '1A'),
('0005435784736', 4260, 8, '4E'),
('0005435784753', 4260, 42, '18E'),
('0005435784744', 4260, 45, '19C'),
('0005434081477', 4695, 46, '20E'),
('0005432566564', 4695, 62, '27F'),
('0005433452701', 4695, 92, '37A'),
('0005433341440', 11112, 70, '16D'),
('0005432862169', 28066, 4, '7A'),
('0005433452701', 31031, 4, '6A'),
('0005434136756', 7350, 49, '12D'),
('0005434136747', 7350, 86, '20C'),
('0005434299167', 7072, 70, '17E'),
('0005432603659', 6446, 47, '23B'),
('0005432658555', 5995, 36, '20D'),
('0005435472525', 18069, 5, '6F'),
('0005435212413', 30589, 36, '22J'),
('0005435212460', 30589, 75, '40D'),
('0005434136756', 28737, 52, '13A'),
('0005434136747', 28737, 60, '15A'),
('0005433519381', 3957, 1, '1A'),
('0005434503522', 6565, 47, '17D'),
('0005435652314', 1664, 39, '18E'),
('0005433985203', 4188, 28, '11E'),
('0005432327953', 3086, 25, '8D'),
('0005432287108', 3086, 33, '12A'),
('0005435501960', 1599, 4, '2D'),
('0005435928062', 24440, 5, '5A'),
('0005433261397', 18258, 12, '24A'),
('0005435784736', 27409, 11, '4A'),
('0005435784744', 27409, 28, '18D'),
('0005435784754', 27409, 31, '19D'),
('0005435784753', 27409, 38, '22B'),
('0005434406724', 26977, 46, '13E'),
('0005432720481', 7660, 66, '15F'),
('0005433524858', 1393, 48, '18F'),
('0005434876659', 14650, 57, '13E'),
('0005433753314', 2370, 35, '13D'),
('0005435981563', 2370, 117, '35G'),
('0005432045581', 487, 59, '29B'),
('0005433057222', 12658, 40, '27H'),
('0005433180675', 9841, 55, '26A'),
('0005432525858', 7717, 193, '41E'),
('0005432132957', 5304, 143, '40H'),
('0005433453729', 4576, 16, '6A'),
('0005433194817', 4576, 37, '11E'),
('0005435528916', 1715, 46, '16C'),
('0005435176621', 20982, 31, '15E'),
('0005432603659', 21411, 19, '6B'),
('0005432121106', 5278, 173, '46H'),
('0005434821534', 5278, 180, '48A'),
('0005434213726', 28631, 21, '8C'),
('0005433180675', 27760, 11, '7D'),
('0005435006634', 5456, 45, '11F'),
('0005432583623', 3165, 27, '21B'),
('0005432667420', 9379, 38, '19H'),
('0005433194817', 29980, 55, '15F'),
('0005432658555', 18221, 3, '5B'),
('0005435125693', 3475, 71, '20H'),
('0005434876659', 3475, 119, '28D'),
('0005435957468', 616, 7, '18A'),
('0005432667420', 5141, 39, '9F'),
('0005434173454', 5137, 26, '12F'),
('0005432034479', 8600, 10, '5C'),
('0005435006634', 8600, 13, '6D'),
('0005432034499', 8600, 75, '26A'),
('0005435340011', 12534, 11, '15A'),
('0005433715148', 7431, 45, '14E'),
('0005433341440', 17071, 22, '12E'),
('0005434081477', 30652, 5, '2C'),
('0005435765203', 5500, 17, '12F'),
('0005433845741', 5568, 38, '11E'),
('0005434173454', 13885, 19, '11F'),
('0005435784781', 4273, 10, '5E'),
('0005435937312', 27288, 9, '9D'),
('0005432566644', 4693, 48, '14D'),
('0005433341524', 11081, 17, '5A'),
('0005433341565', 11081, 75, '17C'),
('0005435125693', 14692, 58, '18E'),
('0005433060369', 28478, 1, '1A'),
('0005433453729', 30510, 63, '18C'),
('0005432798978', 14823, 2, '1B'),
('0005432798976', 14823, 3, '1D'),
('0005434299183', 7054, 32, '8B'),
('0005434406724', 7054, 56, '14C'),
('0005432603707', 6465, 4, '1D'),
('0005433985252', 4172, 15, '7F'),
('0005432658555', 26337, 18, '15A'),
('0005432667420', 26337, 23, '18D'),
('0005432328004', 3075, 8, '3C'),
('0005435501997', 1548, 4, '2D'),
('0005433373383', 27019, 27, '19F'),
('0005435784781', 27426, 34, '21D'),
('0005435310886', 20258, 23, '20E'),
('0005432692615', 7705, 23, '6F'),
('0005432720509', 7705, 27, '7E'),
('0005435824222', 1253, 22, '18C'),
('0005433415412', 17975, 5, '8C'),
('0005432848091', 4372, 12, '20A'),
('0005432222698', 2767, 40, '14D'),
('0005433434261', 26195, 61, '31D'),
('0005432267794', 1494, 53, '19C'),
('0005433921875', 2113, 9, '3F'),
('0005432231397', 2113, 27, '11H'),
('0005434723570', 245, 9, '3H'),
('0005434066493', 7723, 86, '22G'),
('0005432526020', 7723, 137, '32A'),
('0005432525919', 7723, 189, '41H'),
('0005432525931', 7723, 238, '51D'),
('0005435611951', 5305, 27, '13G'),
('0005435611889', 5305, 105, '30E'),
('0005434343660', 5305, 184, '49A'),
('0005434244541', 10910, 52, '27B'),
('0005435423737', 10910, 94, '38H'),
('0005433804851', 3246, 31, '10B'),
('0005435884509', 8287, 22, '9B'),
('0005432459096', 8287, 114, '31E'),
('0005432359608', 6363, 19, '7D'),
('0005432359613', 6363, 51, '18F'),
('0005432603707', 21469, 36, '22A'),
('0005432890728', 12085, 3, '4C'),
('0005433524858', 18960, 1, '1B'),
('0005435386472', 9879, 33, '17D'),
('0005435372269', 9879, 65, '32G'),
('0005434755809', 9553, 6, '4D'),
('0005434638923', 2010, 22, '19C'),
('0005435681483', 6723, 37, '14F'),
('0005435125693', 11538, 1, '1C'),
('0005435732143', 19385, 27, '20E'),
('0005435981563', 26526, 32, '14D'),
('0005433434261', 26681, 35, '19E'),
('0005435652314', 21757, 13, '8A'),
('0005433804851', 9359, 27, '15B'),
('0005433985203', 25910, 82, '32A'),
('0005435386472', 21947, 2, '2A'),
('0005433289739', 21947, 13, '21D'),
('0005435501960', 20939, 49, '15D'),
('0005432692615', 30081, 29, '8E'),
('0005435125755', 3512, 195, '42K'),
('0005434937845', 3512, 216, '46A'),
('0005434244541', 5036, 28, '27B'),
('0005433613592', 5035, 20, '5D'),
('0005432104830', 5035, 56, '12C'),
('0005432327953', 31230, 41, '10A'),
('0005432287108', 31230, 58, '13D'),
('0005433715205', 7422, 24, '9C'),
('0005435732143', 1449, 27, '18E'),
('0005433341524', 17031, 27, '15F'),
('0005433341565', 17031, 80, '32F'),
('0005432389954', 1341, 9, '6D'),
('0005432389959', 1341, 29, '17D'),
('0005435765225', 5507, 68, '25E'),
('0005433845827', 5596, 39, '12F'),
('0005432566692', 4705, 80, '21D'),
('0005433341614', 11079, 68, '15C'),
('0005433341664', 11079, 103, '23A'),
('0005435125755', 14726, 27, '10C'),
('0005435715205', 7107, 22, '16F'),
('0005435528916', 22230, 40, '18A'),
('0005434906457', 2261, 21, '9D'),
('0005434906514', 2261, 59, '20D'),
('0005435935002', 24720, 2, '19B'),
('0005434503522', 22906, 26, '19B'),
('0005435078105', 2171, 2, '1C'),
('0005433109864', 26854, 7, '7C'),
('0005433109863', 26854, 11, '21D'),
('0005433650396', 7160, 46, '19F'),
('0005435860434', 32574, 3, '7A'),
('0005435860434', 14488, 2, '19A'),
('0005434512029', 6483, 25, '7B'),
('0005435696933', 3664, 21, '18B'),
('0005435935002', 16270, 5, '19D'),
('0005435132728', 7871, 1, '2B'),
('0005435160142', 7478, 5, '6C'),
('0005434516044', 9024, 10, '23A'),
('0005432328032', 3129, 24, '10F'),
('0005434309548', 6196, 2, '2C'),
('0005432692615', 1162, 13, '8B'),
('0005433261421', 18242, 18, '29G'),
('0005432692629', 7598, 57, '14F'),
('0005434343660', 11444, 16, '6A'),
('0005435476656', 15392, 18, '13E'),
('0005433496517', 6244, 2, '1C'),
('0005435242478', 12168, 15, '11F'),
('0005434876896', 14624, 77, '17A'),
('0005432966578', 29142, 18, '12F'),
('0005433613592', 9290, 57, '14F'),
('0005433074308', 11603, 25, '10F'),
('0005433921893', 2142, 5, '2B'),
('0005433921961', 2142, 25, '12H'),
('0005433035570', 24117, 56, '34F'),
('0005434723698', 251, 64, '21J'),
('0005433289739', 9861, 94, '41E'),
('0005434343717', 5352, 36, '15C'),
('0005433633318', 3264, 30, '9E'),
('0005432459140', 8226, 39, '11E'),
('0005435540691', 1738, 1, '1A'),
('0005432747017', 387, 37, '14E'),
('0005434755868', 9563, 14, '6D'),
('0005434755835', 9563, 26, '12E'),
('0005434638941', 1965, 7, '3B'),
('0005434638932', 1965, 32, '22D'),
('0005433531237', 6040, 14, '8D'),
('0005435326548', 18579, 6, '5E'),
('0005435125755', 11543, 45, '18F'),
('0005433397351', 13505, 50, '19D'),
('0005434755809', 28690, 36, '18E'),
('0005432583681', 3137, 6, '3D'),
('0005433784416', 9374, 68, '28G'),
('0005433985252', 25934, 105, '37H'),
('0005434479962', 931, 9, '4D'),
('0005435501997', 20921, 51, '16E'),
('0005432692629', 30010, 45, '14E'),
('0005434876896', 3473, 195, '41K'),
('0005434325487', 3636, 4, '4D'),
('0005433960054', 6963, 1, '1A'),
('0005433960040', 6963, 33, '13C'),
('0005433784416', 4957, 129, '25A'),
('0005434638923', 23348, 14, '6C'),
('0005432328004', 31254, 15, '4D'),
('0005435340041', 12510, 6, '10C'),
('0005433397351', 19230, 39, '14D'),
('0005433341614', 17040, 1, '1A'),
('0005433341664', 17040, 50, '20D'),
('0005434066493', 30684, 18, '4F'),
('0005435765340', 5505, 24, '15A'),
('0005435461873', 13486, 32, '18G'),
('0005432194448', 13486, 37, '19G'),
('0005433845843', 5556, 60, '18C'),
('0005435282141', 13874, 22, '13F'),
('0005435784835', 4300, 43, '17E'),
('0005432459096', 4718, 7, '2B'),
('0005432170290', 4718, 12, '3B'),
('0005432213550', 30514, 8, '30F'),
('0005432919567', 20467, 5, '5E'),
('0005434906524', 2298, 37, '14C'),
('0005434906558', 2298, 50, '18F'),
('0005432620829', 2546, 7, '6D'),
('0005434136991', 7316, 12, '4A'),
('0005434136976', 7316, 52, '13D'),
('0005434136969', 7316, 56, '14D'),
('0005435808090', 1898, 8, '4C'),
('0005435808089', 1898, 15, '21D'),
('0005433867863', 4781, 30, '21A'),
('0005435310886', 26889, 16, '11D'),
('0005432603800', 6462, 27, '18C'),
('0005434906457', 25821, 30, '11F'),
('0005434906514', 25821, 46, '17A'),
('0005433007997', 14196, 1, '1A'),
('0005435487523', 15799, 22, '21D'),
('0005435839051', 5988, 30, '16C'),
('0005435472574', 18048, 13, '12C'),
('0005434136969', 28736, 25, '7A'),
('0005434136976', 28736, 43, '11E'),
('0005434136991', 28736, 45, '12C'),
('0005432922470', 16153, 4, '22A'),
('0005432609678', 3950, 9, '4D'),
('0005432869438', 17863, 7, '12A'),
('0005435999026', 6205, 20, '13C'),
('0005435487523', 19546, 20, '18D'),
('0005432692629', 1198, 34, '15B'),
('0005435706147', 2442, 4, '5C'),
('0005435784835', 27398, 24, '7D'),
('0005432692670', 7640, 80, '19D'),
('0005434343717', 11458, 24, '18A'),
('0005435824277', 1266, 2, '2A'),
('0005432783101', 5647, 24, '9E'),
('0005432783070', 5647, 55, '19A'),
('0005435242478', 15368, 9, '7A'),
('0005434443505', 6260, 8, '3A'),
('0005434925389', 6260, 77, '19C'),
('0005434925386', 6260, 85, '20F'),
('0005435242505', 12167, 4, '3A'),
('0005434877010', 14612, 100, '21F'),
('0005433633318', 9272, 34, '10A'),
('0005434374079', 1508, 6, '4C'),
('0005434374076', 1508, 9, '6A'),
('0005434374068', 1508, 14, '8E'),
('0005434374054', 1508, 41, '20E'),
('0005433922074', 2157, 79, '27A'),
('0005434723896', 255, 19, '11H'),
('0005433233347', 9834, 51, '25K'),
('0005433233378', 9834, 85, '37D'),
('0005433233337', 9834, 108, '42J'),
('0005432526244', 7719, 108, '28C'),
('0005435212365', 7719, 133, '32B'),
('0005434573162', 5309, 3, '1D'),
('0005435612201', 5309, 88, '25C'),
('0005435612213', 5309, 134, '33H'),
('0005435612120', 5309, 205, '46D'),
('0005435423906', 10901, 68, '27H'),
('0005432166857', 10901, 85, '32F'),
('0005432459173', 8184, 94, '27F'),
('0005432382679', 4565, 18, '7D'),
('0005432838607', 7388, 49, '16F'),
('0005432359716', 6365, 70, '23B'),
('0005432603800', 21422, 19, '6A'),
('0005433531237', 18985, 5, '3C'),
('0005434821941', 5274, 54, '22E'),
('0005434821948', 5274, 102, '32J'),
('0005434821874', 5274, 140, '40F'),
('0005435372422', 9936, 86, '41B'),
('0005435386488', 9936, 87, '41C'),
('0005434755876', 9560, 3, '2C'),
('0005434755868', 28670, 13, '7A'),
('0005434755835', 28670, 19, '9C'),
('0005435038889', 5462, 79, '19D'),
('0005435038886', 5462, 93, '23A'),
('0005435902463', 20203, 28, '20C'),
('0005434943231', 897, 6, '19B'),
('0005433654670', 4328, 18, '16C'),
('0005433654684', 4328, 23, '19B'),
('0005433960040', 25927, 17, '11D'),
('0005433960054', 25927, 69, '29H'),
('0005435386488', 21956, 12, '20C'),
('0005432706422', 2971, 3, '4D'),
('0005432692670', 30069, 60, '16F'),
('0005432261314', 239, 3, '2A'),
('0005432261310', 239, 24, '13A'),
('0005432261290', 239, 43, '18A'),
('0005432919567', 8069, 51, '14E'),
('0005433101412', 8069, 134, '31D'),
('0005435625946', 3495, 133, '31C'),
('0005435625932', 3495, 142, '32H'),
('0005434877010', 3495, 147, '33F'),
('0005435125838', 3495, 182, '39E'),
('0005434937879', 3495, 202, '43C'),
('0005435902463', 14557, 32, '42J'),
('0005434325491', 3604, 2, '2D'),
('0005434947908', 5732, 5, '4A'),
('0005433960083', 6940, 16, '7D'),
('0005432166857', 5073, 21, '15F'),
('0005432145084', 5074, 129, '25A'),
('0005434638932', 23389, 1, '1A'),
('0005434638941', 23389, 23, '19C'),
('0005432328032', 31265, 21, '5E'),
('0005433642149', 2486, 25, '17C'),
('0005434095084', 8680, 18, '14C'),
('0005433527217', 5531, 70, '27G'),
('0005435765353', 5531, 93, '35G'),
('0005434831089', 13465, 72, '35E'),
('0005433007997', 22607, 30, '9E'),
('0005435332194', 32983, 9, '23A'),
('0005432459140', 4703, 3, '1F'),
('0005432566779', 4703, 7, '3A'),
('0005433452711', 4703, 81, '21H'),
('0005433341848', 11117, 27, '7D'),
('0005435625946', 14748, 19, '6A'),
('0005435125838', 14748, 26, '8A'),
('0005435625932', 14748, 33, '10D'),
('0005435715245', 7092, 24, '18D'),
('0005435540691', 22269, 20, '9A'),
('0005434906629', 2287, 35, '12E'),
('0005433452711', 31026, 2, '4B'),
('0005435696933', 16456, 28, '22C'),
('0005434137065', 7308, 54, '12F'),
('0005432382679', 30504, 7, '3C'),
('0005433867863', 32698, 20, '6D'),
('0005432108217', 7038, 39, '11E'),
('0005434906524', 25824, 7, '3F'),
('0005434906558', 25824, 37, '14E'),
('0005435212677', 30603, 35, '18G'),
('0005433111480', 19824, 2, '5A'),
('0005433112358', 19824, 3, '6A'),
('0005434137065', 28743, 60, '14D'),
('0005435935002', 3679, 26, '20B'),
('0005433519381', 22063, 1, '3C'),
('0005433985362', 4154, 39, '14F'),
('0005433438797', 3125, 24, '8E'),
('0005432692670', 1177, 24, '11C'),
('0005434435001', 1134, 18, '22B'),
('0005433156646', 17295, 9, '20C'),
('0005435907444', 32885, 4, '19E'),
('0005435784781', 13774, 2, '21D'),
('0005432720569', 7647, 31, '8A'),
('0005433449703', 7647, 36, '9E'),
('0005432783128', 5652, 42, '15A'),
('0005435242505', 15360, 23, '10D'),
('0005432783070', 15404, 5, '2F'),
('0005432783101', 15404, 22, '9D'),
('0005434877057', 14631, 95, '20D'),
('0005435660002', 9237, 4, '3C'),
('0005433679955', 2797, 31, '11E'),
('0005432966620', 29158, 16, '10D'),
('0005432966614', 29158, 37, '20D'),
('0005432145084', 9284, 93, '23E'),
('0005433074345', 11594, 75, '29D'),
('0005435981766', 2335, 5, '2G'),
('0005433753555', 2335, 115, '33A'),
('0005435981784', 2335, 126, '35F'),
('0005432869438', 26203, 32, '18E'),
('0005434374082', 1499, 20, '8B'),
('0005432423901', 588, 6, '4F'),
('0005434022864', 443, 59, '24E'),
('0005434022870', 443, 94, '38A'),
('0005433057387', 12674, 45, '30D'),
('0005434723977', 278, 106, '29F'),
('0005433233465', 9873, 105, '39J'),
('0005432526349', 7727, 22, '11E'),
('0005432526307', 7727, 52, '16F'),
('0005432526344', 7727, 157, '35J'),
('0005433506956', 3299, 96, '30A'),
('0005435884627', 8166, 106, '25A'),
('0005432727784', 4661, 28, '8F'),
('0005432924977', 22025, 3, '5A'),
('0005434458559', 7400, 59, '20C'),
('0005432359785', 6384, 55, '17E'),
('0005434458559', 29080, 3, '1D'),
('0005434822084', 5260, 92, '30B'),
('0005434831089', 5260, 104, '31K'),
('0005435125838', 11510, 13, '5F'),
('0005435925121', 13145, 5, '8F'),
('0005434755876', 28678, 46, '19E'),
('0005432125358', 5425, 35, '9C'),
('0005432583720', 3153, 11, '5D'),
('0005433784498', 9332, 98, '38A'),
('0005433960083', 25948, 83, '32F'),
('0005434573162', 11221, 13, '11D'),
('0005432880635', 29960, 39, '11D'),
('0005435718870', 3524, 40, '14F'),
('0005435925121', 15293, 6, '11D'),
('0005432261336', 210, 72, '29D'),
('0005434877057', 3518, 34, '13C'),
('0005435125872', 3518, 57, '17E'),
('0005434426254', 3518, 140, '31G'),
('0005435797299', 2835, 1, '1A'),
('0005435797306', 2835, 3, '4A'),
('0005433404719', 29296, 4, '8A'),
('0005433784498', 5197, 10, '3C'),
('0005433613765', 5197, 88, '17F'),
('0005433613761', 5197, 148, '28A'),
('0005432382679', 31274, 12, '3F'),
('0005432822109', 9576, 30, '13E'),
('0005433715325', 7451, 41, '14E'),
('0005434443505', 20582, 17, '22A'),
('0005433341848', 17034, 29, '15E'),
('0005435282190', 13851, 13, '9B'),
('0005432459173', 4737, 3, '1F'),
('0005433506956', 9103, 12, '14A'),
('0005435125872', 14711, 44, '13A'),
('0005433060369', 2723, 6, '4B'),
('0005434084870', 2723, 7, '5B'),
('0005434906680', 2310, 12, '4D'),
('0005434097457', 13091, 3, '6A'),
('0005434137109', 7323, 2, '1C'),
('0005435078147', 2218, 2, '2A'),
('0005433449703', 30458, 30, '9F'),
('0005434663236', 3423, 6, '3D'),
('0005434906629', 25836, 40, '14D'),
('0005434925386', 20551, 11, '8A'),
('0005434925389', 20551, 16, '11E'),
('0005435999026', 19707, 7, '3D'),
('0005433284935', 32046, 2, '2C'),
('0005435212797', 30580, 53, '25D'),
('0005435949744', 6596, 4, '7A'),
('0005433111481', 19820, 3, '5A'),
('0005434137109', 28733, 45, '13E'),
('0005434151672', 17868, 11, '17C'),
('0005434565763', 1566, 59, '18F'),
('0005435928062', 4092, 2, '1B'),
('0005435706212', 2462, 14, '9D'),
('0005433261447', 18249, 37, '38H'),
('0005434407087', 26985, 19, '6D'),
('0005433192902', 18498, 13, '9C'),
('0005432075193', 6330, 50, '11F'),
('0005432783128', 15406, 41, '12C'),
('0005434876586', 10082, 12, '9D'),
('0005434877142', 14639, 78, '16E'),
('0005433613765', 9328, 90, '22E'),
('0005433613761', 9328, 92, '22F'),
('0005434029627', 20161, 18, '7B'),
('0005434022958', 451, 15, '5H'),
('0005433057222', 451, 58, '23D'),
('0005433057438', 12691, 73, '39D'),
('0005433035698', 24085, 49, '21D'),
('0005432206132', 24085, 50, '21G'),
('0005434550624', 266, 173, '37J'),
('0005432069494', 7726, 152, '33K'),
('0005432150108', 7726, 184, '39C'),
('0005435612389', 5337, 22, '13C'),
('0005435612377', 5337, 49, '18D'),
('0005435612370', 5337, 152, '36E'),
('0005434343825', 5337, 159, '37H'),
('0005435612467', 5337, 214, '45D'),
('0005432181476', 3320, 65, '18B'),
('0005432382757', 4625, 43, '13C'),
('0005432382736', 4625, 48, '14E'),
('0005432838696', 7382, 16, '5A'),
('0005432838673', 7382, 46, '13D'),
('0005432838697', 7382, 47, '13E'),
('0005435257178', 23894, 8, '20A'),
('0005432747017', 12072, 39, '19F'),
('0005434822169', 5297, 62, '21J'),
('0005434822160', 5297, 198, '47D'),
('0005433533266', 6085, 3, '1F'),
('0005434600520', 6085, 40, '20A'),
('0005435681657', 6711, 11, '5A'),
('0005435125872', 11551, 23, '12E'),
('0005435808089', 23178, 2, '1C'),
('0005435808090', 23178, 4, '2A'),
('0005434214007', 10739, 26, '11F'),
('0005434214025', 10739, 48, '20F'),
('0005434426254', 14866, 26, '16C'),
('0005435981766', 26500, 1, '1A'),
('0005435981784', 26500, 32, '11E'),
('0005433985362', 25925, 67, '25E'),
('0005435068515', 3546, 3, '2C'),
('0005435068522', 3546, 52, '16C'),
('0005434877142', 3511, 143, '34A'),
('0005434876586', 14576, 53, '36J'),
('0005434247117', 16034, 3, '4A'),
('0005433404725', 29301, 4, '8D'),
('0005433960241', 6868, 11, '4F'),
('0005432423901', 13320, 8, '3D'),
('0005434654359', 5388, 27, '16A'),
('0005433715380', 7464, 11, '4D'),
('0005433715398', 7464, 22, '8C'),
('0005433715148', 29246, 13, '12A'),
('0005434351554', 4456, 5, '3B'),
('0005433989710', 30669, 71, '14C'),
('0005432194464', 13482, 93, '38H'),
('0005433284935', 22512, 55, '15D'),
('0005433846040', 5559, 26, '8F'),
('0005435282231', 13863, 49, '21A'),
('0005435918601', 27303, 5, '9E'),
('0005435784781', 27303, 11, '20F'),
('0005433452715', 4720, 114, '29E'),
('0005432213564', 30519, 16, '14H'),
('0005433342078', 11108, 99, '21C'),
('0005432919652', 20445, 28, '17E'),
('0005432919631', 20445, 30, '18E'),
('0005434411728', 11055, 3, '3D'),
('0005435556665', 14705, 51, '16F'),
('0005433452715', 31076, 1, '3A'),
('0005435935002', 16468, 20, '19A'),
('0005433266622', 24347, 8, '5C'),
('0005432382736', 30466, 23, '8E'),
('0005432382757', 30466, 39, '13E'),
('0005433650396', 27629, 30, '16F'),
('0005433867999', 4759, 4, '2A'),
('0005434460481', 3403, 13, '18B'),
('0005434460483', 3403, 15, '19C'),
('0005434299314', 7029, 26, '7B'),
('0005434407087', 7029, 93, '21C'),
('0005434299167', 26927, 9, '14E'),
('0005434906680', 25841, 37, '11D'),
('0005433284966', 32093, 23, '18A'),
('0005435212824', 30602, 86, '32G'),
('0005432525858', 30602, 145, '49A'),
('0005433367493', 24835, 26, '13A'),
('0005433367505', 24835, 34, '18F'),
('0005435652575', 1698, 58, '16A'),
('0005435652565', 1698, 65, '18A'),
('0005433367505', 21704, 25, '14C'),
('0005433367493', 21704, 35, '19A'),
('0005432658555', 17851, 9, '15F'),
('0005432328249', 3079, 5, '2A'),
('0005432287138', 3079, 58, '20C'),
('0005432328004', 31131, 13, '13D'),
('0005432291907', 1575, 22, '8C'),
('0005432873218', 17512, 17, '21F'),
('0005435098531', 17004, 25, '31D'),
('0005434484278', 9014, 3, '5A'),
('0005432720631', 7586, 32, '8C'),
('0005432720481', 30391, 15, '13A'),
('0005434343825', 11455, 16, '5B'),
('0005432783249', 5617, 13, '5C'),
('0005432783227', 5617, 42, '13D'),
('0005435242595', 12193, 43, '17D'),
('0005434877260', 14640, 26, '7E'),
('0005435660026', 9218, 1, '1B'),
('0005432966620', 2785, 48, '15A'),
('0005432755040', 9308, 121, '28B'),
('0005435947103', 26585, 17, '27A'),
('0005434029627', 471, 69, '24E'),
('0005433527217', 13819, 11, '10A'),
('0005433922328', 2112, 76, '22H'),
('0005433035758', 24143, 95, '37E'),
('0005434724201', 258, 51, '15G'),
('0005434724198', 258, 151, '32F'),
('0005433180675', 258, 153, '33A'),
('0005434550701', 258, 239, '45D'),
('0005434724200', 258, 256, '48A'),
('0005433233539', 9846, 36, '17H'),
('0005434066859', 7732, 15, '4H'),
('0005435212334', 7732, 25, '11K'),
('0005432133050', 5316, 31, '12H'),
('0005435612490', 5316, 141, '30J'),
('0005435424097', 10911, 79, '29G'),
('0005435424133', 10911, 94, '33A'),
('0005433719105', 10911, 103, '34J'),
('0005435540788', 1709, 20, '7E'),
('0005435252527', 28948, 26, '10F'),
('0005433468238', 2075, 2, '1D'),
('0005432359895', 6378, 26, '8D'),
('0005432359893', 6378, 37, '12A'),
('0005432747160', 411, 14, '4D'),
('0005433533266', 18987, 18, '22D'),
('0005434822313', 5247, 8, '3H'),
('0005434822260', 5247, 205, '51E'),
('0005435372587', 9906, 119, '42J'),
('0005434214025', 28594, 10, '5F'),
('0005434214007', 28594, 43, '19C'),
('0005434639056', 1996, 23, '18C'),
('0005435326608', 18606, 8, '8F'),
('0005434550624', 10560, 79, '20A'),
('0005435732206', 19408, 22, '16D'),
('0005435068522', 15486, 12, '6C'),
('0005435068515', 15486, 17, '7D'),
('0005434411728', 14888, 16, '7C'),
('0005434943257', 894, 8, '6B'),
('0005434151672', 26238, 37, '29G'),
('0005433960241', 25929, 69, '24B'),
('0005433194817', 3004, 15, '8D'),
('0005432919652', 7968, 9, '4F'),
('0005432019988', 7968, 17, '7F'),
('0005432919631', 7968, 20, '8D'),
('0005434877260', 3491, 144, '34F'),
('0005434937949', 3491, 149, '36A'),
('0005434325531', 3643, 11, '19D'),
('0005434325449', 15636, 5, '3D'),
('0005433960284', 6849, 29, '10C'),
('0005433613947', 5016, 27, '7F'),
('0005432105094', 5016, 50, '11E'),
('0005432328004', 21081, 19, '17E'),
('0005432382736', 31248, 17, '5A'),
('0005432382757', 31248, 75, '17D'),
('0005433642179', 2478, 7, '4C'),
('0005434157399', 28982, 20, '11E'),
('0005432948075', 25272, 25, '11D'),
('0005434095119', 8709, 1, '1C'),
('0005434095124', 8709, 13, '11E'),
('0005435732206', 1420, 13, '10C'),
('0005433342078', 17019, 87, '31B'),
('0005432851854', 18272, 1, '1F'),
('0005432150108', 30691, 58, '12C'),
('0005435765600', 5545, 30, '13F'),
('0005433284966', 22628, 51, '14A'),
('0005434620388', 7846, 12, '6C'),
('0005432170320', 4717, 37, '12H'),
('0005432459096', 30530, 8, '5A'),
('0005435443216', 27077, 4, '5F'),
('0005434906807', 2318, 29, '8F'),
('0005432862169', 2521, 16, '18D'),
('0005434137275', 7342, 66, '15A'),
('0005435803231', 6666, 11, '19A'),
('0005435314793', 19083, 8, '7B'),
('0005433868029', 4772, 3, '1C'),
('0005434663277', 3408, 2, '1C'),
('0005433867999', 32680, 13, '4B'),
('0005434512061', 6449, 11, '4A'),
('0005432609678', 22481, 18, '7D'),
('0005435472525', 6019, 24, '13E'),
('0005432159815', 30606, 51, '21D'),
('0005435212925', 30606, 111, '35B'),
('0005435212909', 30606, 157, '43F'),
('0005435652314', 24872, 14, '6F'),
('0005434137275', 28751, 88, '20A'),
('0005435652621', 1646, 1, '1A'),
('0005435652314', 21709, 43, '17D'),
('0005433985203', 25683, 3, '4D'),
('0005434964061', 1332, 21, '15H'),
('0005433194817', 4817, 10, '14A'),
('0005435907444', 4817, 13, '16C'),
('0005434406724', 20282, 5, '2A'),
('0005434407217', 26987, 33, '9E'),
('0005432720569', 30381, 8, '5D'),
('0005433722165', 30381, 10, '6C'),
('0005432270978', 1384, 10, '5E'),
('0005435824222', 18005, 25, '17B'),
('0005434460481', 12571, 3, '2D'),
('0005434460483', 12571, 9, '7C'),
('0005435242595', 15377, 24, '8D'),
('0005433496703', 6241, 29, '8A'),
('0005432783227', 15409, 17, '6C'),
('0005432783249', 15409, 59, '19C'),
('0005434877357', 14645, 44, '11D'),
('0005434877397', 14645, 69, '15E'),
('0005433613947', 9311, 8, '3A'),
('0005432948075', 11586, 52, '20E'),
('0005435981563', 26192, 117, '38F'),
('0005433922439', 2116, 88, '28A'),
('0005433035408', 2116, 114, '32G'),
('0005433035833', 24091, 1, '1A'),
('0005433921893', 24091, 96, '32G'),
('0005434724413', 279, 95, '25B'),
('0005432526759', 7775, 9, '3G'),
('0005435212413', 7775, 212, '40J'),
('0005435212341', 7775, 227, '43D'),
('0005434244710', 10930, 107, '34C'),
('0005432459096', 3359, 18, '6C'),
('0005435884798', 8221, 39, '10F'),
('0005433722165', 4602, 60, '17C'),
('0005433194817', 30167, 1, '7C'),
('0005433516797', 1739, 18, '7D'),
('0005432838742', 7352, 5, '2A'),
('0005434275973', 15757, 6, '20C'),
('0005433524858', 32480, 6, '5C'),
('0005434558200', 5265, 1, '1A'),
('0005434822451', 5265, 77, '23J'),
('0005434822084', 9914, 163, '46A'),
('0005433533273', 6071, 27, '10E'),
('0005433180675', 10678, 20, '7C'),
('0005434550701', 10678, 39, '11E'),
('0005435681763', 6765, 59, '19C'),
('0005435681734', 6765, 61, '20D'),
('0005435098531', 11531, 57, '20D'),
('0005433397587', 13562, 45, '17D'),
('0005435925174', 13186, 15, '10C'),
('0005435039177', 5464, 7, '2D'),
('0005435039139', 5464, 94, '19B'),
('0005435038651', 12950, 70, '22C'),
('0005435038650', 12950, 74, '23B'),
('0005435981563', 26705, 11, '5C'),
('0005432583623', 31497, 20, '19A'),
('0005435652565', 21736, 17, '5C'),
('0005435652575', 21736, 56, '16A'),
('0005433784416', 26242, 38, '20D'),
('0005433985203', 24249, 13, '27E'),
('0005433960284', 25926, 87, '30B'),
('0005432291907', 20942, 37, '11E'),
('0005435068619', 3573, 54, '15E'),
('0005435925174', 15297, 21, '14A'),
('0005432753270', 8055, 16, '5F'),
('0005432020023', 8055, 23, '8C'),
('0005432391971', 8055, 33, '10E'),
('0005432020005', 8055, 38, '11F'),
('0005433101644', 8055, 125, '31F'),
('0005435902463', 3499, 25, '11C'),
('0005432799189', 3499, 32, '11K'),
('0005434877397', 3499, 108, '27F'),
('0005434877357', 3499, 150, '33J'),
('0005432798978', 14586, 78, '34E'),
('0005434244710', 5003, 27, '23F'),
('0005433613998', 5004, 6, '2C'),
('0005433614031', 5004, 91, '18B'),
('0005433784416', 8387, 15, '9E'),
('0005432034685', 8385, 10, '4A'),
('0005434639056', 23375, 9, '4A'),
('0005432287138', 31227, 25, '6F'),
('0005432328249', 31227, 66, '15D'),
('0005435340011', 5398, 32, '15F'),
('0005434654408', 5398, 33, '16A'),
('0005433719105', 7458, 19, '7A'),
('0005433715325', 29215, 45, '20C'),
('0005433397587', 19273, 56, '18C'),
('0005433341440', 1083, 45, '29F'),
('0005432159815', 12809, 58, '20C'),
('0005434066859', 30675, 100, '20D'),
('0005435722031', 5542, 35, '13E'),
('0005432567077', 4710, 96, '24G'),
('0005432566564', 30524, 14, '13F'),
('0005432459140', 30524, 47, '28B'),
('0005435722031', 13581, 1, '3A'),
('0005433342212', 11095, 13, '4B'),
('0005433342266', 11095, 72, '15A'),
('0005433341440', 17084, 22, '12C'),
('0005435540788', 22229, 16, '8A'),
('0005434906524', 25611, 1, '1A'),
('0005433251193', 25611, 22, '9C'),
('0005434906558', 25611, 29, '11D'),
('0005433251202', 25611, 42, '16C'),
('0005434137400', 7326, 13, '4A'),
('0005435860461', 32588, 3, '2B'),
('0005435860461', 14496, 5, '3A'),
('0005433868029', 32664, 13, '4A'),
('0005432798978', 12107, 10, '7A'),
('0005434407217', 7064, 91, '19E'),
('0005433251202', 14977, 22, '8E'),
('0005433251193', 14977, 24, '9A'),
('0005434906524', 14977, 36, '13F'),
('0005434906558', 14977, 55, '20D'),
('0005434906807', 25873, 5, '2D'),
('0005435718870', 15518, 3, '1D'),
('0005432802441', 1479, 30, '20E'),
('0005432525919', 30598, 66, '19D'),
('0005432525931', 30598, 88, '22J'),
('0005434979546', 2034, 1, '1A'),
('0005434136756', 11945, 20, '7C'),
('0005434136747', 11945, 36, '12F'),
('0005434137400', 28746, 64, '15E'),
('0005435697127', 3674, 36, '22C'),
('0005434606800', 3963, 1, '1B'),
('0005435132800', 7870, 9, '7A'),
('0005432667420', 17816, 19, '16A'),
('0005432328334', 3115, 57, '18E'),
('0005434309548', 19553, 32, '15C'),
('0005435502145', 1549, 59, '16F'),
('0005434435057', 1123, 7, '4B'),
('0005435706260', 2447, 5, '2D'),
('0005435706216', 2447, 33, '12E'),
('0005433373383', 2447, 35, '13A'),
('0005435784736', 13793, 15, '19B'),
('0005432153880', 26981, 15, '5D'),
('0005432692821', 7612, 74, '19A'),
('0005433524858', 18544, 43, '19F'),
('0005433415412', 1306, 6, '3F'),
('0005433415531', 18020, 1, '2C'),
('0005432783373', 5655, 10, '3F'),
('0005433496734', 6238, 17, '4F'),
('0005434876579', 10069, 41, '12E'),
('0005434877456', 14628, 64, '14E'),
('0005433614031', 9281, 116, '25D'),
('0005433613998', 9281, 131, '29B'),
('0005433568580', 315, 81, '22F'),
('0005433131673', 11597, 21, '10C'),
('0005433434261', 2350, 54, '15H'),
('0005433753756', 2350, 119, '30A'),
('0005435981940', 2350, 135, '32E'),
('0005435981924', 2350, 169, '38B'),
('0005433434460', 26188, 35, '13G'),
('0005433434445', 26188, 44, '15F'),
('0005434374298', 1495, 18, '6D'),
('0005434374278', 1495, 93, '22B'),
('0005433151132', 20110, 2, '1F'),
('0005433922537', 2161, 41, '14F'),
('0005433035883', 24132, 18, '9A'),
('0005434550766', 295, 83, '20D'),
('0005432277706', 295, 90, '21E'),
('0005433289739', 295, 200, '37D'),
('0005435142470', 295, 284, '49F'),
('0005434031989', 9875, 189, '41K'),
('0005432535793', 7744, 199, '36E'),
('0005435423737', 5331, 22, '5H'),
('0005434573236', 5331, 184, '33K'),
('0005435612740', 5331, 228, '40A'),
('0005432459140', 3377, 45, '11C'),
('0005432382849', 4673, 9, '4F'),
('0005432382873', 4673, 49, '17D'),
('0005432727836', 4673, 54, '18E'),
('0005433516810', 1726, 3, '1D'),
('0005434458637', 7357, 33, '10F'),
('0005432909243', 23841, 19, '21A'),
('0005432335937', 6403, 104, '23F'),
('0005432359608', 20986, 94, '23C'),
('0005434458637', 29093, 27, '21A'),
('0005432603659', 31657, 10, '6B'),
('0005435257197', 23901, 17, '18A'),
('0005432753270', 423, 22, '7C'),
('0005433533273', 18999, 16, '20A'),
('0005434821534', 9893, 79, '23A'),
('0005434558200', 10655, 55, '15E'),
('0005435681794', 6763, 44, '11D'),
('0005435558040', 11505, 2, '1C'),
('0005435125693', 31860, 5, '3C'),
('0005435925187', 13131, 41, '19C'),
('0005435068619', 15499, 63, '20E'),
('0005435902463', 14881, 30, '15C'),
('0005433434445', 26694, 7, '4D'),
('0005433434460', 26694, 29, '10A'),
('0005434943231', 16233, 9, '21C'),
('0005435652621', 21726, 7, '2F'),
('0005434480116', 950, 21, '19C'),
('0005435501997', 11212, 5, '3A'),
('0005432217753', 2961, 49, '19A'),
('0005432692821', 29950, 68, '15E'),
('0005435925187', 15280, 41, '17D'),
('0005434877456', 3485, 90, '22C'),
('0005434876579', 14585, 128, '37E'),
('0005432798976', 14585, 143, '41A'),
('0005434325487', 15589, 5, '3B'),
('0005433960438', 6910, 25, '11A'),
('0005433614074', 5130, 153, '29A'),
('0005432034715', 8370, 80, '20B'),
('0005432335937', 8370, 95, '23C'),
('0005434638932', 12630, 25, '21C'),
('0005433722165', 7468, 12, '4E'),
('0005434095019', 11681, 9, '6C'),
('0005434351590', 4496, 1, '1A'),
('0005433342212', 17053, 35, '15D'),
('0005433342266', 17053, 47, '18D'),
('0005432391971', 1344, 36, '15A'),
('0005435765720', 5497, 8, '3A'),
('0005435765680', 5497, 110, '30H'),
('0005435765203', 13472, 95, '29A'),
('0005432535793', 13472, 108, '32E'),
('0005435282301', 13854, 10, '4C'),
('0005434081719', 4746, 121, '30F'),
('0005432213574', 30544, 36, '12E'),
('0005432566692', 30544, 80, '21B'),
('0005433342304', 11091, 11, '4A'),
('0005433342350', 11091, 46, '11A'),
('0005433342358', 11091, 89, '18F'),
('0005433342295', 11091, 102, '21A'),
('0005435715245', 27053, 13, '10F'),
('0005433131673', 29867, 16, '20C'),
('0005434137476', 7339, 48, '11A'),
('0005435078105', 24326, 2, '1B'),
('0005435078147', 24326, 13, '6A'),
('0005434988653', 6644, 19, '23A'),
('0005432382849', 30488, 62, '19A'),
('0005432382873', 30488, 63, '19C'),
('0005433453729', 31329, 1, '1A'),
('0005432798976', 12116, 10, '4D'),
('0005432799189', 14796, 4, '2B'),
('0005432153880', 7066, 103, '21F'),
('0005434299373', 7066, 108, '23C'),
('0005434406724', 26921, 85, '22C'),
('0005432603659', 21389, 6, '3D'),
('0005433111481', 19947, 5, '5C'),
('0005433112358', 19947, 26, '14A'),
('0005433111480', 19947, 33, '15F'),
('0005435213022', 30629, 190, '42F'),
('0005435213072', 30629, 238, '50D'),
('0005434979577', 2059, 32, '22A'),
('0005434137476', 28765, 49, '12C'),
('0005435501997', 20900, 28, '10C'),
('0005435153696', 3877, 4, '18D'),
('0005432692821', 1170, 26, '10F'),
('0005432675021', 1170, 43, '17D'),
('0005432692615', 17456, 11, '8C'),
('0005434407087', 20277, 53, '14F'),
('0005434407301', 26975, 50, '14D'),
('0005434319289', 5692, 27, '17E'),
('0005432692615', 30367, 37, '19D'),
('0005433496768', 6273, 19, '5E'),
('0005433496517', 20422, 50, '18D'),
('0005432783070', 12172, 4, '1F'),
('0005432783373', 15412, 40, '13A'),
('0005435660052', 9255, 11, '18A'),
('0005432966614', 2814, 19, '6A'),
('0005432966752', 29169, 24, '8D'),
('0005432966764', 29169, 37, '11D'),
('0005433614074', 9324, 37, '10B'),
('0005434163551', 25251, 88, '25A'),
('0005435947155', 26570, 12, '22G'),
('0005432300224', 2376, 162, '35G'),
('0005432984848', 26163, 17, '5A'),
('0005432984838', 26163, 102, '24F'),
('0005433150823', 1526, 57, '14A'),
('0005434374319', 1526, 90, '20D'),
('0005434374076', 20116, 24, '7D'),
('0005433151172', 20116, 47, '14A'),
('0005432424124', 519, 37, '19E'),
('0005434023234', 435, 38, '14H'),
('0005434023227', 435, 51, '18A'),
('0005434031989', 435, 110, '32B'),
('0005433035570', 2125, 71, '19G'),
('0005434724670', 272, 113, '23G'),
('0005433233347', 272, 171, '30K'),
('0005434302429', 272, 263, '43G'),
('0005433180931', 9825, 78, '19D'),
('0005434723896', 9825, 80, '19G'),
('0005433233737', 9825, 187, '34G'),
('0005435212460', 7766, 26, '11A'),
('0005432527008', 7766, 145, '28D'),
('0005435612878', 5319, 88, '22D'),
('0005434343957', 5319, 133, '29A'),
('0005434343978', 5319, 180, '34K'),
('0005435424309', 10885, 215, '39K'),
('0005435612120', 10885, 234, '42J'),
('0005435884509', 3399, 23, '18E'),
('0005435884895', 8334, 41, '11F'),
('0005433453729', 30098, 13, '6E'),
('0005435540863', 1719, 47, '17A'),
('0005434275987', 15719, 14, '18C'),
('0005432335952', 6375, 81, '18C'),
('0005434149646', 21029, 33, '9E'),
('0005434606800', 22342, 5, '5A'),
('0005432890728', 427, 31, '10A'),
('0005434822686', 5271, 150, '36K'),
('0005434822654', 5271, 152, '37F'),
('0005435372269', 5271, 161, '39E'),
('0005434821941', 9934, 46, '16G'),
('0005434638932', 23276, 12, '5D'),
('0005434600618', 6062, 18, '10E'),
('0005435326648', 18611, 35, '17F'),
('0005434550766', 10574, 9, '4A'),
('0005433180931', 27741, 9, '8A'),
('0005435681483', 24564, 3, '2A'),
('0005435732143', 13556, 26, '10F'),
('0005434755809', 10736, 64, '19D'),
('0005435038886', 12988, 26, '8D'),
('0005433434261', 26549, 2, '1C'),
('0005435981940', 26549, 13, '4D'),
('0005435981924', 26549, 55, '18D'),
('0005433784498', 26233, 53, '23E'),
('0005434217937', 27335, 3, '7C'),
('0005433960438', 25930, 18, '14A'),
('0005433289739', 10322, 7, '3D'),
('0005435142470', 10322, 25, '20D'),
('0005435528916', 11223, 2, '1D'),
('0005434573236', 11223, 28, '14A'),
('0005435502145', 20908, 24, '8A'),
('0005432692615', 2938, 18, '16A'),
('0005432880713', 30064, 54, '13A'),
('0005434979546', 23678, 18, '5D'),
('0005434988653', 23678, 37, '20D'),
('0005432667420', 26405, 1, '2A'),
('0005432919567', 67, 3, '2F'),
('0005432817255', 229, 72, '26B'),
('0005432816946', 8040, 16, '11A'),
('0005434938006', 3508, 76, '21D'),
('0005435125693', 14548, 171, '43A'),
('0005433614147', 5190, 60, '13C'),
('0005432145096', 5190, 150, '28D'),
('0005434264948', 5139, 4, '2A'),
('0005434149646', 5139, 43, '12E'),
('0005433784498', 8355, 4, '3F'),
('0005434173454', 8357, 24, '6F'),
('0005433815352', 8357, 48, '11B'),
('0005432335952', 8357, 156, '31B'),
('0005432382849', 31255, 25, '6E'),
('0005432382873', 31255, 81, '18C'),
('0005432328334', 31255, 91, '20C'),
('0005432817255', 9581, 44, '14D'),
('0005432816946', 28979, 18, '6D'),
('0005433568580', 11889, 57, '15F'),
('0005435340147', 12540, 36, '15D'),
('0005434095084', 11639, 27, '17C'),
('0005435732143', 19264, 48, '16C'),
('0005433341524', 1057, 65, '21E'),
('0005433342295', 17059, 43, '17B'),
('0005433342304', 17059, 60, '21E'),
('0005433342350', 17059, 63, '22A'),
('0005433342358', 17059, 79, '29A'),
('0005432389954', 18266, 26, '16D'),
('0005434081719', 30657, 45, '9E'),
('0005435765757', 5515, 30, '11G'),
('0005434264948', 13485, 14, '4A'),
('0005433007997', 1847, 37, '11E'),
('0005432755040', 25336, 16, '15D'),
('0005435282141', 5591, 82, '18A'),
('0005433845741', 13853, 67, '18B'),
('0005434620448', 7851, 12, '5D'),
('0005435784736', 27316, 13, '8E'),
('0005433341524', 17081, 47, '12E'),
('0005432919732', 20439, 40, '18D'),
('0005435125693', 11050, 35, '12F'),
('0005434906514', 25595, 23, '6F'),
('0005432620829', 28072, 17, '19D'),
('0005435697127', 16453, 8, '4A'),
('0005434137599', 7348, 10, '3F'),
('0005434136747', 28585, 15, '6D'),
('0005434136756', 28585, 31, '10F'),
('0005433109864', 2408, 23, '20C'),
('0005433109963', 26855, 1, '1A'),
('0005433868139', 4802, 3, '2A'),
('0005433868141', 4802, 18, '6B'),
('0005434407301', 7080, 44, '10C'),
('0005434299183', 26910, 79, '23E'),
('0005434512029', 21361, 14, '5D'),
('0005434906514', 15014, 4, '3C'),
('0005432613789', 31728, 13, '7D'),
('0005435839256', 5978, 31, '14B'),
('0005435472683', 18090, 17, '9F'),
('0005432526020', 30619, 21, '11D'),
('0005435213154', 30619, 69, '20A'),
('0005434066493', 30619, 157, '34C'),
('0005434136976', 11927, 70, '18E'),
('0005434137599', 28757, 64, '16A'),
('0005432613789', 22053, 19, '18C'),
('0005433348956', 15992, 2, '1B'),
('0005433985668', 4184, 39, '16E'),
('0005432865978', 25059, 17, '7D'),
('0005435528916', 20853, 6, '4A'),
('0005435706147', 27026, 37, '17A'),
('0005433261397', 1319, 76, '31H'),
('0005433261421', 1319, 91, '37B'),
('0005435784753', 13790, 5, '2C'),
('0005435784744', 13790, 21, '7C'),
('0005435784754', 13790, 25, '18D'),
('0005433123804', 15702, 2, '2F'),
('0005433123804', 7642, 3, '3A'),
('0005432720741', 7643, 39, '10C'),
('0005433449703', 30358, 40, '20A'),
('0005433192902', 1397, 44, '14D'),
('0005432270987', 1397, 54, '17A'),
('0005434343978', 11423, 6, '2B'),
('0005434343957', 11423, 23, '6D'),
('0005432783070', 15346, 50, '15D'),
('0005434876896', 10066, 44, '10F'),
('0005434877142', 10066, 93, '21E'),
('0005434877711', 14616, 71, '16C'),
('0005434251910', 24650, 23, '22D'),
('0005433614147', 9326, 125, '25F'),
('0005432145096', 9326, 127, '26A'),
('0005434374054', 20125, 2, '1F'),
('0005434374079', 20125, 20, '6C'),
('0005433931447', 20125, 41, '11C'),
('0005434023273', 480, 134, '37A'),
('0005433931447', 2156, 67, '18A'),
('0005433035971', 24088, 34, '11F'),
('0005433921961', 24088, 127, '31B'),
('0005434723570', 9836, 158, '30J'),
('0005434067134', 7720, 148, '28F'),
('0005434067150', 7720, 202, '36E'),
('0005435212797', 7720, 246, '42G'),
('0005435612961', 5310, 66, '17A'),
('0005435611951', 10933, 9, '3A'),
('0005435612213', 10933, 164, '31E'),
('0005435424415', 10933, 263, '45B'),
('0005434244786', 10933, 297, '50G'),
('0005433507076', 3394, 123, '25D'),
('0005433804851', 8187, 66, '30F'),
('0005432382933', 4582, 27, '8C'),
('0005435176592', 6371, 11, '3D'),
('0005432360077', 6371, 87, '18B'),
('0005432359613', 20995, 6, '2A'),
('0005432603707', 31683, 32, '22B'),
('0005434822817', 5242, 190, '37K'),
('0005432203017', 9931, 71, '20J'),
('0005434213726', 9551, 63, '15E'),
('0005434756199', 9551, 71, '17D'),
('0005434756178', 9551, 76, '19C'),
('0005434755809', 28644, 27, '9C'),
('0005434550701', 27721, 11, '4D'),
('0005434550624', 27721, 24, '8D'),
('0005434755876', 10684, 62, '16E'),
('0005432300224', 26497, 47, '12E'),
('0005432583681', 31473, 5, '2A'),
('0005433804851', 26259, 43, '18B'),
('0005433289808', 21924, 9, '3C'),
('0005434979577', 23672, 1, '1A'),
('0005434302429', 10257, 3, '3B'),
('0005435068785', 3554, 71, '19D'),
('0005432919732', 7930, 93, '23E'),
('0005434877711', 3477, 43, '15G'),
('0005435126118', 3477, 161, '32J'),
('0005434877142', 14546, 4, '1G'),
('0005434937879', 14546, 63, '20E'),
('0005434876896', 14546, 110, '30B'),
('0005434325491', 15647, 3, '2C'),
('0005434244786', 5153, 7, '7D'),
('0005433614235', 5152, 44, '10C'),
('0005433614272', 5152, 133, '25E'),
('0005434638923', 12629, 42, '22B'),
('0005433642149', 27591, 44, '20A'),
('0005432424124', 13260, 50, '17A'),
('0005433715661', 7469, 32, '8F'),
('0005433715067', 29235, 13, '5C'),
('0005433715205', 29235, 61, '23F'),
('0005434182105', 11654, 7, '6E'),
('0005434445235', 1064, 92, '31E'),
('0005434066493', 12769, 3, '1D'),
('0005434081477', 12769, 94, '23E'),
('0005432433584', 30695, 72, '15E'),
('0005435765860', 5501, 27, '11H'),
('0005435765225', 13471, 34, '14A'),
('0005435462195', 13471, 70, '24A'),
('0005432295863', 1818, 28, '7C'),
('0005433815352', 5590, 6, '2D'),
('0005434173454', 5590, 78, '19A'),
('0005435282344', 13857, 3, '1C'),
('0005433845827', 13857, 10, '4F'),
('0005432459173', 30570, 6, '3G'),
('0005434081477', 30570, 42, '18D'),
('0005432295863', 22806, 1, '6B'),
('0005433507076', 9077, 10, '6D'),
('0005432919567', 9077, 17, '8E'),
('0005435126118', 14702, 49, '14E'),
('0005435548465', 20672, 25, '19D'),
('0005435540691', 11401, 32, '14E'),
('0005435540863', 22239, 16, '8A'),
('0005435696933', 24688, 5, '3A'),
('0005434137636', 7297, 87, '20C'),
('0005432382933', 30495, 50, '16E'),
('0005433449703', 31282, 3, '1F'),
('0005435548465', 26462, 14, '23B'),
('0005433109863', 2422, 4, '1D'),
('0005433867999', 32568, 42, '23B'),
('0005433867999', 14489, 33, '20C'),
('0005433868141', 32679, 20, '6D'),
('0005433868139', 32679, 22, '7B'),
('0005434407087', 26905, 7, '3A'),
('0005432603707', 21342, 20, '6C'),
('0005433008368', 14191, 35, '14A'),
('0005433008351', 14191, 37, '15C'),
('0005433007997', 22830, 7, '2D'),
('0005432667420', 18073, 1, '1C'),
('0005432526244', 30586, 259, '44B'),
('0005433367714', 24857, 3, '1D'),
('0005434136991', 11951, 6, '2D'),
('0005434137636', 28711, 27, '7F'),
('0005435696933', 16269, 25, '18C'),
('0005434445235', 17245, 3, '2A'),
('0005435383123', 33118, 7, '7A'),
('0005435160142', 29532, 17, '20C'),
('0005435103897', 6532, 29, '10D'),
('0005434503950', 6532, 30, '10E'),
('0005435652860', 1661, 22, '7A'),
('0005433367714', 21678, 55, '15D'),
('0005433985736', 4180, 28, '9C'),
('0005433438797', 31128, 18, '8A'),
('0005432327953', 31128, 22, '8F'),
('0005432328032', 31128, 36, '15D'),
('0005432675059', 1188, 17, '7B'),
('0005433156646', 1111, 20, '20B'),
('0005432720781', 7666, 59, '15D'),
('0005432720509', 30348, 17, '6E'),
('0005435824506', 1255, 25, '14E'),
('0005434925389', 20317, 26, '7F'),
('0005434877010', 10088, 56, '13F'),
('0005434877752', 14642, 67, '15A'),
('0005433679955', 29170, 73, '17E'),
('0005433614272', 9316, 13, '4D'),
('0005433614235', 9316, 18, '6D'),
('0005433633318', 25229, 54, '18A'),
('0005433074345', 312, 75, '17A'),
('0005433568758', 312, 98, '21F'),
('0005433817454', 10030, 2, '1B'),
('0005434732964', 13989, 1, '1A'),
('0005433753314', 26181, 124, '27F'),
('0005434023363', 441, 83, '25D'),
('0005433057438', 441, 131, '36E'),
('0005433922328', 24109, 159, '37G'),
('0005433233465', 265, 263, '42F'),
('0005434724198', 9869, 33, '11F'),
('0005433233910', 9869, 37, '12E'),
('0005434550624', 9869, 111, '22G'),
('0005434550701', 9869, 184, '31F'),
('0005433289808', 9869, 325, '50D'),
('0005434067217', 7737, 177, '30F'),
('0005435613083', 5333, 34, '11G'),
('0005435423906', 5333, 196, '32J'),
('0005435611889', 10924, 192, '33G'),
('0005432459173', 3382, 61, '13D'),
('0005432181605', 3382, 120, '24A'),
('0005435884627', 3381, 6, '4D'),
('0005432459637', 8202, 71, '17B'),
('0005435885003', 8202, 102, '23B'),
('0005432459612', 8202, 136, '30C'),
('0005433633318', 8206, 17, '8F'),
('0005432924977', 1723, 32, '12F'),
('0005435540691', 21998, 52, '19E'),
('0005432838697', 28932, 43, '11A'),
('0005433531237', 32485, 11, '19B'),
('0005434822907', 5252, 42, '15E'),
('0005434822903', 5252, 139, '32A'),
('0005435386488', 5252, 152, '34D'),
('0005435735117', 9938, 73, '22D'),
('0005434822160', 9938, 246, '50G'),
('0005434755876', 28589, 71, '19E'),
('0005434638923', 23260, 37, '20D'),
('0005435326548', 6058, 28, '10A'),
('0005434600662', 6058, 37, '13A'),
('0005435681926', 6720, 26, '7A'),
('0005435681657', 24571, 65, '15D'),
('0005435126118', 11523, 10, '4E'),
('0005433397351', 19384, 61, '20D'),
('0005435068785', 15473, 16, '6F'),
('0005434214269', 10700, 82, '18C'),
('0005434756178', 28660, 13, '4F'),
('0005434213726', 28660, 65, '16F'),
('0005434756199', 28660, 66, '17A'),
('0005435039438', 5482, 90, '17D'),
('0005435006634', 12963, 71, '14F'),
('0005434426254', 20184, 2, '2F'),
('0005432583894', 3189, 20, '6B'),
('0005434943257', 16226, 17, '23A'),
('0005433784748', 9389, 113, '33G'),
('0005433985668', 25954, 113, '39D'),
('0005435142470', 21944, 23, '7B'),
('0005435501960', 11217, 38, '11F'),
('0005433123804', 29996, 18, '5A'),
('0005432919631', 25, 49, '14E'),
('0005432919652', 25, 72, '21A'),
('0005433101886', 8031, 47, '15C'),
('0005432901516', 8033, 27, '25A'),
('0005434877752', 3522, 78, '20G'),
('0005432613840', 3522, 147, '31E'),
('0005434877010', 14584, 97, '24F'),
('0005434426254', 14584, 118, '27F'),
('0005435957468', 15212, 19, '20A'),
('0005435933431', 29527, 20, '21A'),
('0005433614295', 5064, 31, '8D'),
('0005432105311', 5064, 99, '20B'),
('0005433784748', 5064, 135, '25F'),
('0005434264995', 5062, 50, '15D'),
('0005435006634', 5062, 60, '17B'),
('0005434244710', 8380, 25, '11B'),
('0005434244541', 8380, 91, '29C'),
('0005435286603', 8382, 96, '22A'),
('0005434639056', 12609, 9, '3C'),
('0005432328032', 21068, 59, '15A'),
('0005432327953', 21068, 74, '18E'),
('0005432382933', 31229, 62, '14E'),
('0005434157399', 9574, 8, '2F'),
('0005432901516', 28964, 22, '9F'),
('0005432613840', 15080, 2, '2A'),
('0005433397351', 1419, 31, '10A'),
('0005433341565', 1065, 78, '28F'),
('0005433341848', 1065, 97, '33B'),
('0005434067134', 30683, 47, '10E'),
('0005434067150', 30683, 66, '14E'),
('0005435765927', 5499, 107, '25E'),
('0005434264995', 13502, 64, '19B'),
('0005435765340', 13502, 83, '23B'),
('0005432295867', 1809, 62, '17C'),
('0005433008368', 22584, 25, '7C'),
('0005433008351', 22584, 27, '7E'),
('0005435282387', 13831, 24, '7A'),
('0005434993973', 4267, 15, '6F'),
('0005435937312', 4267, 53, '18E'),
('0005435784744', 27329, 1, '1C'),
('0005435784753', 27329, 11, '6A'),
('0005435784754', 27329, 27, '12A'),
('0005433452701', 30549, 25, '12B'),
('0005432566779', 30549, 120, '35D'),
('0005432295867', 22786, 2, '23B'),
('0005433341848', 17140, 9, '3A'),
('0005433341565', 17140, 15, '4E'),
('0005434907038', 2262, 57, '13D'),
('0005433251322', 25626, 71, '20D'),
('0005433452701', 31459, 2, '3A'),
('0005434087488', 7333, 15, '5A'),
('0005434136976', 28575, 28, '8C'),
('0005434503522', 16673, 27, '20D'),
('0005433266622', 2211, 3, '3A'),
('0005435078263', 2211, 9, '5C'),
('0005434287182', 2394, 11, '4C'),
('0005433251322', 14996, 29, '9F'),
('0005434925389', 14951, 35, '20E'),
('0005435487723', 15822, 3, '1C'),
('0005435999026', 15822, 17, '7D'),
('0005435487736', 15822, 27, '21B'),
('0005435839051', 18068, 11, '5D'),
('0005434137065', 11937, 46, '11E'),
('0005435132728', 33103, 12, '21A'),
('0005433811631', 24293, 9, '15D'),
('0005432658555', 26492, 17, '21C'),
('0005434503522', 22685, 32, '18D'),
('0005435652906', 1681, 15, '4F'),
('0005432328532', 3078, 62, '18D'),
('0005435487723', 19549, 3, '2D'),
('0005435487736', 19549, 16, '10D'),
('0005435999026', 19549, 38, '21A'),
('0005434565763', 20845, 14, '4C'),
('0005435501960', 20845, 62, '17F'),
('0005432873218', 1209, 15, '6F'),
('0005432692629', 17468, 47, '14C'),
('0005434435001', 17297, 11, '4C'),
('0005433261447', 1308, 17, '17D'),
('0005435937312', 27455, 31, '20A'),
('0005435310886', 27016, 3, '1F'),
('0005434407493', 27016, 78, '18F'),
('0005434484278', 16668, 1, '1D'),
('0005432692629', 30340, 61, '20A'),
('0005435824514', 1267, 4, '3C'),
('0005433415591', 18014, 30, '17D'),
('0005434460483', 17521, 4, '3A'),
('0005434460481', 17521, 17, '23B'),
('0005432848091', 28874, 1, '1A'),
('0005434443505', 20384, 74, '17D'),
('0005432783128', 12214, 10, '3C'),
('0005434877057', 10119, 79, '16C'),
('0005434877260', 10119, 100, '19F'),
('0005433614295', 9280, 105, '24B'),
('0005433577751', 9280, 121, '27C'),
('0005433613592', 25242, 27, '9F'),
('0005433568827', 317, 35, '9F'),
('0005433134119', 11601, 15, '6A'),
('0005435981784', 26198, 133, '28B'),
('0005434374480', 1501, 87, '21E'),
('0005432235606', 447, 97, '32H'),
('0005433057735', 12680, 79, '21A'),
('0005434022864', 12680, 156, '36F'),
('0005433922907', 2166, 29, '11B'),
('0005433921875', 24122, 37, '12A'),
('0005433036062', 24122, 99, '21G'),
('0005433036076', 24122, 128, '28B'),
('0005433036068', 24122, 143, '30E'),
('0005433036104', 24122, 147, '31A'),
('0005433922074', 24122, 157, '32G'),
('0005433233337', 259, 243, '39C'),
('0005432277760', 259, 248, '39G'),
('0005435142470', 9820, 64, '17C'),
('0005433233966', 9820, 163, '30E'),
('0005433180985', 9820, 169, '31C'),
('0005433233927', 9820, 300, '47F'),
('0005432527392', 7771, 170, '32E'),
('0005434244710', 5312, 54, '15K'),
('0005434244541', 5312, 123, '24G'),
('0005432165011', 10875, 5, '1K'),
('0005435612467', 10875, 153, '29D'),
('0005432181620', 3367, 150, '29B'),
('0005432727784', 30103, 6, '3C'),
('0005433516797', 21988, 49, '18A'),
('0005435176621', 6357, 10, '3D'),
('0005435176978', 21027, 1, '1A'),
('0005432359716', 21027, 33, '8A'),
('0005435386472', 5301, 46, '15G'),
('0005434821874', 9925, 18, '5A'),
('0005434822169', 9925, 193, '39K'),
('0005434214269', 28646, 87, '19C'),
('0005434639056', 23252, 12, '4C'),
('0005435326608', 6053, 25, '9D'),
('0005433531237', 18600, 26, '11C'),
('0005434600520', 18600, 52, '20E'),
('0005433180985', 27677, 12, '9E'),
('0005433397831', 13563, 9, '3D'),
('0005435925242', 13183, 30, '9D'),
('0005435925240', 13183, 41, '11F'),
('0005435006928', 5452, 121, '23C'),
('0005435038889', 12968, 31, '9A'),
('0005434411728', 20227, 13, '6C'),
('0005435981784', 26729, 69, '18C'),
('0005432583938', 3133, 27, '20B'),
('0005432858020', 31506, 5, '2B'),
('0005433654670', 27605, 23, '17D'),
('0005435652860', 21741, 16, '4E'),
('0005433960083', 24263, 78, '31F'),
('0005433985736', 25943, 82, '31G'),
('0005435386488', 10319, 35, '19C'),
('0005432692629', 2951, 8, '5D'),
('0005435925242', 15275, 23, '7E'),
('0005435925240', 15275, 50, '14D'),
('0005432261736', 126, 49, '17F'),
('0005432901529', 8114, 44, '26B'),
('0005435625946', 14591, 148, '31G'),
('0005434877260', 14591, 173, '35D'),
('0005434877057', 14591, 204, '41B'),
('0005434937845', 14591, 241, '46C'),
('0005433404725', 2831, 21, '18E'),
('0005433960659', 6948, 8, '4A'),
('0005433960631', 6948, 11, '5D'),
('0005433960632', 6948, 15, '6D'),
('0005433613592', 8401, 52, '24E'),
('0005433815367', 8402, 61, '14D'),
('0005435006928', 8402, 106, '23A'),
('0005432901529', 28976, 31, '10A'),
('0005432822109', 28976, 32, '10C'),
('0005433568758', 11864, 98, '20C'),
('0005432948334', 25279, 103, '21A'),
('0005433715756', 7450, 87, '23E'),
('0005433397831', 19266, 33, '10D'),
('0005434443505', 17358, 17, '19C'),
('0005432390089', 1335, 10, '3F'),
('0005434067217', 30668, 63, '12F'),
('0005435735117', 5527, 26, '12F'),
('0005432140409', 5527, 28, '13A'),
('0005435765999', 5527, 46, '17F'),
('0005435461873', 5527, 95, '29G'),
('0005433284935', 1851, 23, '7C'),
('0005433846495', 5552, 52, '12C'),
('0005433846469', 5552, 81, '17C'),
('0005435282401', 13847, 56, '13B'),
('0005432459612', 4751, 96, '22G'),
('0005432459637', 4751, 119, '29B'),
('0005433452711', 30520, 14, '5A'),
('0005433342801', 11098, 24, '5F'),
('0005432919652', 9097, 3, '1D'),
('0005432919631', 9097, 18, '8C'),
('0005433506956', 20450, 51, '19E'),
('0005435625946', 10977, 50, '16D'),
('0005435443216', 7108, 15, '8F'),
('0005435715205', 27062, 24, '12D'),
('0005435844308', 28173, 20, '20A'),
('0005433251356', 25577, 39, '9C'),
('0005434906680', 25577, 69, '15E'),
('0005434097457', 11711, 1, '2B'),
('0005433452711', 31399, 4, '3B'),
('0005433134119', 29831, 16, '20D'),
('0005434137860', 7311, 1, '1A'),
('0005434137817', 7311, 12, '3F'),
('0005434136991', 28570, 23, '6D'),
('0005434503950', 22923, 31, '19C'),
('0005434988694', 6646, 12, '20A'),
('0005435803231', 23645, 12, '7A'),
('0005433868029', 32577, 30, '20B'),
('0005434663236', 12483, 11, '5D'),
('0005433868029', 14478, 8, '3A'),
('0005434407493', 7040, 37, '7F'),
('0005435310886', 7040, 121, '23F'),
('0005434906680', 14972, 64, '15E'),
('0005433251356', 14972, 65, '15F'),
('0005434907038', 25867, 34, '9A'),
('0005435487748', 15825, 23, '6D'),
('0005435472574', 6006, 42, '17F'),
('0005435472741', 18034, 3, '1F'),
('0005433284935', 23010, 3, '1F'),
('0005435103897', 23010, 33, '23A'),
('0005435213304', 30592, 93, '20D'),
('0005434066859', 30592, 150, '27K'),
('0005432526349', 30592, 218, '37A'),
('0005434137275', 11965, 20, '5F'),
('0005434137400', 11965, 81, '19F'),
('0005434137817', 28759, 20, '6C'),
('0005434137860', 28759, 54, '13F'),
('0005434516044', 19095, 19, '22B'),
('0005434950516', 3680, 37, '21C'),
('0005435652930', 1647, 25, '8F'),
('0005433985252', 25648, 6, '3C'),
('0005432328591', 3072, 38, '12E'),
('0005432328249', 31099, 27, '10E'),
('0005435999209', 6228, 17, '7C'),
('0005434309698', 6228, 43, '15D'),
('0005435487748', 19578, 53, '19F'),
('0005435517862', 1592, 35, '9F'),
('0005432628807', 7212, 8, '6B'),
('0005432675021', 17474, 3, '1D'),
('0005435551562', 17016, 8, '15B'),
('0005434625936', 4854, 6, '7E'),
('0005434484325', 9012, 3, '3D'),
('0005433449903', 7695, 56, '14A'),
('0005434586529', 1374, 11, '5A'),
('0005434343660', 29773, 1, '1A'),
('0005435824277', 17991, 11, '6B'),
('0005435476656', 5643, 40, '9D'),
('0005432783128', 15385, 67, '15C'),
('0005433496884', 6342, 11, '4A'),
('0005432783101', 12189, 51, '14C'),
('0005433613761', 25234, 30, '9C'),
('0005432948334', 11580, 30, '9B'),
('0005435981766', 26200, 155, '32D'),
('0005433151172', 1539, 10, '4C'),
('0005434374082', 20160, 94, '23A'),
('0005432424318', 526, 10, '5F'),
('0005433057747', 12692, 2, '1F'),
('0005433057780', 12692, 81, '28G'),
('0005433057766', 12692, 108, '35D'),
('0005432749780', 24086, 107, '27B'),
('0005434725125', 282, 245, '37F'),
('0005434723698', 9862, 277, '46E'),
('0005433113529', 9862, 295, '49H'),
('0005435212677', 7769, 20, '5A'),
('0005434067333', 7769, 67, '17F'),
('0005432069615', 7769, 173, '31E'),
('0005435613318', 5356, 313, '46E'),
('0005435613339', 5356, 341, '50F'),
('0005435424584', 10929, 8, '2D'),
('0005434244893', 10929, 244, '40E'),
('0005433506956', 8335, 145, '31D'),
('0005434458736', 7372, 34, '8C'),
('0005434458731', 7372, 60, '13F'),
('0005432359893', 21028, 11, '3D'),
('0005435177007', 21028, 26, '6C'),
('0005434458559', 17718, 5, '2B'),
('0005434458731', 29135, 11, '5A'),
('0005434458736', 29135, 28, '21A'),
('0005435257178', 6696, 21, '6C'),
('0005432747420', 414, 47, '13C'),
('0005432747160', 12080, 47, '14C'),
('0005433527217', 32515, 18, '18B'),
('0005434823211', 5270, 37, '13D'),
('0005435149979', 5270, 51, '15F'),
('0005435149980', 5270, 216, '42A'),
('0005434823170', 5270, 250, '46D'),
('0005434756319', 9559, 12, '3F'),
('0005434756322', 9559, 20, '5D'),
('0005434214025', 9559, 42, '10D'),
('0005435682017', 6758, 13, '4A'),
('0005435125872', 31862, 53, '17F'),
('0005435098531', 31862, 54, '18D'),
('0005435125755', 31862, 58, '20C'),
('0005433397587', 19405, 6, '3C'),
('0005435925259', 13170, 26, '8F'),
('0005435006962', 5428, 7, '2C'),
('0005435039557', 5428, 15, '4B'),
('0005435039559', 5428, 38, '8D'),
('0005435039581', 5428, 123, '23A'),
('0005435981766', 26717, 41, '11E'),
('0005432583720', 31493, 34, '21B'),
('0005433811631', 27871, 2, '2A'),
('0005435652906', 21730, 12, '3F'),
('0005433784819', 9388, 76, '23G'),
('0005433985252', 24288, 3, '2C'),
('0005433960632', 25944, 64, '29D'),
('0005433960659', 25944, 79, '33H'),
('0005433960631', 25944, 87, '36A'),
('0005434479962', 16554, 5, '2B'),
('0005433165860', 16554, 27, '20B'),
('0005435386472', 10345, 18, '5B'),
('0005434573162', 20957, 38, '9F'),
('0005434988694', 23661, 3, '1C'),
('0005433113529', 19601, 1, '2B'),
('0005435068933', 3529, 28, '10D'),
('0005435925259', 15286, 28, '8D'),
('0005432817363', 142, 25, '11A'),
('0005432261755', 142, 37, '14C'),
('0005432020183', 7935, 115, '31D'),
('0005434426533', 3496, 44, '15K'),
('0005435126256', 3496, 150, '31H'),
('0005435126232', 3496, 225, '41H'),
('0005434325615', 3613, 18, '22C'),
('0005435217704', 31778, 10, '5C'),
('0005432645932', 6830, 28, '8C'),
('0005435797425', 2876, 8, '6E'),
('0005435797299', 29331, 2, '1F'),
('0005435797306', 29331, 33, '20C'),
('0005434947908', 16371, 10, '5A'),
('0005433960724', 6883, 34, '11E'),
('0005433960716', 6883, 38, '13A'),
('0005433960710', 6883, 56, '17E'),
('0005433960083', 25753, 14, '6F'),
('0005434244893', 4961, 7, '9E'),
('0005433784819', 4962, 92, '18C'),
('0005434265054', 4964, 39, '12C'),
('0005434244786', 8415, 82, '29E'),
('0005433613761', 8416, 63, '22D'),
('0005435006962', 8417, 19, '6C'),
('0005433202328', 12620, 24, '7D'),
('0005432382679', 21057, 46, '11D'),
('0005432328249', 21057, 90, '20F'),
('0005432328532', 31241, 54, '12C'),
('0005432817363', 9580, 34, '11F'),
('0005433568827', 11877, 51, '12B'),
('0005432430852', 14460, 16, '9C'),
('0005434654583', 5423, 16, '7F'),
('0005435340209', 12543, 27, '12F'),
('0005433715800', 7430, 43, '12E'),
('0005434095124', 11661, 2, '1C'),
('0005434182145', 11661, 27, '13E'),
('0005433397587', 1442, 3, '1D'),
('0005433341664', 1045, 89, '24G'),
('0005433342801', 17062, 61, '22B'),
('0005432389959', 18270, 31, '10A'),
('0005432851889', 18270, 69, '18D'),
('0005433989710', 12778, 40, '9D'),
('0005434066859', 12778, 50, '11F'),
('0005435766016', 5492, 43, '14A'),
('0005435766014', 5492, 84, '21D'),
('0005435765680', 13491, 22, '5B'),
('0005435765353', 13491, 70, '18G'),
('0005434265054', 13491, 157, '37D'),
('0005435844308', 25087, 5, '3F'),
('0005433284966', 1793, 36, '10E'),
('0005433815367', 5574, 57, '13C'),
('0005433845843', 13875, 56, '12F'),
('0005435332194', 7837, 15, '5C'),
('0005432567409', 4727, 32, '12F'),
('0005432186858', 4727, 97, '27D'),
('0005434081821', 4727, 114, '30D'),
('0005432566644', 30543, 28, '12A'),
('0005433342868', 11103, 38, '8E'),
('0005433341664', 17122, 117, '22C'),
('0005435556665', 11029, 2, '1F'),
('0005435126232', 14657, 5, '2A'),
('0005435126256', 14657, 32, '8D'),
('0005434411728', 14657, 66, '16F'),
('0005434084870', 28495, 8, '4B'),
('0005434906629', 25601, 10, '3F'),
('0005434906457', 25601, 28, '7D'),
('0005434137065', 28563, 66, '16F'),
('0005433449903', 30472, 53, '17D'),
('0005433868309', 4778, 32, '20B'),
('0005433868339', 4778, 33, '20C'),
('0005433867863', 32605, 40, '21B'),
('0005434460483', 12482, 29, '19B'),
('0005434663277', 12482, 37, '22A'),
('0005434460481', 12482, 41, '22D'),
('0005433867863', 14521, 36, '20C'),
('0005435293213', 26939, 1, '1C'),
('0005434906457', 14994, 23, '6E'),
('0005434906629', 14994, 80, '19D'),
('0005435839368', 5979, 40, '14A'),
('0005433284966', 23046, 29, '20C'),
('0005432535793', 30628, 279, '46G'),
('0005433367801', 24859, 8, '2F'),
('0005434979732', 2072, 32, '23A'),
('0005434136969', 11943, 20, '6F'),
('0005432922470', 840, 12, '20A'),
('0005435697293', 3705, 29, '20C'),
('0005433367801', 21686, 48, '12F'),
('0005435487523', 6175, 31, '13B'),
('0005432692821', 17498, 14, '7A'),
('0005432873281', 17498, 29, '13A'),
('0005432692670', 17498, 54, '21F'),
('0005434435146', 1131, 17, '21A'),
('0005435784835', 13776, 13, '4A'),
('0005432058373', 20299, 46, '12C'),
('0005434407637', 26970, 30, '8D'),
('0005434319367', 5701, 27, '12E'),
('0005432693001', 7578, 70, '17C'),
('0005432692670', 30323, 11, '5E'),
('0005432692821', 30323, 13, '6C'),
('0005433525014', 1372, 68, '19D'),
('0005435242478', 5665, 87, '19A'),
('0005432783101', 15367, 19, '6A'),
('0005434925386', 20362, 57, '15F'),
('0005432783249', 12194, 53, '12C'),
('0005434876659', 10117, 25, '7D'),
('0005432966578', 2770, 51, '13C'),
('0005433613998', 25212, 44, '11C'),
('0005435947155', 4213, 11, '14H'),
('0005433568966', 324, 21, '7A'),
('0005433074659', 11616, 94, '21D'),
('0005433753555', 26172, 67, '16D'),
('0005433434618', 26172, 193, '37B'),
('0005433151349', 20151, 29, '8E'),
('0005434374068', 20151, 35, '10D'),
('0005434023585', 430, 130, '36B'),
('0005432156358', 12642, 25, '12E'),
('0005432231547', 2169, 23, '4H'),
('0005433035698', 2169, 66, '16B'),
('0005433035758', 2169, 184, '36D'),
('0005434725200', 305, 198, '31H'),
('0005433111481', 305, 319, '45H'),
('0005434725212', 305, 335, '47G'),
('0005434067401', 7736, 145, '27D'),
('0005435613412', 5314, 65, '16K'),
('0005434244786', 5314, 116, '25A'),
('0005434343660', 10916, 152, '27C'),
('0005434573162', 10916, 168, '29C'),
('0005435612201', 10916, 201, '33D'),
('0005435612377', 10916, 303, '45J'),
('0005432181679', 3349, 141, '27F'),
('0005435884798', 3348, 11, '9B'),
('0005432383118', 4580, 45, '14A'),
('0005435540959', 1749, 66, '19F'),
('0005433516810', 22003, 28, '10E'),
('0005434458559', 28940, 42, '11D'),
('0005432838607', 28940, 64, '16F'),
('0005434275973', 8794, 4, '7B'),
('0005434149646', 6399, 88, '19A'),
('0005432359895', 21000, 42, '9F'),
('0005432359785', 21000, 45, '10E'),
('0005435177023', 21000, 72, '16F'),
('0005434458637', 17684, 28, '19B'),
('0005432749780', 412, 39, '9D'),
('0005432747456', 412, 64, '14F'),
('0005434823337', 5283, 41, '14E'),
('0005434823327', 5283, 163, '32G'),
('0005434823269', 5283, 274, '50G'),
('0005435372422', 5283, 277, '51E'),
('0005434831089', 9932, 240, '44F'),
('0005434822313', 9932, 270, '50D'),
('0005435082776', 7017, 3, '3C'),
('0005434214007', 9545, 51, '12E'),
('0005433202328', 23303, 24, '7A'),
('0005433527217', 18589, 6, '4C'),
('0005435681734', 24573, 74, '17D'),
('0005435126232', 11524, 1, '1D'),
('0005435126256', 11524, 21, '9C'),
('0005435125838', 31855, 1, '1A'),
('0005435068933', 15511, 9, '4E'),
('0005434755868', 10703, 69, '15F'),
('0005434756319', 28708, 31, '8A'),
('0005434756322', 28708, 51, '12A'),
('0005434214025', 28708, 90, '20A'),
('0005435039662', 5427, 60, '12F'),
('0005435039660', 5427, 99, '19E'),
('0005434426533', 14868, 23, '7D'),
('0005433434618', 26722, 28, '7E'),
('0005435652930', 21752, 14, '5E'),
('0005434151672', 9333, 18, '5F'),
('0005433960054', 24282, 90, '31G'),
('0005433960724', 25922, 54, '21E'),
('0005433960710', 25922, 86, '32E'),
('0005433960716', 25922, 96, '34H'),
('0005433165882', 16603, 17, '5B'),
('0005435149979', 10351, 19, '7D'),
('0005435149980', 10351, 23, '18D'),
('0005434573236', 20953, 2, '1C'),
('0005435517862', 20953, 44, '10F'),
('0005432692821', 2997, 12, '11C'),
('0005432692670', 2997, 24, '17C'),
('0005432880785', 30017, 60, '13E'),
('0005432693001', 30017, 73, '16C'),
('0005435925121', 3581, 26, '8C'),
('0005435068957', 3581, 62, '16E'),
('0005432188600', 3480, 189, '38B'),
('0005435125872', 14561, 27, '12D'),
('0005435125755', 14561, 81, '22F'),
('0005434876659', 14561, 181, '41B'),
('0005435625932', 14561, 192, '42K'),
('0005433404719', 2833, 11, '11C'),
('0005433613998', 8431, 61, '21A'),
('0005432034899', 8432, 78, '18A'),
('0005434149646', 8432, 109, '24B'),
('0005435286622', 8432, 112, '24C'),
('0005432328591', 31224, 20, '5D'),
('0005432424318', 13298, 53, '20D'),
('0005433715870', 7428, 34, '10E'),
('0005433715380', 29247, 22, '8E'),
('0005434095243', 8707, 11, '10E'),
('0005433342078', 1089, 7, '2C'),
('0005433462742', 1089, 31, '13B'),
('0005434446517', 1089, 123, '35F'),
('0005433342868', 17044, 30, '13G'),
('0005432186858', 30681, 11, '3D'),
('0005434067333', 30681, 32, '7D'),
('0005434081821', 30681, 92, '17F'),
('0005435282190', 5595, 64, '13F'),
('0005435282471', 13855, 94, '20E'),
('0005432567077', 30563, 31, '12B'),
('0005433452715', 30563, 33, '12H'),
('0005433343002', 11121, 127, '23E'),
('0005433342078', 17137, 20, '5C'),
('0005432919828', 20458, 31, '14A'),
('0005435125872', 10974, 4, '2A'),
('0005435625932', 10974, 20, '6F'),
('0005435125755', 10974, 21, '7C'),
('0005435715433', 7110, 32, '16E'),
('0005435217704', 27064, 26, '8D'),
('0005435540788', 11421, 29, '13E'),
('0005434907196', 2283, 58, '14C'),
('0005433452715', 31403, 2, '4A'),
('0005434137986', 7291, 66, '15F'),
('0005434137400', 28557, 35, '9A'),
('0005434137275', 28557, 75, '17E'),
('0005434988710', 6609, 16, '22C'),
('0005432383118', 30509, 28, '12A'),
('0005432382679', 31341, 7, '3A'),
('0005435302194', 29721, 9, '4C'),
('0005433109963', 2420, 19, '7B'),
('0005434287240', 2420, 31, '23B'),
('0005433868309', 32642, 8, '3B'),
('0005433868339', 32642, 12, '4B'),
('0005434407637', 7034, 108, '22A'),
('0005434299314', 26934, 9, '2F'),
('0005434925386', 14966, 9, '5E'),
('0005435999209', 19705, 25, '7C'),
('0005432526307', 30631, 21, '5A'),
('0005432527008', 30631, 91, '20K'),
('0005432526344', 30631, 136, '27H'),
('0005434067134', 30631, 186, '33K'),
('0005435652575', 24867, 8, '3A'),
('0005434137109', 11916, 67, '17A'),
('0005434137986', 28725, 80, '20D'),
('0005434446517', 17205, 3, '2A'),
('0005433367493', 1641, 39, '10C'),
('0005435652575', 21699, 11, '4A'),
('0005434151672', 26297, 2, '3C'),
('0005432693001', 1182, 42, '18A'),
('0005435706212', 27037, 74, '18A'),
('0005432720631', 30313, 22, '11E'),
('0005433415531', 1272, 26, '12B'),
('0005432783249', 15387, 11, '3D'),
('0005433496734', 20323, 27, '8C'),
('0005433496703', 20323, 45, '12E'),
('0005435242478', 15421, 64, '16C'),
('0005434877456', 10087, 59, '13A'),
('0005435660026', 24642, 9, '6A'),
('0005435660002', 24642, 13, '7B'),
('0005433074308', 328, 110, '25D'),
('0005432948075', 328, 137, '31E'),
('0005432869438', 2338, 26, '5C'),
('0005433753756', 26204, 59, '14H'),
('0005433057387', 442, 87, '27B'),
('0005434023227', 12657, 72, '19G'),
('0005434022958', 12657, 101, '27B'),
('0005433035833', 2168, 71, '17D'),
('0005433111480', 273, 45, '14E'),
('0005434724200', 9821, 12, '3D'),
('0005435213154', 7773, 116, '25A'),
('0005435212824', 7773, 303, '49A'),
('0005435424097', 5317, 144, '27B'),
('0005435424133', 5317, 244, '40E'),
('0005435424415', 5317, 294, '45K'),
('0005434573236', 10931, 56, '16G'),
('0005435612490', 10931, 58, '16H'),
('0005435612389', 10931, 101, '22E'),
('0005435612370', 10931, 188, '33J'),
('0005432382679', 30158, 24, '7D'),
('0005435540788', 22001, 68, '20F'),
('0005432838742', 28926, 20, '5D'),
('0005432838696', 28926, 26, '6E'),
('0005432838673', 28926, 78, '17A'),
('0005434458637', 28926, 86, '18E'),
('0005433525014', 18998, 16, '20C'),
('0005435372587', 5250, 15, '5C'),
('0005434821948', 9917, 46, '14E'),
('0005435302194', 9917, 91, '23C'),
('0005434755868', 28626, 22, '6C'),
('0005435732206', 13509, 56, '19E'),
('0005435068957', 15516, 5, '2A'),
('0005435925121', 15516, 11, '4C'),
('0005434214007', 28661, 73, '17D'),
('0005435039139', 12977, 102, '19D'),
('0005432188600', 14883, 54, '20A'),
('0005433960241', 24251, 32, '14A'),
('0005433960284', 24251, 48, '19D'),
('0005432706422', 30084, 10, '3C'),
('0005434988710', 23690, 25, '18A'),
('0005434979732', 23690, 33, '20B'),
('0005433111481', 10295, 14, '18C'),
('0005433101644', 175, 44, '15E'),
('0005433101412', 175, 55, '17C'),
('0005432919828', 8082, 85, '22D'),
('0005435125838', 14559, 235, '42E'),
('0005434877456', 14559, 261, '45D'),
('0005433960054', 25734, 46, '13E'),
('0005435082776', 26066, 6, '4B'),
('0005434638941', 12641, 29, '20B'),
('0005432382757', 21067, 50, '13A'),
('0005432383118', 31237, 38, '10C'),
('0005433642179', 27588, 41, '10D'),
('0005433568966', 11874, 95, '21C'),
('0005435340041', 5378, 8, '3F'),
('0005434654408', 12539, 8, '3A'),
('0005435732206', 19262, 42, '14A'),
('0005433342266', 1068, 79, '27A'),
('0005433342350', 1068, 90, '29F'),
('0005433343002', 17055, 96, '29F'),
('0005432851854', 1339, 6, '2C'),
('0005434067134', 12814, 118, '22C'),
('0005434067401', 30677, 104, '21E'),
('0005434831089', 5523, 78, '21B'),
('0005432535793', 5523, 100, '24H'),
('0005435765720', 13468, 16, '3G'),
('0005435765600', 13468, 125, '32F'),
('0005435282231', 5564, 36, '9B'),
('0005435282387', 5564, 76, '17C'),
('0005435784835', 27314, 39, '13D'),
('0005433342350', 17087, 25, '6C'),
('0005433342266', 17087, 28, '7A'),
('0005435125838', 10934, 44, '11E'),
('0005435540959', 22258, 33, '13F'),
('0005433251322', 2265, 39, '10C'),
('0005433251193', 2265, 58, '14C'),
('0005435697293', 16499, 2, '1D'),
('0005434136969', 28550, 87, '20D'),
('0005435314793', 6105, 19, '6C'),
('0005435860434', 4792, 35, '19D'),
('0005432058373', 26920, 23, '5F'),
('0005434907196', 25852, 35, '8F'),
('0005435718870', 27116, 31, '15D'),
('0005435487523', 19683, 23, '7D'),
('0005432526759', 30596, 210, '36J'),
('0005435652565', 24856, 23, '7C'),
('0005434137476', 11949, 65, '16F'),
('0005434137860', 11949, 77, '19E'),
('0005435383123', 7891, 13, '18B'),
('0005435652565', 21697, 64, '15E'),
('0005433985362', 25661, 27, '12E'),
('0005435098531', 11072, 9, '13H'),
('0005434343717', 29797, 20, '6A'),
('0005435242505', 5624, 16, '4E'),
('0005435242595', 5624, 37, '9A'),
('0005433496768', 20316, 72, '18E'),
('0005434877397', 10116, 49, '11F'),
('0005435660052', 24628, 4, '4B'),
('0005433614031', 25256, 78, '16E'),
('0005435981924', 26209, 135, '29G'),
('0005434029627', 1525, 22, '7D'),
('0005432423901', 12826, 10, '9D'),
('0005434029627', 12652, 105, '34E'),
('0005433533266', 32440, 17, '16E'),
('0005433131673', 250, 65, '16C'),
('0005433180931', 250, 70, '16G'),
('0005434723977', 9838, 187, '33K'),
('0005434724413', 9838, 246, '41D'),
('0005435252527', 7402, 64, '14F'),
('0005432335937', 21012, 101, '21C'),
('0005432603800', 31666, 27, '19A'),
('0005432753270', 12034, 83, '20A'),
('0005434822817', 9927, 95, '22F'),
('0005434822654', 9927, 162, '33H'),
('0005434822260', 9927, 258, '49K'),
('0005434638941', 23263, 25, '18B'),
('0005435681794', 24600, 89, '20F'),
('0005435981924', 26689, 14, '4E'),
('0005433654684', 27620, 21, '10A'),
('0005433367493', 21738, 63, '14F'),
('0005433985362', 24237, 34, '15D'),
('0005433960040', 24237, 80, '28F'),
('0005434480116', 16563, 12, '4C'),
('0005432880635', 3037, 22, '7F'),
('0005433111480', 10268, 2, '3C'),
('0005435925187', 3531, 18, '5D'),
('0005435718870', 15332, 14, '4D'),
('0005432817255', 7984, 23, '17F'),
('0005434938006', 14570, 45, '14G'),
('0005434877397', 14570, 118, '27B'),
('0005434325531', 15615, 3, '3B'),
('0005433960241', 25765, 19, '6F'),
('0005433960284', 25765, 36, '12A'),
('0005432335937', 5145, 41, '13B'),
('0005433815352', 5145, 93, '25F'),
('0005433614031', 8461, 51, '20A'),
('0005432423901', 30723, 10, '7C'),
('0005432817255', 29005, 29, '10C'),
('0005432948075', 11848, 29, '8E'),
('0005434654359', 12529, 26, '13D'),
('0005433715398', 29220, 19, '6F'),
('0005433715661', 29220, 54, '16D'),
('0005434095119', 11623, 17, '9D'),
('0005433341614', 1072, 62, '23F'),
('0005434081719', 12824, 34, '8F'),
('0005435765860', 13483, 56, '15D'),
('0005435282301', 5563, 91, '18F'),
('0005435282344', 5563, 106, '21E'),
('0005433815352', 13883, 1, '1C'),
('0005433845688', 13883, 27, '7F'),
('0005434620388', 32952, 6, '2C'),
('0005435918601', 4308, 38, '13A'),
('0005434081719', 30527, 38, '13H'),
('0005435722031', 21133, 3, '6A'),
('0005433341614', 17110, 42, '8D'),
('0005435540863', 11370, 34, '19C'),
('0005434137109', 28545, 39, '9F'),
('0005432382757', 31328, 13, '4D'),
('0005433868141', 32618, 45, '22D'),
('0005433868141', 14518, 32, '19B'),
('0005435860434', 32669, 11, '3C'),
('0005434512061', 21345, 13, '4B'),
('0005432603800', 21345, 27, '7D'),
('0005433251193', 25864, 1, '1A'),
('0005433251322', 25864, 28, '8C'),
('0005435839256', 18035, 11, '5F'),
('0005435949744', 23322, 8, '21C'),
('0005434137636', 11934, 2, '2A'),
('0005435132800', 33108, 2, '2C'),
('0005432869438', 26300, 66, '16F'),
('0005432328532', 31152, 34, '13C'),
('0005435153696', 21866, 12, '18B'),
('0005435706260', 27024, 11, '6D'),
('0005435706216', 27024, 52, '19C'),
('0005432720781', 30295, 43, '16E'),
('0005434343825', 29768, 37, '20A'),
('0005432783227', 12165, 13, '4A'),
('0005432783373', 12165, 26, '7C'),
('0005435242595', 15424, 54, '13C'),
('0005435242505', 15424, 65, '15E'),
('0005434877357', 10064, 11, '3F'),
('0005433613765', 25208, 12, '4C'),
('0005435947103', 4252, 37, '33A'),
('0005433817454', 13924, 11, '6A'),
('0005433151132', 1490, 28, '8E'),
('0005434374319', 20132, 56, '14C'),
('0005433057747', 482, 26, '9H'),
('0005433057735', 482, 57, '17G'),
('0005434023234', 12646, 13, '5C'),
('0005433035883', 2127, 86, '20G'),
('0005433035971', 2127, 104, '24A'),
('0005433922439', 24130, 177, '38F'),
('0005433233378', 275, 82, '19B'),
('0005433233539', 275, 208, '34J'),
('0005433233737', 275, 226, '36J'),
('0005435212925', 7772, 42, '13G'),
('0005435424309', 5341, 93, '20G'),
('0005434343717', 10903, 23, '5A'),
('0005435612740', 10903, 70, '18C'),
('0005435885003', 3318, 17, '15C'),
('0005432727836', 30186, 32, '9C'),
('0005432382757', 30186, 40, '11A'),
('0005435540863', 21979, 15, '6C'),
('0005434275987', 8820, 5, '11C'),
('0005432658555', 21837, 14, '17F'),
('0005434822686', 9922, 21, '11H'),
('0005434822903', 9922, 180, '41D'),
('0005435326648', 6078, 45, '18F'),
('0005433180931', 10659, 12, '3F'),
('0005434558200', 27773, 48, '17A'),
('0005434550766', 27773, 51, '18D'),
('0005435681763', 24590, 48, '14D'),
('0005435068785', 13168, 19, '7C'),
('0005435068522', 13168, 37, '12E'),
('0005435068515', 13168, 42, '13E'),
('0005435925187', 15461, 56, '16F'),
('0005434755835', 10723, 48, '11E'),
('0005432880713', 3010, 2, '1C'),
('0005434979546', 27555, 36, '22B'),
('0005435068522', 15323, 7, '2F'),
('0005435068515', 15323, 55, '16A'),
('0005435068785', 15323, 65, '18C'),
('0005432753270', 208, 50, '16C'),
('0005434877357', 14556, 163, '32G'),
('0005434247117', 8897, 3, '2A'),
('0005433960040', 25798, 14, '5A'),
('0005433613765', 8486, 8, '7A'),
('0005434264948', 8487, 60, '14B'),
('0005432382849', 21079, 19, '5F'),
('0005432328532', 21079, 22, '7A'),
('0005435340147', 5364, 6, '4C'),
('0005433342304', 1061, 76, '23B'),
('0005433342358', 1061, 128, '37E'),
('0005433533266', 13458, 33, '11G'),
('0005435722031', 13458, 61, '17A'),
('0005433846040', 13879, 80, '17F'),
('0005433342358', 17131, 49, '10B'),
('0005433342304', 17131, 98, '18E'),
('0005433251202', 2307, 17, '5D'),
('0005434906807', 25623, 39, '9D'),
('0005434137476', 28540, 32, '8F'),
('0005434137860', 28540, 45, '11F'),
('0005434503950', 16714, 17, '5B'),
('0005433131673', 10776, 15, '6D'),
('0005434287182', 26821, 22, '6B'),
('0005434299373', 26907, 6, '2D'),
('0005434906807', 14988, 58, '14E'),
('0005435652621', 24850, 84, '20D'),
('0005434979546', 23527, 12, '5D'),
('0005434137817', 11959, 26, '7D'),
('0005434137599', 11959, 58, '15C'),
('0005433348956', 771, 10, '6A'),
('0005434503950', 22634, 20, '8F'),
('0005435652621', 21698, 74, '18C'),
('0005432873281', 1174, 50, '17C'),
('0005434435057', 17324, 6, '3A'),
('0005434407217', 20303, 43, '10F'),
('0005434319289', 15696, 26, '13F'),
('0005434343978', 29754, 33, '20B'),
('0005432783373', 15382, 36, '9C'),
('0005432783227', 15382, 70, '16C'),
('0005433496884', 20405, 5, '2D'),
('0005434877711', 10077, 35, '9E'),
('0005432966752', 2802, 20, '6D'),
('0005433434445', 2336, 117, '24F'),
('0005433434460', 2336, 137, '29B'),
('0005432984848', 2336, 186, '36G'),
('0005434374278', 20126, 21, '6A'),
('0005433057766', 473, 48, '16H'),
('0005434031989', 12668, 19, '4G'),
('0005433036076', 2160, 165, '37F'),
('0005433931447', 24126, 13, '3B'),
('0005433233927', 286, 197, '32K'),
('0005434724670', 9877, 55, '15G'),
('0005434550766', 9877, 326, '51G'),
('0005435212909', 7734, 163, '30E'),
('0005435613339', 10886, 243, '43D'),
('0005434343825', 10886, 272, '46H'),
('0005435884895', 3296, 15, '13D'),
('0005432909243', 2089, 9, '3C'),
('0005434458731', 17730, 4, '2B'),
('0005434558200', 9888, 240, '45H'),
('0005434755835', 28613, 9, '3A'),
('0005435126118', 31905, 29, '18A'),
('0005435068619', 13174, 52, '18A'),
('0005434756178', 10711, 37, '9E'),
('0005435039581', 12955, 43, '9F'),
('0005433784748', 26270, 62, '22F'),
('0005433960438', 24235, 46, '20G'),
('0005435925174', 3532, 22, '6F'),
('0005435068619', 15328, 19, '6E'),
('0005432901529', 223, 1, '1D'),
('0005432919732', 223, 96, '30F'),
('0005434877711', 14583, 52, '16E'),
('0005432799189', 14583, 84, '21K'),
('0005434937949', 14583, 146, '31K'),
('0005435797425', 29343, 3, '3D'),
('0005433784748', 8495, 54, '23C'),
('0005433568580', 25273, 98, '21B'),
('0005434654583', 12519, 1, '1A'),
('0005434351554', 29674, 5, '2B'),
('0005433342212', 1049, 41, '17B'),
('0005435462195', 5546, 68, '18E'),
('0005434264948', 5546, 152, '35H'),
('0005433342212', 17095, 51, '11B'),
('0005433507076', 20477, 49, '19C'),
('0005434137636', 28535, 51, '12F'),
('0005432382849', 31310, 55, '16C'),
('0005435860461', 4768, 2, '1C'),
('0005432799189', 12119, 10, '4D'),
('0005433251202', 25868, 60, '15E'),
('0005434067150', 30590, 31, '12F'),
('0005434445235', 17573, 6, '5A'),
('0005432628807', 28121, 20, '20A'),
('0005434407301', 20253, 47, '11E'),
('0005433123804', 5712, 39, '17D'),
('0005433722165', 7608, 32, '17A'),
('0005433123804', 30280, 32, '13E'),
('0005434343957', 29779, 47, '22D'),
('0005435824514', 17976, 36, '17D'),
('0005433614147', 25246, 70, '16E'),
('0005433614074', 25246, 76, '17D'),
('0005433614235', 25246, 117, '25F'),
('0005433568580', 11618, 44, '12B'),
('0005435981940', 26157, 208, '39D'),
('0005433931447', 1514, 18, '6A'),
('0005434023273', 12643, 3, '2A'),
('0005434022870', 12643, 52, '16G'),
('0005433922907', 24119, 32, '11A'),
('0005433922537', 24119, 56, '15D'),
('0005433233910', 268, 26, '11D'),
('0005434031989', 268, 137, '25D'),
('0005433180985', 268, 225, '35C'),
('0005434724201', 9847, 205, '34F'),
('0005435213072', 7755, 160, '28K'),
('0005435213022', 7755, 250, '40K'),
('0005434343978', 10906, 110, '23F'),
('0005435613083', 10906, 227, '37E'),
('0005435612878', 10906, 283, '44H'),
('0005433507076', 8326, 134, '29A'),
('0005432382849', 30238, 57, '20A'),
('0005434458731', 28933, 48, '11A'),
('0005433468238', 23853, 27, '22A'),
('0005435177007', 6383, 24, '7C'),
('0005432360077', 21016, 34, '8B'),
('0005432335952', 21016, 87, '18B'),
('0005434606800', 18923, 4, '5B'),
('0005432747420', 12093, 65, '16A'),
('0005434822451', 9890, 4, '1G'),
('0005434756178', 28636, 58, '14C'),
('0005435681926', 24565, 39, '10A'),
('0005435925174', 15503, 61, '19D'),
('0005435039559', 12953, 29, '6E'),
('0005435039438', 12953, 34, '7D'),
('0005433434445', 26535, 9, '3A'),
('0005433434460', 26535, 38, '9F'),
('0005435981940', 26721, 11, '4A'),
('0005432583894', 31507, 27, '20D'),
('0005433784819', 26243, 84, '23G'),
('0005433165882', 920, 12, '5B'),
('0005435502145', 11188, 83, '19A'),
('0005433123804', 2977, 29, '10C'),
('0005434979577', 27528, 25, '18A'),
('0005435925240', 3563, 73, '19D'),
('0005433101886', 2, 21, '9F'),
('0005432817363', 8098, 38, '28E'),
('0005435126118', 14550, 27, '12D'),
('0005432645932', 25113, 27, '10A'),
('0005433960438', 25728, 40, '16C'),
('0005432335952', 5046, 31, '10E'),
('0005433784819', 8520, 37, '15B'),
('0005433614235', 8521, 15, '7D'),
('0005433614074', 8521, 32, '14B'),
('0005433614147', 8521, 64, '27A'),
('0005434264995', 8522, 71, '15F'),
('0005432382873', 21091, 52, '12D'),
('0005432382736', 21091, 53, '12E'),
('0005432901529', 9591, 67, '17E'),
('0005432817363', 28975, 45, '13D'),
('0005433568758', 25286, 56, '12C'),
('0005433719105', 29234, 7, '3D'),
('0005433722165', 29234, 91, '22E'),
('0005434351590', 29654, 8, '3D'),
('0005433343002', 1079, 17, '5F'),
('0005432851889', 1342, 5, '2F'),
('0005434067150', 12770, 35, '9D'),
('0005435765927', 13448, 82, '24E'),
('0005435765757', 13448, 94, '28H'),
('0005432755040', 12282, 24, '14E'),
('0005434993973', 27313, 1, '1A'),
('0005432567409', 30547, 39, '13D'),
('0005433343002', 17115, 15, '4D'),
('0005432919732', 9089, 4, '2A'),
('0005435126118', 10971, 54, '17F'),
('0005435715433', 27046, 20, '8D'),
('0005435697127', 24722, 27, '21A'),
('0005434137817', 28530, 1, '1A'),
('0005434087488', 28530, 52, '12F'),
('0005434137599', 28530, 65, '15E'),
('0005435860461', 32670, 8, '3A'),
('0005434407217', 26922, 34, '8B'),
('0005435472683', 5996, 4, '2C'),
('0005434979577', 23536, 24, '18C'),
('0005435697127', 16300, 26, '7D'),
('0005434950516', 16300, 27, '18A'),
('0005434606800', 22060, 6, '20C'),
('0005433367505', 1697, 8, '3F'),
('0005435487723', 6185, 5, '4C'),
('0005435487736', 6185, 27, '13E'),
('0005435502145', 20895, 61, '15C'),
('0005434407493', 20268, 8, '2F'),
('0005432720741', 30271, 46, '16E'),
('0005433415591', 1278, 30, '13B'),
('0005434251910', 9264, 11, '6A'),
('0005433614272', 25245, 53, '13B'),
('0005432755040', 25245, 133, '27E'),
('0005433613947', 25245, 154, '31C'),
('0005433568758', 11577, 145, '30F'),
('0005432984838', 2373, 90, '20B'),
('0005434374298', 20119, 84, '21D'),
('0005434023363', 12699, 68, '19B'),
('0005433533273', 32452, 22, '14C'),
('0005433036062', 2131, 52, '16F'),
('0005433289808', 298, 91, '19K'),
('0005433719105', 5360, 145, '26B'),
('0005434343957', 10882, 295, '46B'),
('0005433722165', 30137, 62, '18C'),
('0005435177023', 6367, 60, '13C'),
('0005435257197', 6683, 31, '18C'),
('0005432747456', 12054, 49, '13F'),
('0005434600662', 18566, 10, '6D'),
('0005434600618', 18566, 18, '9C'),
('0005433180985', 10672, 33, '8D'),
('0005435682017', 24586, 79, '18C'),
('0005435925240', 15489, 45, '15D'),
('0005435808089', 29491, 19, '6C'),
('0005435808090', 29491, 33, '21A'),
('0005434756322', 10720, 20, '5E'),
('0005435039177', 12970, 46, '10B'),
('0005435039662', 12970, 87, '18F'),
('0005432583938', 31477, 17, '6A'),
('0005434217937', 9471, 5, '5D'),
('0005432880785', 3001, 16, '6C'),
('0005432919828', 17, 21, '8B'),
('0005432391971', 17, 101, '31E'),
('0005435933431', 4428, 20, '19C'),
('0005435286603', 4983, 27, '14E'),
('0005433614272', 8531, 16, '9A'),
('0005433613947', 8531, 48, '21A'),
('0005434265054', 8532, 50, '12A'),
('0005432382933', 21097, 53, '14C'),
('0005435340209', 5407, 50, '19E'),
('0005434182105', 8654, 9, '6F'),
('0005434445235', 17048, 12, '3F'),
('0005432391971', 18264, 11, '5F'),
('0005434264995', 5526, 101, '23H'),
('0005435766016', 13494, 122, '30F'),
('0005433008351', 1787, 28, '7E'),
('0005433008368', 1787, 58, '14D'),
('0005434620448', 32993, 20, '18B'),
('0005433251356', 2270, 46, '11C'),
('0005434907038', 25575, 53, '12F'),
('0005432382873', 31296, 31, '10F'),
('0005432382736', 31296, 37, '12D'),
('0005433868339', 32613, 32, '19D'),
('0005433868139', 32613, 44, '22D'),
('0005433868339', 14493, 23, '6D'),
('0005433868139', 14493, 25, '7B'),
('0005434407301', 26908, 105, '21E'),
('0005434907038', 14971, 19, '5F'),
('0005432609678', 31733, 23, '19B'),
('0005432613840', 31733, 26, '20C'),
('0005435472741', 5975, 20, '11B'),
('0005433462742', 17265, 25, '34B'),
('0005434067217', 30618, 89, '20F'),
('0005435652860', 24855, 1, '1A'),
('0005432609678', 22086, 35, '20C'),
('0005432613840', 22086, 39, '21C'),
('0005435652860', 21667, 74, '17E'),
('0005433985668', 25652, 14, '7C'),
('0005434964061', 18246, 56, '33G'),
('0005433449903', 30278, 35, '12C'),
('0005432948334', 351, 110, '23A'),
('0005434732964', 9986, 4, '2B'),
('0005434374480', 20109, 76, '18E'),
('0005433057780', 474, 73, '18H'),
('0005433036104', 2147, 67, '18B'),
('0005433233966', 247, 129, '26F'),
('0005434725200', 9849, 241, '38C'),
('0005435213304', 7770, 203, '33F'),
('0005432382873', 30257, 18, '6F'),
('0005432382736', 30257, 24, '8A'),
('0005433525014', 32488, 26, '21A'),
('0005434823337', 9907, 26, '12A'),
('0005435149980', 9907, 30, '12H'),
('0005434823269', 9907, 242, '43H'),
('0005434756322', 28634, 29, '8A'),
('0005433202328', 1967, 32, '19C'),
('0005435068933', 13134, 66, '18D'),
('0005434756199', 10732, 56, '14A'),
('0005435039660', 12975, 105, '19F'),
('0005432858020', 3188, 19, '7A'),
('0005433811631', 14358, 2, '2A'),
('0005433367505', 21777, 18, '5E'),
('0005433985668', 24261, 66, '27A'),
('0005433289808', 10352, 25, '18C'),
('0005435149980', 21936, 16, '6A'),
('0005435068933', 15330, 38, '11D'),
('0005434325615', 15594, 3, '1D'),
('0005435286622', 4950, 9, '9B'),
('0005433568827', 25306, 91, '19D'),
('0005433811631', 27942, 3, '6A'),
('0005433715800', 29238, 12, '5D'),
('0005433342801', 1086, 38, '16F'),
('0005433342295', 1086, 65, '23D'),
('0005434067217', 12795, 6, '2A'),
('0005434265054', 5486, 157, '34H'),
('0005435735117', 13497, 70, '18E'),
('0005433533273', 13497, 177, '38A'),
('0005435844308', 4118, 30, '12E'),
('0005435282401', 5549, 108, '21D'),
('0005433846495', 13840, 69, '15A'),
('0005433846469', 13840, 75, '16C'),
('0005433342295', 17099, 34, '7E'),
('0005433342801', 17099, 47, '10B'),
('0005432919828', 9071, 18, '7D'),
('0005435548465', 11176, 9, '4D'),
('0005435808090', 23084, 1, '1A'),
('0005435808089', 23084, 21, '7B'),
('0005432382933', 31318, 9, '4D'),
('0005433449903', 31318, 26, '11D'),
('0005434407493', 26909, 30, '7B'),
('0005433251356', 25869, 25, '6F'),
('0005433008368', 22851, 15, '6C'),
('0005433008351', 22851, 23, '9D'),
('0005435487723', 19704, 1, '1B'),
('0005435487736', 19704, 26, '20A'),
('0005435103897', 32077, 6, '4D'),
('0005433112358', 1475, 51, '16D'),
('0005432527392', 30633, 214, '39E'),
('0005433112358', 20024, 6, '3B'),
('0005432865978', 2233, 3, '2C'),
('0005435103897', 22670, 27, '12A'),
('0005432328591', 31125, 5, '2C'),
('0005432328334', 31125, 50, '15D'),
('0005432693001', 17466, 3, '4A'),
('0005434435146', 17307, 22, '21D'),
('0005434625936', 32905, 1, '3D'),
('0005434319367', 15681, 35, '18D'),
('0005432693001', 30287, 22, '9F'),
('0005433525014', 18525, 62, '20F'),
('0005433577751', 25248, 129, '31C'),
('0005433074659', 355, 22, '7A'),
('0005433568827', 11596, 94, '21F'),
('0005432424124', 12866, 34, '24A'),
('0005434023585', 12663, 97, '30F'),
('0005433036068', 2120, 85, '20G'),
('0005432382933', 30101, 37, '14A'),
('0005435176978', 6408, 62, '14B'),
('0005434458736', 17704, 10, '3D'),
('0005435735117', 5299, 90, '22E'),
('0005435149979', 9908, 147, '30F'),
('0005434214269', 9518, 54, '13D'),
('0005434756199', 28621, 80, '19A'),
('0005434756319', 10712, 50, '12C'),
('0005433165860', 951, 23, '7C'),
('0005435149979', 21957, 10, '3C'),
('0005432693001', 3068, 13, '9A'),
('0005434988653', 27530, 8, '3A'),
('0005434244893', 8565, 30, '17C'),
('0005433202328', 23384, 10, '3C'),
('0005432328591', 21110, 61, '13F'),
('0005432328334', 21110, 71, '15F'),
('0005432424124', 30697, 5, '4C'),
('0005432948334', 11867, 51, '11F'),
('0005434095243', 11624, 26, '16E'),
('0005432459612', 30537, 119, '28A'),
('0005435697293', 24701, 32, '19D'),
('0005435078263', 24345, 15, '6D'),
('0005435548465', 20817, 8, '4B'),
('0005435293213', 7044, 101, '20B'),
('0005435839368', 18064, 45, '20E'),
('0005432802441', 19948, 36, '10D'),
('0005434067333', 30620, 158, '28F'),
('0005435652930', 24820, 22, '6A'),
('0005434137986', 11954, 41, '11C'),
('0005435697293', 16289, 32, '18D'),
('0005435652930', 21687, 55, '15D'),
('0005433985736', 25666, 36, '13D'),
('0005432675059', 17481, 4, '2F'),
('0005435551562', 11065, 12, '14H'),
('0005434484325', 16618, 10, '19C'),
('0005434586529', 18518, 13, '5E'),
('0005435824506', 18013, 34, '12F'),
('0005432966764', 2765, 52, '14C'),
('0005434163551', 9329, 24, '8D'),
('0005433151349', 1537, 90, '20F'),
('0005434302429', 9860, 130, '25G'),
('0005434725125', 9860, 147, '27K'),
('0005435424584', 5332, 177, '32B'),
('0005434244893', 5332, 210, '36C'),
('0005435613412', 10915, 168, '30D'),
('0005435612961', 10915, 231, '38A'),
('0005432459612', 3251, 83, '17C'),
('0005434458736', 28921, 38, '9A'),
('0005432749780', 12077, 62, '14D'),
('0005434822907', 9882, 204, '40G'),
('0005434756319', 28596, 71, '17A'),
('0005435217704', 6741, 32, '7F'),
('0005435126232', 31865, 15, '6A'),
('0005433397831', 19395, 38, '14C'),
('0005434214269', 28673, 8, '3A'),
('0005435006928', 13001, 52, '10E'),
('0005435006962', 13001, 84, '16A'),
('0005434426533', 20199, 30, '11D'),
('0005433960659', 24286, 41, '20A'),
('0005433985736', 24286, 70, '29B'),
('0005434979732', 27537, 18, '5C'),
('0005434302429', 19636, 2, '4C'),
('0005435925259', 3571, 8, '2F'),
('0005435925242', 3571, 62, '17A'),
('0005432901516', 74, 30, '9D'),
('0005434426533', 14552, 191, '38J'),
('0005435006962', 5090, 59, '17E'),
('0005435006928', 5090, 60, '18A'),
('0005433568966', 25316, 14, '4D'),
('0005432430852', 30831, 14, '10F'),
('0005433715870', 29249, 4, '3A'),
('0005433715756', 29249, 66, '19D'),
('0005434182145', 8665, 1, '1A'),
('0005433397831', 1414, 21, '8C'),
('0005432390089', 18276, 52, '18D'),
('0005434067333', 12794, 49, '10D'),
('0005435844308', 25191, 14, '4B'),
('0005435540959', 11402, 29, '16D'),
('0005434907196', 25604, 38, '10A'),
('0005434988653', 23591, 1, '1B'),
('0005434907196', 14986, 52, '13A'),
('0005435652906', 24843, 52, '13D'),
('0005434979732', 23564, 28, '20C'),
('0005433367714', 1688, 51, '13A'),
('0005433367801', 1688, 77, '18C'),
('0005435652906', 21695, 57, '15A'),
('0005435487748', 6177, 1, '1D'),
('0005434309698', 19531, 51, '23B'),
('0005434446517', 17551, 1, '1B'),
('0005434877752', 10063, 11, '3D'),
('0005433614295', 25244, 57, '13E'),
('0005433568966', 11576, 92, '21A'),
('0005434446517', 12924, 2, '2A'),
('0005432749780', 2139, 12, '2H'),
('0005433113529', 271, 143, '27E'),
('0005434725212', 9818, 29, '11E'),
('0005435302194', 5321, 190, '33K'),
('0005435540959', 21977, 54, '20E'),
('0005434823170', 9909, 43, '14G'),
('0005434823211', 9909, 140, '29G'),
('0005434823327', 9909, 225, '43A'),
('0005435082776', 26001, 8, '19A'),
('0005435126256', 31853, 8, '4A'),
('0005435925259', 15464, 6, '2F'),
('0005435925242', 15464, 21, '7E'),
('0005435039557', 12982, 85, '19D'),
('0005434988694', 27561, 24, '18C'),
('0005434877752', 14537, 113, '27K'),
('0005435126232', 14537, 133, '30J'),
('0005433960659', 25695, 50, '19E'),
('0005435082776', 24531, 3, '2A'),
('0005433815367', 5162, 89, '23B'),
('0005433614295', 8606, 6, '3D'),
('0005432901516', 9598, 23, '6D'),
('0005433342868', 1097, 93, '29F'),
('0005434081821', 12802, 105, '19E'),
('0005435765999', 13487, 148, '37D'),
('0005435282471', 5551, 80, '17A'),
('0005433815367', 13876, 22, '7C'),
('0005434081821', 30565, 29, '13B'),
('0005433342868', 17129, 85, '16C'),
('0005435126232', 11015, 15, '5A'),
('0005434137986', 28554, 30, '7F'),
('0005435999209', 15826, 15, '5B'),
('0005435999209', 19560, 53, '22C'),
('0005435302194', 11435, 1, '1A'),
('0005432424318', 12844, 37, '31E'),
('0005435613318', 10932, 250, '40E'),
('0005435068957', 13188, 39, '11D'),
('0005433367714', 21765, 26, '7D'),
('0005433367801', 21765, 79, '19A'),
('0005433960631', 24278, 11, '4B'),
('0005433960710', 24278, 23, '13D'),
('0005433960724', 24278, 65, '27F'),
('0005433960632', 24278, 79, '32B'),
('0005433113529', 10286, 10, '22D'),
('0005435068957', 15315, 74, '20C'),
('0005435126256', 14566, 231, '43B'),
('0005432383118', 21082, 88, '20C'),
('0005432424318', 30722, 29, '16A'),
('0005432459637', 30526, 61, '17H'),
('0005435126256', 11038, 47, '12C'),
('0005434988694', 23615, 2, '2D'),
('0005435487748', 19676, 33, '20A'),
('0005434067401', 30576, 92, '22H'),
('0005435217704', 24976, 14, '18A'),
('0005433134119', 306, 6, '2C'),
('0005432459637', 3232, 51, '11E'),
('0005433960716', 24246, 6, '3C'),
('0005434988710', 27540, 39, '21C'),
('0005433960710', 25698, 24, '8D'),
('0005433960631', 25698, 30, '10D'),
('0005433960632', 25698, 35, '11F'),
('0005433960724', 25698, 39, '13C'),
('0005434067401', 12785, 40, '9B'),
('0005433134119', 11992, 2, '1B'),
('0005432383118', 31324, 29, '9E'),
('0005432383118', 30252, 27, '10C'),
('0005433960716', 25723, 11, '4E'),
('0005435766014', 13444, 60, '17F'),
('0005435517862', 11416, 13, '6D'),
('0005434988710', 23631, 14, '21B'),
('0005433868309', 32611, 22, '18D'),
('0005433868309', 14473, 9, '3D'),
('0005435517862', 21972, 42, '14A'),
('0005434287240', 26860, 34, '22D'),
('0005433462742', 19910, 15, '20D'),
('0005435630914', 30625, 88, '49E'),
('0005433367252', 24836, 9, '4E'),
('0005433367252', 21707, 10, '6F'),
('0005435928057', 24384, 3, '3A'),
('0005432195655', 13777, 2, '3C'),
('0005432195656', 13777, 8, '19B'),
('0005435310836', 20272, 1, '1F'),
('0005433150802', 20159, 1, '1D'),
('0005433150818', 20159, 26, '13B'),
('0005433150827', 20159, 47, '23A'),
('0005435221036', 31696, 1, '1B'),
('0005432927885', 32474, 2, '6B'),
('0005433397211', 13537, 22, '10F'),
('0005435038628', 5474, 52, '13F'),
('0005435038658', 5474, 70, '17D'),
('0005433784310', 9336, 70, '37E'),
('0005433289725', 21926, 3, '5B'),
('0005435319423', 20931, 1, '2C'),
('0005435068182', 3533, 56, '19F'),
('0005432261115', 1, 21, '10B'),
('0005433101161', 8078, 17, '6F'),
('0005433101178', 8078, 39, '12C'),
('0005432751468', 8078, 83, '23C'),
('0005433101181', 8078, 113, '30F'),
('0005435957452', 669, 14, '21C'),
('0005432104735', 5204, 22, '6C'),
('0005433613415', 5204, 66, '14C'),
('0005433784310', 5204, 157, '30A'),
('0005433642076', 2485, 15, '20F'),
('0005434448255', 9614, 27, '15C'),
('0005432947769', 25270, 25, '14E'),
('0005432114145', 5381, 25, '12D'),
('0005433397211', 19231, 10, '4E'),
('0005435765152', 5493, 45, '19H'),
('0005433810490', 1819, 6, '19E'),
('0005433845681', 5588, 17, '7C'),
('0005432566557', 4695, 18, '11E'),
('0005433341464', 11112, 11, '4A'),
('0005433341458', 11112, 36, '9C'),
('0005433481032', 9116, 5, '3D'),
('0005434906391', 2294, 12, '7D'),
('0005434988558', 6650, 8, '5C'),
('0005432603643', 6446, 32, '19B'),
('0005435221036', 21383, 3, '20D'),
('0005433284780', 32042, 25, '21B'),
('0005434979304', 2032, 32, '22B'),
('0005433511813', 806, 2, '2D'),
('0005432609666', 3957, 2, '1D'),
('0005435652330', 1664, 18, '10E'),
('0005435652328', 1664, 24, '14D'),
('0005434565695', 1599, 49, '15F'),
('0005432628604', 7179, 17, '23A'),
('0005432873176', 17471, 4, '15C'),
('0005434434931', 1101, 6, '7C'),
('0005434189081', 16643, 5, '19C'),
('0005432720458', 7660, 29, '7E'),
('0005432720466', 7660, 48, '11F'),
('0005434586200', 1393, 35, '12F'),
('0005432927885', 18549, 18, '16F'),
('0005432782903', 5636, 17, '6F'),
('0005433613415', 9319, 25, '8C'),
('0005433568123', 363, 23, '12E'),
('0005433074242', 11605, 6, '4F'),
('0005432947769', 11605, 29, '12D'),
('0005433753312', 2370, 84, '27E'),
('0005434373928', 1502, 5, '2F'),
('0005432423659', 585, 43, '24F'),
('0005434022622', 487, 11, '5G'),
('0005432235517', 487, 23, '14H'),
('0005433057209', 12658, 1, '2C'),
('0005433929545', 12658, 43, '28H'),
('0005433929545', 2153, 12, '3G'),
('0005433035461', 24129, 43, '24G'),
('0005433180699', 9841, 7, '5C'),
('0005433289725', 9841, 11, '11D'),
('0005432525786', 7717, 20, '5G'),
('0005434066370', 7717, 89, '24F'),
('0005432525816', 7717, 160, '36A'),
('0005434066412', 7717, 227, '46J'),
('0005435611796', 5304, 19, '12C'),
('0005434343640', 5304, 91, '29A'),
('0005435319423', 10928, 82, '33E'),
('0005432459014', 8205, 36, '11B'),
('0005434448255', 29125, 17, '7C'),
('0005432603643', 21411, 28, '19C'),
('0005432219930', 376, 14, '9A'),
('0005432751468', 376, 22, '11D'),
('0005434821505', 5278, 24, '14G'),
('0005435372212', 9883, 41, '23C'),
('0005435372176', 9883, 57, '30H'),
('0005432202947', 9883, 71, '34J'),
('0005433180699', 27760, 17, '12F'),
('0005435630914', 6731, 34, '13E'),
('0005435068182', 15478, 51, '19F'),
('0005435038716', 5456, 34, '9D'),
('0005432583614', 3165, 14, '5C'),
('0005434988558', 23701, 27, '18D'),
('0005432261162', 87, 29, '13E'),
('0005434426129', 3475, 188, '40G'),
('0005434426117', 3475, 196, '41H'),
('0005433959957', 6890, 5, '3A'),
('0005433613527', 5141, 54, '12A'),
('0005434264715', 5137, 24, '12C'),
('0005435286542', 8600, 50, '18B'),
('0005434351488', 4494, 4, '4C'),
('0005435091907', 1076, 13, '17H'),
('0005433341458', 17071, 53, '21A'),
('0005433341464', 17071, 109, '38F'),
('0005435765184', 5500, 31, '18G'),
('0005435765193', 5500, 44, '24G'),
('0005434264715', 13477, 41, '22F'),
('0005432632630', 4108, 7, '3A'),
('0005433284780', 22549, 14, '5C'),
('0005432195655', 27288, 4, '8A'),
('0005432195656', 27288, 13, '14C'),
('0005434663191', 3447, 3, '3A'),
('0005435911323', 12464, 2, '4A'),
('0005435310836', 26926, 5, '6B'),
('0005434906391', 25859, 18, '8E'),
('0005433007907', 14193, 6, '5D'),
('0005433810490', 22824, 3, '7A'),
('0005435212480', 30585, 44, '28G'),
('0005432159786', 30585, 47, '29K'),
('0005435212477', 30585, 57, '33K'),
('0005435383067', 33110, 4, '22C'),
('0005433438784', 3075, 17, '6A'),
('0005432291893', 1548, 46, '14E'),
('0005432628630', 7186, 10, '20B'),
('0005435225465', 28099, 2, '1B'),
('0005435706116', 2450, 44, '17D'),
('0005434406772', 26961, 11, '4D'),
('0005432720502', 7705, 8, '3A'),
('0005434513539', 1365, 6, '3D'),
('0005434514926', 1365, 10, '4D'),
('0005434586221', 1365, 30, '10F'),
('0005434343640', 11424, 6, '2B'),
('0005432782903', 15400, 2, '2F'),
('0005434876821', 14596, 95, '20E'),
('0005433613527', 9276, 18, '7F'),
('0005433753375', 2324, 26, '9G'),
('0005432225960', 2324, 126, '35H'),
('0005433753368', 2324, 138, '38G'),
('0005432051079', 26195, 60, '30G'),
('0005433150827', 1494, 23, '11A'),
('0005434022656', 440, 30, '15B'),
('0005433921828', 2113, 118, '38F'),
('0005434550377', 245, 7, '2K'),
('0005434550389', 245, 57, '18K'),
('0005434723622', 245, 73, '21J'),
('0005434550381', 245, 169, '40H'),
('0005432526024', 7723, 3, '1G'),
('0005434066441', 7723, 152, '34J'),
('0005434343658', 5305, 48, '18H'),
('0005432132978', 5305, 108, '31B'),
('0005435097060', 5305, 175, '47A'),
('0005435884495', 8287, 74, '22A'),
('0005432335848', 6363, 42, '16C'),
('0005432335847', 6363, 61, '21A'),
('0005434186156', 17694, 4, '19A'),
('0005434558150', 5302, 3, '2D'),
('0005434821580', 5302, 10, '4G'),
('0005434821583', 5302, 12, '5D'),
('0005434821635', 5302, 13, '5C'),
('0005435372290', 9879, 42, '25B'),
('0005435082663', 7020, 3, '1C'),
('0005434213840', 10710, 12, '5D'),
('0005434213826', 10710, 24, '13A'),
('0005435038779', 5431, 37, '9E'),
('0005435006654', 5431, 54, '13E'),
('0005435006657', 5431, 58, '14C'),
('0005435038743', 5431, 94, '22D'),
('0005434426129', 14871, 1, '1A'),
('0005434426117', 14871, 4, '3F'),
('0005432051079', 26681, 16, '9A'),
('0005435652330', 21757, 6, '4C'),
('0005435652328', 21757, 26, '12D'),
('0005433959957', 25910, 75, '29G'),
('0005434979304', 23647, 25, '18B'),
('0005434937840', 3512, 115, '29F'),
('0005434876821', 3512, 136, '33G'),
('0005435625908', 3512, 214, '45K'),
('0005433404696', 29310, 6, '11E'),
('0005433959970', 6919, 3, '1D'),
('0005433960025', 6919, 43, '13A'),
('0005432335847', 8570, 49, '16E'),
('0005435006654', 8570, 59, '20A'),
('0005432034518', 8570, 62, '21B'),
('0005432335848', 8570, 64, '21F'),
('0005435006657', 8570, 88, '30D'),
('0005432423659', 13331, 30, '11C'),
('0005433568123', 11866, 34, '14E'),
('0005432947875', 25328, 11, '6C'),
('0005433715192', 7422, 57, '18F'),
('0005433715206', 7422, 79, '23F'),
('0005432159786', 12786, 2, '1F'),
('0005434066412', 30689, 58, '12C'),
('0005434066370', 30689, 82, '16F'),
('0005435720806', 5507, 10, '3G'),
('0005435765219', 5507, 32, '15D'),
('0005433007907', 22565, 1, '1A'),
('0005435282109', 13836, 37, '21F'),
('0005434620271', 7815, 14, '18D'),
('0005434081536', 4705, 42, '14E'),
('0005432459014', 4705, 98, '24F'),
('0005434081535', 4705, 115, '28G'),
('0005435720806', 13618, 7, '6B'),
('0005435625908', 14726, 21, '8C'),
('0005432398139', 7107, 19, '12D'),
('0005433060372', 28467, 3, '5A'),
('0005434906507', 2261, 34, '14A'),
('0005434906456', 2261, 46, '17A'),
('0005434906461', 2261, 51, '18A'),
('0005434136866', 7309, 93, '20D'),
('0005433650392', 7160, 30, '13D'),
('0005434406772', 7036, 70, '16E'),
('0005435472552', 18044, 13, '16D'),
('0005433284829', 32052, 27, '20D'),
('0005434979356', 2031, 14, '6C'),
('0005434136866', 28769, 79, '18D'),
('0005435853586', 22041, 1, '4A'),
('0005435628677', 680, 2, '3B'),
('0005432398139', 27180, 2, '2A'),
('0005433985299', 4159, 11, '5F'),
('0005432328040', 3129, 48, '20D'),
('0005432674911', 1162, 5, '4C'),
('0005435086725', 4063, 3, '2C'),
('0005435086728', 4063, 6, '20A'),
('0005433123640', 15679, 1, '1A'),
('0005433123640', 7599, 6, '4D'),
('0005433449664', 7598, 79, '19F'),
('0005434343658', 11444, 36, '22D'),
('0005432783014', 5634, 35, '12C'),
('0005434925354', 6244, 48, '15C'),
('0005433679890', 2821, 39, '14F'),
('0005433679882', 2821, 57, '20F'),
('0005433568233', 352, 30, '13D'),
('0005432947875', 11603, 67, '24C'),
('0005433753447', 2342, 60, '21B'),
('0005435981685', 2342, 72, '23E'),
('0005434735613', 12677, 8, '9A'),
('0005432157464', 12677, 22, '21E'),
('0005434723691', 251, 89, '27C'),
('0005434723713', 251, 197, '46F'),
('0005433233295', 9861, 107, '46A'),
('0005432526100', 7763, 118, '30E'),
('0005434066545', 7763, 142, '33J'),
('0005434343705', 5352, 31, '13G'),
('0005435612045', 5352, 43, '16G'),
('0005435612041', 5352, 91, '25A'),
('0005432047496', 5352, 198, '46J'),
('0005435884567', 8226, 82, '21F'),
('0005432382642', 4515, 53, '16E'),
('0005433516757', 1738, 31, '13D'),
('0005433516754', 1738, 32, '13F'),
('0005432427110', 20635, 4, '5A'),
('0005432359664', 6381, 6, '4C'),
('0005432359674', 6381, 33, '12F'),
('0005435490181', 21014, 15, '10E'),
('0005432890729', 12074, 39, '18E'),
('0005435149833', 5286, 58, '23B'),
('0005434213840', 28612, 13, '5C'),
('0005434213826', 28612, 47, '19D'),
('0005434550381', 10640, 11, '4D'),
('0005434550377', 10640, 36, '12A'),
('0005434558150', 10640, 39, '13A'),
('0005434550389', 10640, 47, '16C'),
('0005433397376', 13505, 29, '12F'),
('0005435038818', 5435, 16, '5B'),
('0005435038863', 5435, 19, '5F'),
('0005434983209', 9473, 1, '3A'),
('0005433960025', 25934, 11, '4B'),
('0005433959970', 25934, 21, '12E'),
('0005432291893', 20921, 57, '18C'),
('0005433683298', 24303, 3, '6C'),
('0005432157464', 22, 1, '9F'),
('0005432019876', 8122, 15, '5A'),
('0005432045585', 8122, 23, '8A'),
('0005432901358', 8123, 12, '22F'),
('0005435125802', 3473, 165, '36H'),
('0005434426201', 3473, 192, '41G'),
('0005435216557', 31784, 4, '5A'),
('0005433960046', 6963, 48, '18E'),
('0005435082663', 26076, 2, '2B'),
('0005432104889', 4957, 13, '3F'),
('0005432104899', 4957, 84, '17C'),
('0005434173464', 4959, 11, '7A'),
('0005432047496', 8540, 8, '4F'),
('0005434186156', 28995, 2, '3D'),
('0005432901358', 28995, 26, '16E'),
('0005433397376', 19230, 2, '1C'),
('0005434351510', 4473, 8, '7C'),
('0005434081535', 30684, 28, '7A'),
('0005434066441', 30684, 32, '8B'),
('0005434081536', 30684, 98, '20D'),
('0005435461889', 13486, 48, '27B'),
('0005434513539', 18673, 1, '1A'),
('0005434514926', 18673, 6, '4B'),
('0005433284829', 22589, 38, '11A'),
('0005434173464', 13874, 12, '7A'),
('0005435097060', 11115, 79, '17E'),
('0005435125802', 14764, 58, '17F'),
('0005432632630', 25192, 11, '7A'),
('0005434906568', 2298, 42, '15F'),
('0005434136947', 7316, 13, '4C'),
('0005432382642', 30462, 52, '16A'),
('0005433449664', 30462, 67, '19F'),
('0005433867878', 4781, 15, '6B'),
('0005434906461', 25821, 29, '11D'),
('0005434906507', 25821, 38, '14D'),
('0005434906456', 25821, 58, '20D'),
('0005432609666', 22468, 26, '23B'),
('0005433367407', 24841, 22, '13D'),
('0005434136947', 28736, 12, '4A'),
('0005435132740', 7904, 10, '23B'),
('0005435652468', 1669, 15, '7A'),
('0005433367407', 21681, 11, '6C'),
('0005432628649', 7202, 10, '20B'),
('0005434963947', 1322, 31, '15H'),
('0005432279240', 1322, 34, '17D'),
('0005434319204', 5679, 17, '17A'),
('0005435220293', 31742, 2, '5C'),
('0005433449688', 7640, 69, '17A'),
('0005434343705', 11458, 5, '2A'),
('0005432783014', 15403, 50, '19C'),
('0005434877027', 14612, 85, '18F'),
('0005434877017', 14612, 91, '20B'),
('0005433679930', 2771, 41, '15D'),
('0005432756802', 9272, 61, '17A'),
('0005433568259', 344, 19, '13E'),
('0005435981728', 2361, 61, '20A'),
('0005433753485', 2361, 82, '24D'),
('0005433434314', 26197, 8, '5A'),
('0005434374055', 1508, 12, '7A'),
('0005432423813', 544, 14, '9C'),
('0005432423856', 544, 16, '11D'),
('0005432045585', 475, 6, '4C'),
('0005434022820', 475, 57, '23D'),
('0005433922022', 2157, 48, '19B'),
('0005434723835', 255, 32, '14C'),
('0005432277632', 255, 45, '18G'),
('0005434735613', 255, 79, '25E'),
('0005434550520', 255, 127, '33H'),
('0005433180775', 9834, 5, '3G'),
('0005433233395', 9834, 118, '45J'),
('0005432526194', 7719, 188, '40F'),
('0005435490181', 5309, 31, '13H'),
('0005432133008', 5309, 35, '14G'),
('0005435612151', 5309, 57, '19B'),
('0005433506939', 3282, 29, '9F'),
('0005433506930', 3282, 95, '24F'),
('0005432838631', 7388, 15, '5D'),
('0005432121153', 5274, 68, '25G'),
('0005434558160', 5274, 158, '44B'),
('0005434821837', 5274, 185, '49D'),
('0005434755909', 9560, 46, '18E'),
('0005433180775', 27689, 18, '15F'),
('0005435681550', 6747, 41, '15A'),
('0005435437652', 24595, 33, '19F'),
('0005435125802', 11519, 6, '3C'),
('0005434229060', 12949, 19, '13E'),
('0005434426201', 14862, 14, '11A'),
('0005435981685', 26545, 32, '13E'),
('0005433434314', 26710, 3, '2A'),
('0005433985299', 25927, 53, '22F'),
('0005433960046', 25927, 68, '29F'),
('0005433872437', 3193, 7, '23A'),
('0005435149833', 10340, 9, '5D'),
('0005433123640', 30069, 41, '12A'),
('0005434979356', 23648, 38, '23B'),
('0005435068392', 3559, 23, '9E'),
('0005432817072', 239, 48, '19E'),
('0005432261313', 239, 72, '27F'),
('0005434877027', 3495, 54, '17G'),
('0005434877017', 3495, 210, '44C'),
('0005433960098', 6940, 7, '5A'),
('0005433613754', 5074, 91, '18D'),
('0005434229060', 5076, 26, '13A'),
('0005435286560', 8515, 43, '16C'),
('0005432382642', 31265, 45, '10E'),
('0005432328040', 31265, 70, '16D'),
('0005432953822', 27603, 18, '18A'),
('0005432817072', 9629, 1, '1D'),
('0005433568233', 11850, 5, '3A'),
('0005432430817', 14459, 20, '18D'),
('0005432433607', 12790, 2, '2D'),
('0005434066545', 30673, 71, '15E'),
('0005435765374', 5531, 18, '9H'),
('0005432649318', 4115, 13, '7E'),
('0005433845958', 5573, 35, '12E'),
('0005433845925', 5573, 51, '17D'),
('0005434993889', 4313, 49, '20D'),
('0005433341806', 11117, 42, '10B'),
('0005433341850', 11117, 75, '17D'),
('0005433506930', 9079, 8, '10E'),
('0005433506939', 9079, 17, '17E'),
('0005435216557', 27056, 28, '16D'),
('0005434906618', 2287, 11, '5A'),
('0005433251067', 25612, 23, '13E'),
('0005433449688', 30504, 56, '17A'),
('0005435314781', 19077, 5, '6A'),
('0005433867878', 32698, 35, '22A'),
('0005433251067', 14997, 26, '15D'),
('0005434906568', 25824, 50, '19C'),
('0005433008039', 14181, 18, '8F'),
('0005433008011', 14181, 35, '15E'),
('0005433008022', 14181, 45, '19E'),
('0005434925354', 20498, 15, '15C'),
('0005435839076', 6030, 27, '14C'),
('0005435212733', 30603, 58, '28C'),
('0005435652506', 1695, 1, '1A'),
('0005433985392', 4154, 4, '2C'),
('0005432328166', 3125, 36, '12E'),
('0005434406985', 26976, 35, '10E'),
('0005433123690', 15672, 12, '12F'),
('0005433123690', 7646, 1, '1F'),
('0005432720583', 7647, 16, '4F'),
('0005433524903', 1353, 2, '1F'),
('0005434586313', 1353, 4, '2F'),
('0005434586303', 1353, 33, '12D'),
('0005435824302', 1274, 1, '1C'),
('0005432783161', 5652, 18, '7A'),
('0005435242527', 12206, 20, '11F'),
('0005434877065', 14631, 10, '3D'),
('0005434251853', 24674, 6, '6A'),
('0005433679982', 2797, 29, '10F'),
('0005433613754', 9284, 6, '2D'),
('0005433568361', 340, 36, '16E'),
('0005435981756', 2335, 75, '23F'),
('0005432049421', 26203, 56, '31B'),
('0005433151001', 20153, 11, '7A'),
('0005432423899', 588, 3, '2A'),
('0005432235546', 443, 50, '21A'),
('0005434723996', 278, 89, '26D'),
('0005433233449', 9873, 140, '51E'),
('0005434066661', 7727, 48, '15K'),
('0005432526354', 7727, 165, '37A'),
('0005434343775', 5345, 110, '31A'),
('0005435612248', 5345, 124, '33B'),
('0005435612286', 5345, 158, '38A'),
('0005435612316', 5345, 173, '40H'),
('0005435612045', 10892, 80, '29G'),
('0005432459256', 8166, 4, '2A'),
('0005432459232', 8166, 77, '18E'),
('0005432459239', 8166, 112, '26F'),
('0005432747084', 399, 31, '12F'),
('0005434821996', 5260, 41, '18A'),
('0005434822022', 5260, 183, '48E'),
('0005435372463', 9935, 116, '47K'),
('0005434558160', 10609, 22, '7D'),
('0005434550520', 10609, 65, '20A'),
('0005435220293', 24566, 35, '14C'),
('0005433397431', 13541, 44, '19A'),
('0005435068392', 15458, 23, '10A'),
('0005434213981', 10696, 37, '16E'),
('0005434755909', 28678, 24, '10E'),
('0005435981728', 26523, 38, '15D'),
('0005435652468', 21729, 30, '12E'),
('0005433784479', 9332, 69, '29E'),
('0005433960098', 25948, 1, '1A'),
('0005433101470', 7942, 8, '2D'),
('0005434877065', 3518, 4, '1G'),
('0005433784479', 5197, 97, '19C'),
('0005432423813', 13283, 29, '12D'),
('0005432423856', 13283, 32, '13E'),
('0005433568259', 11838, 41, '19C'),
('0005432947975', 25326, 41, '21E'),
('0005435266091', 29256, 12, '13D'),
('0005435266086', 29256, 18, '19E'),
('0005433397431', 19247, 30, '12E'),
('0005433341806', 17034, 42, '18G'),
('0005433341850', 17034, 103, '34E'),
('0005433527220', 5496, 3, '1G'),
('0005435765433', 5496, 104, '38F'),
('0005435846200', 25083, 14, '14E'),
('0005433008011', 22625, 38, '11A'),
('0005433008022', 22625, 45, '13C'),
('0005433008039', 22625, 68, '18D'),
('0005433845975', 5583, 12, '5D'),
('0005435282193', 13851, 25, '15B'),
('0005434620329', 7825, 9, '4B'),
('0005432566889', 4737, 78, '21A'),
('0005432566557', 30551, 11, '23F'),
('0005435380246', 17089, 5, '13E'),
('0005435911323', 3423, 2, '1D'),
('0005434406985', 7057, 81, '20C'),
('0005432108218', 7057, 83, '20F'),
('0005434906618', 25836, 27, '10A'),
('0005433008068', 14183, 40, '18A'),
('0005435487570', 15804, 20, '21C'),
('0005433284923', 32046, 4, '4A'),
('0005435383091', 33096, 4, '20B'),
('0005432639000', 2255, 3, '3A'),
('0005432639004', 2255, 16, '11A'),
('0005432865936', 25064, 2, '2A'),
('0005432865943', 25064, 6, '5C'),
('0005435999065', 6220, 21, '12B'),
('0005435487570', 19565, 23, '16E'),
('0005433186024', 20868, 12, '18C'),
('0005432628682', 7216, 6, '4C'),
('0005435225465', 7216, 11, '18C'),
('0005435225498', 28136, 6, '6A'),
('0005432873176', 1166, 52, '21E'),
('0005434964012', 1313, 1, '1B'),
('0005433261438', 18249, 13, '15B'),
('0005433449664', 30401, 6, '10E'),
('0005433722146', 30400, 4, '3D'),
('0005434343775', 11464, 7, '3A'),
('0005433415479', 17997, 25, '21E'),
('0005435242527', 15351, 12, '7A'),
('0005432783161', 15406, 13, '5E'),
('0005434877209', 14639, 100, '21B'),
('0005434251858', 24651, 1, '1D'),
('0005433577649', 9328, 118, '28B'),
('0005432947975', 11592, 49, '18C'),
('0005432267817', 1510, 5, '4E'),
('0005434374156', 1510, 39, '16D'),
('0005434022932', 451, 33, '16G'),
('0005434022931', 451, 85, '31G'),
('0005433057416', 12691, 34, '22D'),
('0005433057443', 12691, 43, '28B'),
('0005433233478', 9845, 75, '30H'),
('0005432199170', 9845, 82, '32H'),
('0005432526542', 7726, 134, '31F'),
('0005432526500', 7726, 216, '43H'),
('0005432047506', 5337, 23, '13A'),
('0005435612387', 5337, 53, '18F'),
('0005435319423', 5337, 220, '46G'),
('0005435380246', 10926, 29, '17H'),
('0005435424033', 10926, 32, '18K'),
('0005435424001', 10926, 38, '19G'),
('0005432459305', 8170, 106, '28D'),
('0005433722146', 4625, 24, '7F'),
('0005432382760', 4625, 29, '8F'),
('0005432727798', 4625, 56, '16E'),
('0005432294461', 1769, 10, '5F'),
('0005433524903', 18973, 4, '3D'),
('0005435735087', 9880, 16, '12H'),
('0005434213981', 28591, 17, '8A'),
('0005433397376', 19416, 13, '13F'),
('0005435732186', 19416, 26, '20A'),
('0005432297247', 19416, 28, '20F'),
('0005434213993', 10739, 30, '13E'),
('0005434213991', 10739, 47, '20E'),
('0005434229108', 12989, 5, '4B'),
('0005435981756', 26500, 11, '4A'),
('0005435858500', 27611, 6, '12B'),
('0005435652506', 21774, 6, '5A'),
('0005433784528', 9364, 11, '3C'),
('0005433985392', 25925, 4, '3H'),
('0005433165757', 16556, 5, '4A'),
('0005433123690', 29944, 72, '20E'),
('0005432261379', 182, 30, '13E'),
('0005432817139', 182, 72, '27B'),
('0005433101523', 8018, 48, '13C'),
('0005433101577', 8018, 112, '27B'),
('0005432901403', 8019, 18, '25A'),
('0005434877209', 3511, 177, '39D'),
('0005434325520', 3614, 5, '5A'),
('0005432105007', 5177, 94, '19B'),
('0005433613906', 5177, 143, '27B'),
('0005433784528', 5177, 159, '29F'),
('0005434264858', 5175, 7, '5C'),
('0005434229108', 5175, 37, '17A'),
('0005433688785', 8455, 27, '11F'),
('0005432047506', 8455, 59, '22E'),
('0005432328166', 31253, 68, '15F'),
('0005432423899', 13320, 16, '7C'),
('0005432817139', 9601, 26, '10C'),
('0005432901403', 28984, 34, '20A'),
('0005433568361', 11836, 51, '17A'),
('0005434654354', 5388, 31, '17C'),
('0005433715192', 29246, 21, '17E'),
('0005433397376', 1454, 4, '5A'),
('0005432297247', 1454, 11, '6F'),
('0005435732186', 1454, 20, '12A'),
('0005434954563', 7272, 1, '1B'),
('0005435893546', 29656, 5, '3A'),
('0005435091907', 17047, 100, '34G'),
('0005432161124', 12805, 13, '15B'),
('0005434066661', 30669, 38, '8B'),
('0005435765503', 5517, 7, '3C'),
('0005435765536', 5517, 93, '33G'),
('0005434264858', 13482, 19, '13D'),
('0005435461991', 13482, 24, '15E'),
('0005433284923', 22512, 8, '4C'),
('0005433008068', 22512, 18, '6C'),
('0005435282209', 13863, 9, '4C'),
('0005435784967', 4287, 36, '14A'),
('0005432566908', 4720, 29, '9H'),
('0005432459256', 4720, 54, '16A'),
('0005432459232', 4720, 86, '21G'),
('0005432459239', 4720, 120, '30G'),
('0005432161124', 30519, 13, '13B'),
('0005433342058', 11108, 58, '13D'),
('0005433481081', 9066, 20, '14D'),
('0005435078163', 2186, 10, '19B'),
('0005432382760', 30466, 55, '18A'),
('0005433449664', 31308, 7, '16D'),
('0005433129226', 29707, 14, '19A'),
('0005435263503', 27629, 23, '12D'),
('0005434066441', 30602, 30, '14D'),
('0005433985479', 4179, 38, '13A'),
('0005435517746', 1575, 59, '17C'),
('0005432628604', 28144, 19, '21B'),
('0005435551531', 17004, 9, '5C'),
('0005435784967', 27416, 20, '6A'),
('0005432848162', 4361, 11, '7C'),
('0005434925483', 6320, 19, '5F'),
('0005434443545', 6320, 77, '19F'),
('0005434251865', 24637, 5, '3C'),
('0005433613906', 9308, 16, '6A'),
('0005435856164', 26585, 21, '32A'),
('0005433568473', 326, 17, '10F'),
('0005433568441', 326, 29, '15C'),
('0005433131662', 11581, 46, '20B'),
('0005435981885', 2362, 11, '3B'),
('0005433753661', 2362, 104, '27E'),
('0005433434386', 26207, 56, '21E'),
('0005433150802', 1518, 24, '8D'),
('0005434374165', 1518, 32, '11B'),
('0005433151044', 20135, 13, '7A'),
('0005434022993', 471, 25, '11D'),
('0005433527220', 13819, 30, '21B'),
('0005433922310', 2112, 90, '28B'),
('0005433129226', 9846, 46, '20E'),
('0005432526685', 7732, 30, '12H'),
('0005432526590', 7732, 67, '19B'),
('0005435612498', 5316, 93, '23C'),
('0005435612524', 5316, 101, '25B'),
('0005434343857', 5316, 164, '34C'),
('0005432294462', 1709, 50, '19A'),
('0005434149606', 21039, 75, '23D'),
('0005434822332', 5247, 76, '22D'),
('0005432121192', 5247, 181, '46A'),
('0005435372590', 9906, 3, '1D'),
('0005434213993', 28594, 6, '3D'),
('0005434213991', 28594, 48, '20F'),
('0005434550381', 27779, 19, '14F'),
('0005433397541', 13523, 23, '8E'),
('0005435925150', 13163, 9, '14E'),
('0005434214044', 10741, 31, '12C'),
('0005435006767', 5483, 18, '5B'),
('0005433434386', 26732, 27, '12A'),
('0005432269465', 938, 13, '5A'),
('0005433289785', 21910, 14, '18B'),
('0005435319423', 11224, 8, '8D'),
('0005432217747', 3004, 12, '7E'),
('0005435068536', 3579, 42, '16C'),
('0005435939864', 15289, 8, '12F'),
('0005435925150', 15289, 11, '14E'),
('0005432261419', 152, 30, '12D'),
('0005432817164', 152, 53, '19E'),
('0005432753266', 7968, 45, '15F'),
('0005433101595', 7968, 46, '15E'),
('0005432019981', 7968, 98, '31A'),
('0005434149606', 5014, 46, '16E'),
('0005434264715', 8420, 39, '12A'),
('0005432034671', 8420, 86, '24E'),
('0005435006767', 8420, 105, '28D'),
('0005432382760', 31248, 5, '2C'),
('0005433642150', 2478, 35, '16C'),
('0005433642154', 2478, 37, '17C'),
('0005432817164', 9626, 3, '1F'),
('0005433715429', 7436, 3, '1D'),
('0005433722146', 7436, 64, '19A'),
('0005433688785', 7436, 68, '19F'),
('0005433397541', 19278, 2, '1D'),
('0005433342058', 17019, 19, '9B'),
('0005434066441', 12812, 36, '22C'),
('0005435735087', 5545, 3, '1C'),
('0005435765152', 13461, 35, '17B'),
('0005435462064', 13461, 87, '33F'),
('0005432756802', 25331, 18, '12F'),
('0005435282256', 13882, 14, '9D'),
('0005435282238', 13882, 22, '11B'),
('0005432459305', 4717, 125, '31A'),
('0005433342160', 11096, 18, '5B'),
('0005432294461', 22225, 9, '4E'),
('0005433251067', 2318, 42, '12A'),
('0005434906766', 2318, 71, '18E'),
('0005433131662', 29848, 14, '21B'),
('0005434087465', 7342, 18, '5C'),
('0005435299729', 29725, 6, '4C'),
('0005435856164', 25492, 3, '7A'),
('0005435999065', 19697, 18, '7B'),
('0005433511813', 16151, 6, '7C'),
('0005435720806', 21289, 2, '23A'),
('0005433438820', 3088, 31, '11D'),
('0005433438784', 31136, 17, '14F'),
('0005435502110', 1554, 21, '6C'),
('0005434964068', 1332, 40, '35G'),
('0005433261463', 18235, 13, '18E'),
('0005435937340', 13796, 19, '23B'),
('0005434407188', 26987, 14, '5D'),
('0005433123640', 5688, 6, '3F'),
('0005433123640', 30381, 6, '4C'),
('0005434586377', 1384, 40, '16D'),
('0005434343857', 11481, 7, '3A'),
('0005434343658', 29777, 5, '4A'),
('0005433496685', 6241, 27, '7D'),
('0005432783014', 12184, 38, '14E'),
('0005434877017', 10114, 1, '1F'),
('0005434877353', 14645, 59, '13F'),
('0005432966708', 29138, 60, '16E'),
('0005433613415', 25213, 50, '24F'),
('0005432947769', 320, 44, '15B'),
('0005433074242', 320, 86, '27F'),
('0005433434420', 26192, 75, '25D'),
('0005434374207', 1530, 64, '18B'),
('0005432424007', 518, 45, '24F'),
('0005433035461', 2116, 29, '13F'),
('0005433922468', 2116, 49, '18B'),
('0005433922394', 2116, 141, '38B'),
('0005433035823', 24091, 4, '1F'),
('0005433035817', 24091, 15, '5H'),
('0005432277681', 279, 12, '4C'),
('0005433233395', 279, 191, '39F'),
('0005433233626', 9870, 15, '4A'),
('0005434550381', 9870, 58, '19F'),
('0005433289785', 9870, 165, '39B'),
('0005435630914', 7775, 68, '19J'),
('0005434066905', 7775, 87, '22D'),
('0005432526774', 7775, 135, '29J'),
('0005432526717', 7775, 257, '47K'),
('0005435612664', 5359, 134, '29H'),
('0005435424204', 10930, 24, '14C'),
('0005432181509', 3359, 56, '16A'),
('0005432459423', 8221, 79, '20A'),
('0005432042593', 8221, 89, '21E'),
('0005435252529', 28942, 36, '15D'),
('0005432753266', 416, 51, '16E'),
('0005432890844', 12062, 47, '14F'),
('0005434822453', 5265, 64, '20G'),
('0005435372290', 5265, 110, '29H'),
('0005432394067', 5265, 116, '31A'),
('0005435372628', 9914, 13, '11A'),
('0005435299729', 9914, 78, '28F'),
('0005432202997', 9914, 110, '35E'),
('0005434214044', 28615, 36, '15E'),
('0005434639097', 1955, 33, '21C'),
('0005435681752', 6765, 29, '9F'),
('0005435630914', 24604, 54, '20F'),
('0005435068536', 15474, 30, '13A'),
('0005434229154', 12950, 3, '2C'),
('0005435038716', 12950, 33, '10C'),
('0005435981885', 26538, 65, '19F'),
('0005433434420', 26705, 16, '6E'),
('0005433763064', 9385, 74, '30E'),
('0005433784310', 26242, 62, '31F'),
('0005433985479', 25926, 90, '30G'),
('0005435517746', 20942, 8, '3F'),
('0005433123640', 3021, 20, '9D'),
('0005432288956', 129, 78, '28F'),
('0005432020015', 8055, 114, '29C'),
('0005434877353', 3499, 84, '23B'),
('0005434426338', 3499, 121, '29G'),
('0005434877017', 14586, 86, '36E'),
('0005433420323', 15209, 8, '18C'),
('0005433614054', 5004, 139, '26F'),
('0005434229154', 5006, 39, '15E'),
('0005433784310', 8387, 44, '29D'),
('0005433613415', 8386, 17, '20F'),
('0005432034703', 8385, 87, '24C'),
('0005432288956', 9589, 45, '13F'),
('0005433568441', 11843, 24, '10A'),
('0005433568473', 11843, 33, '12E'),
('0005434654412', 5398, 24, '12E'),
('0005433715522', 7458, 64, '20D'),
('0005433715481', 7458, 72, '22E'),
('0005432906513', 19273, 14, '5C'),
('0005434443545', 20570, 10, '6D'),
('0005435545651', 1083, 37, '24D'),
('0005433342160', 17038, 65, '23E'),
('0005435765615', 5542, 22, '9H'),
('0005434264715', 5542, 23, '11D'),
('0005435765657', 5542, 32, '12H'),
('0005435462099', 13450, 76, '30H'),
('0005435462070', 13450, 79, '31D'),
('0005433284829', 1821, 28, '10F'),
('0005435785037', 4290, 33, '11C'),
('0005433342205', 11095, 60, '13B'),
('0005435545651', 17084, 6, '5C'),
('0005433506930', 20432, 9, '6E'),
('0005435715302', 7124, 1, '1D'),
('0005435221036', 7124, 11, '6F'),
('0005433060372', 2747, 6, '3B'),
('0005432294462', 22229, 18, '8F'),
('0005433251211', 25611, 53, '19C'),
('0005432862228', 28068, 8, '7C'),
('0005434087469', 7326, 4, '1F'),
('0005434137445', 7326, 70, '16A'),
('0005434610194', 1895, 7, '6B'),
('0005435808141', 1895, 9, '7D'),
('0005435860459', 32588, 12, '7B'),
('0005435860459', 14496, 13, '7C'),
('0005434407188', 7064, 74, '16C'),
('0005433251211', 14977, 20, '7E'),
('0005434906766', 25873, 47, '12D'),
('0005433251067', 25873, 69, '18D'),
('0005434925483', 20527, 12, '7E'),
('0005433284829', 23041, 8, '5E'),
('0005435212957', 30598, 156, '35A'),
('0005434066412', 30598, 202, '42B'),
('0005432525816', 30598, 223, '46E'),
('0005435212980', 30598, 236, '47K'),
('0005435652328', 24858, 2, '1C'),
('0005433367578', 24858, 22, '8A'),
('0005434136866', 11945, 27, '9F'),
('0005434137445', 28746, 2, '1C'),
('0005432607533', 3963, 16, '19D'),
('0005435383067', 7870, 8, '6D'),
('0005432639015', 2239, 11, '7E'),
('0005432639021', 2239, 24, '13A'),
('0005435800094', 6424, 16, '22C'),
('0005435652698', 1687, 81, '19D'),
('0005433367578', 21705, 3, '2A'),
('0005435652328', 21705, 12, '4E'),
('0005435153688', 3905, 8, '20D'),
('0005432628732', 7194, 14, '21C'),
('0005432628630', 28097, 18, '21D'),
('0005432873232', 17479, 8, '8D'),
('0005434435051', 1123, 11, '6C'),
('0005434434931', 17299, 3, '3A'),
('0005435086770', 4064, 3, '5B'),
('0005435086728', 24422, 8, '21A'),
('0005434625889', 4858, 8, '6C'),
('0005434625881', 4858, 17, '20C'),
('0005435785037', 27450, 41, '22C'),
('0005434406985', 20261, 40, '17A'),
('0005434319264', 5689, 5, '3C'),
('0005434319265', 5689, 8, '5F'),
('0005434189134', 16655, 5, '6D'),
('0005432720685', 7612, 30, '8E'),
('0005432927885', 1398, 39, '11A'),
('0005432783362', 5655, 75, '20A'),
('0005432783014', 15390, 60, '20F'),
('0005434925541', 6238, 89, '20D'),
('0005434877504', 14628, 21, '6C'),
('0005434877521', 14628, 38, '9F'),
('0005434877469', 14628, 76, '16F'),
('0005433577686', 9281, 23, '7C'),
('0005433614054', 9281, 77, '17E'),
('0005432571292', 26607, 1, '1G'),
('0005433753368', 26188, 57, '18G'),
('0005433150818', 1495, 100, '23F'),
('0005433057209', 461, 1, '1A'),
('0005434023135', 461, 10, '3C'),
('0005434023171', 461, 21, '11D'),
('0005434022622', 12665, 60, '24B'),
('0005433922486', 2161, 129, '34D'),
('0005433035855', 24132, 113, '31H'),
('0005433922022', 24132, 137, '37D'),
('0005434302422', 295, 50, '15A'),
('0005434724502', 295, 217, '39H'),
('0005434723622', 9875, 98, '25K'),
('0005433233696', 9875, 150, '35G'),
('0005435212477', 7744, 9, '3A'),
('0005435212480', 7744, 87, '20F'),
('0005435380246', 5331, 172, '32E'),
('0005435424268', 10881, 64, '20K'),
('0005434343658', 10881, 183, '42K'),
('0005433507037', 3377, 43, '10F'),
('0005435884838', 8248, 38, '12B'),
('0005433506930', 8248, 44, '13C'),
('0005435884846', 8248, 108, '29B'),
('0005432382854', 4673, 58, '19E'),
('0005432838778', 7357, 19, '6C'),
('0005432073363', 7357, 20, '6D'),
('0005434458627', 7357, 45, '14C'),
('0005435176854', 20986, 71, '17F'),
('0005434458627', 29093, 8, '3D'),
('0005432603643', 31657, 5, '3B'),
('0005433473179', 6687, 6, '4A'),
('0005433473184', 6687, 21, '22D'),
('0005432747084', 12083, 7, '3C'),
('0005432890855', 12083, 35, '11E'),
('0005432890865', 12083, 51, '16C'),
('0005432396209', 5249, 130, '32E'),
('0005435372212', 5249, 248, '50H'),
('0005434821580', 9893, 59, '19D'),
('0005434756115', 9531, 50, '18E'),
('0005435437775', 24589, 1, '1A'),
('0005435720806', 24589, 57, '18F'),
('0005433397670', 13542, 2, '2D'),
('0005435006836', 5465, 47, '10D'),
('0005435038628', 12980, 13, '5B'),
('0005435038658', 12980, 78, '21A'),
('0005434426338', 14881, 23, '12D'),
('0005435502110', 20951, 60, '17E'),
('0005432880690', 29950, 40, '9E'),
('0005433101178', 214, 34, '18D'),
('0005433101181', 214, 53, '25E'),
('0005432817216', 209, 23, '11C'),
('0005432751500', 7960, 33, '10E'),
('0005434877521', 3485, 6, '2C'),
('0005434877504', 3485, 51, '17C'),
('0005434426383', 3485, 105, '23J'),
('0005434877469', 3485, 143, '30K'),
('0005433614065', 5130, 10, '3C'),
('0005435006836', 8370, 113, '27A'),
('0005432034733', 8370, 118, '28C'),
('0005434639097', 23383, 11, '4A'),
('0005433642076', 27584, 35, '17E'),
('0005432424007', 13365, 49, '16D'),
('0005434448289', 9609, 7, '4A'),
('0005432817216', 9609, 56, '17A'),
('0005432947769', 11879, 47, '14F'),
('0005434095154', 8663, 30, '17E'),
('0005433397670', 19239, 38, '15E'),
('0005433342205', 17053, 51, '19D'),
('0005434081535', 12820, 32, '11C'),
('0005434081536', 12820, 64, '20F'),
('0005434066412', 12820, 69, '22B'),
('0005434066905', 30645, 45, '10B'),
('0005432433607', 30645, 58, '12D'),
('0005433008022', 1826, 40, '14F'),
('0005432751468', 12283, 10, '16E'),
('0005433846251', 5576, 75, '19E'),
('0005435282304', 13854, 42, '14D'),
('0005435937340', 27312, 17, '11A'),
('0005432567143', 4746, 17, '4B'),
('0005432459423', 4746, 20, '5B'),
('0005432567116', 4746, 40, '13G'),
('0005432567091', 4746, 142, '34E'),
('0005434081536', 30544, 96, '24A'),
('0005434081535', 30544, 142, '35D'),
('0005433507037', 9104, 34, '18A'),
('0005433481032', 20433, 14, '8C'),
('0005432394067', 10170, 4, '3B'),
('0005434906391', 25582, 43, '16F'),
('0005434137535', 7339, 20, '5D'),
('0005434137513', 7339, 31, '7E'),
('0005432382854', 30488, 53, '16F'),
('0005433650522', 7165, 40, '11D'),
('0005433650392', 27625, 32, '10F'),
('0005432603643', 21389, 1, '1D'),
('0005434906391', 15020, 25, '10F'),
('0005435472664', 18078, 24, '12C'),
('0005432526024', 30629, 153, '36B'),
('0005432211443', 30629, 185, '41G'),
('0005435213034', 30629, 194, '43D'),
('0005433367621', 24827, 13, '4C'),
('0005433111490', 19796, 1, '2A'),
('0005434137513', 28765, 47, '11F'),
('0005434137535', 28765, 58, '14A'),
('0005434950499', 3648, 26, '18D'),
('0005433519427', 3969, 16, '21B'),
('0005433367252', 1672, 37, '11A'),
('0005433367621', 21663, 6, '2D'),
('0005433985629', 4191, 18, '9D'),
('0005433985619', 4191, 26, '12C'),
('0005432628746', 7176, 18, '22C'),
('0005432628649', 28150, 9, '5B'),
('0005432675019', 1170, 4, '2D'),
('0005434319204', 15652, 3, '2C'),
('0005434189081', 8958, 1, '2A'),
('0005434484302', 8958, 14, '22B'),
('0005434586221', 18551, 14, '5D'),
('0005434586200', 18551, 17, '6E'),
('0005434343705', 29775, 4, '1D'),
('0005434343640', 29775, 32, '23A'),
('0005433496738', 6273, 24, '6F'),
('0005434443595', 6273, 40, '10C'),
('0005432783362', 15412, 18, '6C'),
('0005434877065', 10078, 36, '11A'),
('0005433679930', 29169, 22, '7E'),
('0005433614065', 9324, 137, '29C'),
('0005432751468', 25251, 57, '16F'),
('0005435856176', 26570, 15, '28H'),
('0005433568651', 307, 83, '20D'),
('0005435981980', 2376, 120, '28G'),
('0005433753810', 2376, 146, '33B'),
('0005432051105', 26163, 69, '19A'),
('0005434374338', 1526, 82, '19A'),
('0005434373928', 20116, 55, '15F'),
('0005434374055', 20116, 58, '16D'),
('0005432424149', 519, 68, '31C'),
('0005434023211', 435, 13, '3H'),
('0005433057443', 435, 138, '39E'),
('0005433929545', 24131, 76, '19D'),
('0005433921828', 24131, 102, '24D'),
('0005433180775', 272, 137, '26K'),
('0005434550850', 272, 204, '35K'),
('0005435142484', 272, 264, '43K'),
('0005434724630', 272, 285, '46C'),
('0005433233728', 9825, 138, '28G'),
('0005433233725', 9825, 274, '46G'),
('0005432199195', 9825, 280, '47E'),
('0005432527053', 7766, 6, '1K'),
('0005432527020', 7766, 63, '17E'),
('0005435212733', 7766, 70, '18E'),
('0005432069547', 7766, 72, '18F'),
('0005432527108', 7766, 121, '25A'),
('0005432527042', 7766, 126, '25H'),
('0005432526981', 7766, 262, '43E'),
('0005432133099', 5319, 11, '3G'),
('0005434244766', 10885, 80, '21A'),
('0005435612316', 10885, 155, '31A'),
('0005434312306', 8334, 88, '22B'),
('0005432382921', 4613, 20, '6F'),
('0005432382892', 4613, 33, '10D'),
('0005432382894', 4613, 61, '18E'),
('0005435252579', 28946, 62, '18A'),
('0005432359674', 21029, 25, '7B'),
('0005434149649', 21029, 79, '19C'),
('0005434448289', 29134, 9, '4C'),
('0005432751500', 427, 27, '8E'),
('0005432927885', 18983, 8, '3D'),
('0005434821837', 9934, 102, '26J'),
('0005434756144', 9554, 36, '10F'),
('0005434550377', 27761, 27, '11A'),
('0005434550389', 27761, 43, '16E'),
('0005432136132', 6735, 8, '3A'),
('0005435681550', 24564, 56, '16A'),
('0005435068182', 13177, 33, '19D'),
('0005435808141', 23177, 8, '4B'),
('0005434214200', 10736, 5, '3D'),
('0005434756115', 28680, 17, '6E'),
('0005434229060', 5479, 52, '11D'),
('0005435006657', 12988, 78, '19A'),
('0005434426383', 14864, 5, '3C'),
('0005434426129', 20222, 2, '1C'),
('0005432051105', 26719, 59, '16F'),
('0005435652698', 21743, 8, '3A'),
('0005433683298', 29286, 4, '3C'),
('0005432706584', 2924, 20, '7F'),
('0005434302422', 10300, 7, '23A'),
('0005435068733', 3582, 15, '4F'),
('0005435068182', 15304, 6, '4E'),
('0005432817072', 8040, 33, '21D'),
('0005434877065', 14548, 153, '40A'),
('0005434426129', 14548, 167, '42F'),
('0005435957452', 15155, 8, '4D'),
('0005432645876', 6831, 10, '6E'),
('0005432645891', 6831, 18, '10A'),
('0005435286542', 5235, 11, '9B'),
('0005434244766', 5235, 24, '23C'),
('0005435006657', 5139, 3, '1D'),
('0005434149649', 5139, 49, '14C'),
('0005434229060', 8357, 17, '5A'),
('0005432382854', 31255, 93, '20F'),
('0005432817072', 28979, 52, '15A'),
('0005433715595', 7420, 55, '18B'),
('0005433456937', 1462, 65, '20E'),
('0005433341464', 1057, 8, '3A'),
('0005435765184', 13485, 39, '14E'),
('0005434514926', 19200, 1, '1A'),
('0005435282193', 5591, 10, '4A'),
('0005433845958', 13853, 12, '6A'),
('0005435282320', 13853, 18, '7B'),
('0005433845681', 13853, 45, '13D'),
('0005434620449', 7851, 17, '18D'),
('0005435785113', 4261, 44, '18D'),
('0005432571292', 4714, 124, '33D'),
('0005432566889', 30561, 148, '38B'),
('0005435380246', 11104, 37, '8B'),
('0005433341464', 17081, 41, '11F'),
('0005432396209', 10211, 3, '1B'),
('0005435844286', 28170, 21, '23B'),
('0005432862246', 28072, 16, '19C'),
('0005434137556', 7348, 44, '10F'),
('0005434136866', 28585, 46, '15A'),
('0005432382894', 30507, 12, '4C'),
('0005432382892', 30507, 46, '13F'),
('0005432382921', 30507, 67, '20E'),
('0005435856176', 25445, 3, '18B'),
('0005434663191', 12453, 10, '5B'),
('0005434406985', 26910, 78, '23B'),
('0005432607533', 22467, 9, '4D'),
('0005432609666', 31728, 19, '22A'),
('0005433008022', 22854, 27, '15A'),
('0005434925541', 20523, 17, '8A'),
('0005435487681', 15817, 25, '20C'),
('0005435839264', 5978, 28, '13C'),
('0005435839258', 5978, 33, '16C'),
('0005433285093', 32089, 16, '10D'),
('0005434066545', 30619, 12, '4G'),
('0005432526100', 30619, 171, '36B'),
('0005435652330', 24825, 31, '10F'),
('0005435652468', 24825, 46, '14D'),
('0005434979617', 2039, 34, '23A'),
('0005434136947', 11927, 2, '1C'),
('0005434137556', 28757, 78, '19C'),
('0005434513539', 19099, 10, '7B'),
('0005432922500', 16174, 7, '20A'),
('0005432609666', 22053, 14, '6C'),
('0005435132821', 7880, 9, '6C'),
('0005435132740', 33080, 5, '5A'),
('0005432865943', 2254, 6, '3D'),
('0005435652330', 21662, 28, '7F'),
('0005435652468', 21662, 31, '8E'),
('0005435788755', 4184, 24, '11D'),
('0005432639000', 25059, 46, '18E'),
('0005434309655', 6230, 23, '9F'),
('0005435487681', 19535, 7, '6B'),
('0005435517800', 1593, 56, '15E'),
('0005435502183', 1593, 67, '18F'),
('0005432628682', 28111, 2, '2C'),
('0005435928057', 4088, 6, '4D'),
('0005435086725', 24388, 8, '18B'),
('0005435706288', 2445, 29, '11D'),
('0005435706116', 27026, 11, '5D'),
('0005432279255', 1319, 16, '11E'),
('0005434964117', 1319, 22, '12H'),
('0005432195681', 13790, 9, '4A'),
('0005435785113', 27410, 23, '7C'),
('0005435310836', 26991, 16, '5C'),
('0005433123690', 5693, 24, '11D'),
('0005433123690', 30357, 12, '4F'),
('0005432720458', 30357, 41, '14D'),
('0005432720466', 30357, 53, '19C'),
('0005433192968', 18519, 17, '5E'),
('0005434514926', 18519, 42, '12E'),
('0005433192963', 18519, 60, '17F'),
('0005433496785', 6300, 93, '20D'),
('0005435242702', 12164, 37, '11F'),
('0005434877027', 10066, 34, '9A'),
('0005434877641', 14616, 13, '4F'),
('0005434877633', 14616, 62, '13F'),
('0005433613754', 25217, 115, '27D'),
('0005432947875', 308, 42, '11B'),
('0005433434314', 2358, 20, '4B'),
('0005433753880', 2358, 54, '14D'),
('0005433434520', 26179, 61, '17A'),
('0005432984890', 26179, 163, '37D'),
('0005434374387', 1493, 36, '9C'),
('0005432056276', 20125, 9, '3F'),
('0005432282818', 590, 12, '13A'),
('0005432423659', 12900, 12, '10B'),
('0005433929545', 480, 3, '1F'),
('0005434023289', 480, 101, '30B'),
('0005434023314', 480, 125, '35F'),
('0005434022820', 12688, 79, '27E'),
('0005433922731', 2156, 51, '14F'),
('0005433233295', 302, 7, '1K'),
('0005433180699', 302, 99, '21D'),
('0005434550892', 302, 305, '51G'),
('0005434735613', 9836, 112, '23C'),
('0005434723691', 9836, 132, '26F'),
('0005434550389', 9836, 194, '35G'),
('0005434550377', 9836, 227, '40B'),
('0005435611796', 10933, 60, '17K'),
('0005434343640', 10933, 85, '20K'),
('0005435424382', 10933, 124, '26G'),
('0005434244787', 10933, 212, '38A'),
('0005435612041', 10933, 215, '39B'),
('0005434343705', 10933, 224, '40C'),
('0005435424354', 10933, 242, '42J'),
('0005432181571', 3394, 96, '21B'),
('0005435884495', 3393, 15, '16D'),
('0005432838631', 28923, 30, '7E'),
('0005433476880', 30841, 3, '7A'),
('0005432335959', 6371, 72, '15A'),
('0005432335847', 20995, 7, '2D'),
('0005432335848', 20995, 81, '16F'),
('0005434448255', 17722, 29, '20B'),
('0005435257207', 23885, 8, '3B'),
('0005432747317', 425, 54, '15D'),
('0005433524903', 32478, 13, '18B'),
('0005435372176', 5242, 162, '33F'),
('0005434821505', 9931, 86, '23D'),
('0005435661914', 9931, 233, '46K'),
('0005435790287', 6980, 11, '23B'),
('0005434213826', 9551, 19, '5E'),
('0005434213840', 9551, 78, '19E'),
('0005434214200', 28644, 66, '19D'),
('0005434550850', 10616, 35, '9A'),
('0005433180775', 10616, 77, '18A'),
('0005434558150', 27721, 12, '4E'),
('0005434550520', 27721, 19, '7A'),
('0005435437814', 24569, 54, '15E'),
('0005433397211', 19370, 57, '19A'),
('0005435068733', 15462, 55, '17F'),
('0005434214245', 10684, 5, '2D'),
('0005434756144', 28664, 20, '7A'),
('0005435038863', 12962, 30, '8C'),
('0005435038818', 12962, 58, '14B'),
('0005435038743', 12962, 81, '19F'),
('0005435981980', 26497, 13, '4C'),
('0005433434520', 26712, 2, '1D'),
('0005433367252', 21772, 28, '7E'),
('0005435269700', 26259, 14, '4H'),
('0005434983209', 27340, 10, '7D'),
('0005433985619', 25962, 7, '5A'),
('0005433985629', 25962, 43, '21D'),
('0005435142484', 10343, 12, '4C'),
('0005433123690', 2897, 49, '17A'),
('0005435068780', 3554, 10, '3D'),
('0005433101161', 181, 31, '12A'),
('0005432901358', 181, 79, '29F'),
('0005432261635', 183, 41, '16F'),
('0005433101796', 7930, 129, '31D'),
('0005434513539', 7929, 46, '22E'),
('0005434877641', 3477, 46, '15K'),
('0005434877633', 3477, 56, '17K'),
('0005434877027', 14546, 79, '23H'),
('0005434937840', 14546, 99, '28C'),
('0005434312306', 3637, 21, '22B'),
('0005435221036', 27270, 6, '4C'),
('0005434244787', 5153, 36, '31E'),
('0005433614245', 5152, 1, '1C'),
('0005433614271', 5152, 43, '10D'),
('0005432335848', 5150, 66, '20A'),
('0005432335847', 5150, 99, '27F'),
('0005435269700', 8365, 21, '10A'),
('0005433613754', 8366, 6, '4D'),
('0005432335959', 8367, 66, '16B'),
('0005432382921', 31236, 27, '6F'),
('0005432382894', 31236, 34, '8C'),
('0005432382892', 31236, 90, '19F'),
('0005432424149', 13260, 26, '10D'),
('0005432423659', 30799, 7, '4C'),
('0005434186156', 9616, 18, '6F'),
('0005433568651', 11885, 53, '12F'),
('0005434654491', 5376, 8, '4A'),
('0005433715206', 29235, 39, '14B'),
('0005433715429', 29235, 42, '15F'),
('0005433397211', 1436, 10, '5C'),
('0005434443595', 20604, 13, '21C'),
('0005434351510', 29678, 13, '19A'),
('0005435893588', 29678, 14, '19C'),
('0005434066545', 12769, 31, '10B'),
('0005433529256', 5501, 59, '16G'),
('0005435765839', 5501, 74, '20E'),
('0005435765810', 5501, 138, '33H'),
('0005433527245', 5501, 151, '36D'),
('0005435765193', 13471, 76, '27E'),
('0005432194482', 13471, 89, '29G'),
('0005435846200', 4122, 34, '16D'),
('0005433285093', 22596, 56, '15A'),
('0005435282109', 5590, 4, '1D'),
('0005433846373', 5590, 25, '8D'),
('0005433846330', 5590, 74, '18D'),
('0005433846379', 5590, 86, '20F'),
('0005433845975', 13857, 34, '10B'),
('0005434620458', 7824, 3, '1C'),
('0005433342565', 11111, 72, '14F'),
('0005432919741', 20443, 36, '15F'),
('0005432398174', 7091, 15, '11E'),
('0005434084901', 2709, 5, '6A'),
('0005433788179', 11166, 15, '19C'),
('0005434906461', 25608, 28, '8A'),
('0005433251279', 25608, 38, '11D'),
('0005432620956', 2527, 8, '5A'),
('0005434087481', 7297, 41, '10A'),
('0005434137689', 7297, 47, '11C'),
('0005434137640', 7297, 48, '11D'),
('0005434137704', 7297, 77, '17F'),
('0005433867878', 32568, 3, '1C'),
('0005433867878', 14489, 28, '18D'),
('0005435310836', 7050, 43, '9D'),
('0005432604092', 6471, 1, '1A'),
('0005433251279', 14984, 55, '16C'),
('0005434906461', 14984, 69, '20C'),
('0005432526194', 30586, 17, '4K'),
('0005434066370', 30586, 62, '17K'),
('0005432525786', 30586, 73, '19D'),
('0005433656653', 30586, 192, '35J'),
('0005434137640', 28711, 36, '10A'),
('0005434137689', 28711, 56, '14C'),
('0005434137704', 28711, 70, '17F'),
('0005435853586', 3954, 15, '18D'),
('0005435160244', 7482, 12, '7A'),
('0005432398139', 18438, 4, '3A'),
('0005432398174', 27166, 4, '3B'),
('0005433985690', 4180, 23, '7E'),
('0005433985299', 25678, 25, '10C'),
('0005435487570', 6210, 17, '7C'),
('0005433186081', 20886, 36, '12F'),
('0005432674911', 17500, 9, '5F'),
('0005435937362', 13775, 45, '23A'),
('0005434406772', 20269, 26, '7C'),
('0005432153903', 27004, 7, '3A'),
('0005434319310', 5695, 7, '4C'),
('0005434484315', 8977, 1, '1B'),
('0005432720765', 7666, 66, '17A'),
('0005432720502', 30348, 44, '14F'),
('0005434514954', 1367, 4, '1F'),
('0005434586495', 1367, 16, '4F'),
('0005433524903', 18505, 31, '12D'),
('0005434586313', 18505, 36, '14C'),
('0005435824494', 1255, 14, '7E'),
('0005435824302', 17973, 33, '19E'),
('0005435242527', 5667, 12, '4A'),
('0005432783532', 5667, 18, '5D'),
('0005435242702', 15350, 27, '7F'),
('0005433496738', 20317, 4, '2C'),
('0005432782903', 12188, 33, '8A'),
('0005434877779', 14642, 85, '18C'),
('0005434251853', 9210, 9, '7C'),
('0005433680322', 2777, 25, '6F'),
('0005433679890', 29170, 38, '9E'),
('0005433679982', 29170, 86, '20E'),
('0005433614245', 9316, 23, '8B'),
('0005433614271', 9316, 40, '11E'),
('0005433568775', 312, 112, '24B'),
('0005433434386', 2326, 13, '3G'),
('0005433766621', 2326, 113, '23G'),
('0005433766622', 2326, 115, '23H'),
('0005433753954', 2326, 129, '27G'),
('0005432984927', 26181, 3, '1F'),
('0005433434552', 26181, 63, '16D'),
('0005433753312', 26181, 181, '36D'),
('0005433151044', 1491, 3, '1F'),
('0005433151242', 20141, 27, '8D'),
('0005434023379', 441, 20, '9B'),
('0005434735613', 441, 53, '17G'),
('0005434023376', 441, 107, '32B'),
('0005433057694', 12693, 42, '16H'),
('0005433036045', 24109, 28, '9H'),
('0005433036049', 24109, 37, '12F'),
('0005433289725', 265, 188, '32K'),
('0005434550520', 9869, 80, '18G'),
('0005433766622', 9869, 193, '33C'),
('0005433766621', 9869, 280, '44B'),
('0005433233857', 9869, 312, '48C'),
('0005432150158', 7737, 162, '28F'),
('0005434344038', 5333, 1, '1C'),
('0005435424001', 5333, 46, '13F'),
('0005435613075', 5333, 166, '29D'),
('0005435613050', 5333, 317, '48F'),
('0005435612498', 10924, 47, '14K'),
('0005435612248', 10924, 269, '43F'),
('0005432382991', 4668, 66, '17A'),
('0005432335974', 6398, 102, '21D'),
('0005432359664', 21040, 48, '11D'),
('0005434186156', 29117, 22, '18A'),
('0005432604092', 21455, 37, '22A'),
('0005432756802', 12082, 43, '10C'),
('0005432890930', 12082, 72, '16C'),
('0005434822883', 5252, 116, '28B'),
('0005435372947', 9938, 35, '14H'),
('0005434821635', 9938, 157, '35J'),
('0005434558150', 9938, 193, '41E'),
('0005435082663', 26015, 6, '3B'),
('0005434756230', 9523, 12, '4D'),
('0005434214245', 28589, 23, '7E'),
('0005434600666', 6058, 48, '17F'),
('0005433180699', 10569, 24, '7A'),
('0005434550892', 10569, 36, '9D'),
('0005435220293', 6720, 30, '7F'),
('0005435661914', 6720, 38, '9D'),
('0005433397431', 19384, 19, '7D'),
('0005435068780', 15473, 28, '10A'),
('0005434214285', 10700, 43, '10A'),
('0005434213840', 28660, 17, '5E'),
('0005434213826', 28660, 28, '8A'),
('0005435006654', 12963, 109, '21E'),
('0005434426117', 20184, 25, '10F'),
('0005433434314', 26496, 34, '9E'),
('0005433434552', 26725, 77, '19A'),
('0005432216257', 3189, 11, '4A'),
('0005433959970', 24242, 88, '33A'),
('0005433959957', 24242, 94, '35D'),
('0005433985299', 24242, 102, '37H'),
('0005434480186', 975, 15, '5A'),
('0005433165757', 975, 24, '7D'),
('0005435517800', 20922, 16, '5E'),
('0005435502183', 20922, 52, '14E'),
('0005432880736', 29996, 21, '5E'),
('0005434979617', 23650, 5, '2B'),
('0005434979356', 27573, 9, '3C'),
('0005432020109', 8031, 97, '26C'),
('0005432919741', 8031, 124, '31F'),
('0005432901514', 8033, 12, '13B'),
('0005435126149', 3522, 43, '14H'),
('0005434877779', 3522, 82, '21C'),
('0005432183457', 3522, 94, '23F'),
('0005432188590', 3522, 193, '37F'),
('0005434426117', 14584, 58, '17K'),
('0005435933434', 29527, 21, '21D'),
('0005435082663', 24529, 2, '1B'),
('0005432145101', 5064, 90, '18B'),
('0005435006654', 5062, 78, '24A'),
('0005432335974', 8382, 31, '8E'),
('0005434173464', 8382, 139, '30B'),
('0005432901358', 9574, 6, '2C'),
('0005434448255', 28964, 42, '16D'),
('0005432901514', 28964, 46, '17E'),
('0005432947875', 11851, 69, '15A'),
('0005434654536', 5421, 7, '4D'),
('0005433397431', 1419, 9, '4E'),
('0005434351488', 29647, 5, '4B'),
('0005435893596', 29647, 6, '4D'),
('0005433341458', 1065, 55, '20F'),
('0005433341806', 1065, 86, '30B'),
('0005435092015', 1065, 94, '32F'),
('0005433342565', 17069, 87, '27D'),
('0005434066370', 12783, 94, '20C'),
('0005435765503', 13502, 46, '15E'),
('0005435844286', 25099, 5, '3A'),
('0005433007907', 1809, 6, '2D'),
('0005433846390', 5575, 2, '1A'),
('0005432081476', 5575, 61, '14E'),
('0005433845925', 13831, 62, '14A'),
('0005434620329', 32998, 29, '22D'),
('0005432195681', 27329, 10, '5E'),
('0005433342616', 11077, 21, '5C'),
('0005433341458', 17140, 24, '6A'),
('0005433341806', 17140, 56, '12B'),
('0005435097060', 17140, 90, '19D'),
('0005433481081', 20446, 30, '13E'),
('0005435126149', 14744, 35, '9A'),
('0005434907048', 2262, 9, '3A'),
('0005433251308', 25626, 28, '8E'),
('0005434087465', 28575, 24, '7A'),
('0005434136947', 28575, 71, '17F'),
('0005432382991', 30463, 48, '14F'),
('0005433126826', 29724, 7, '5A'),
('0005435263503', 7152, 60, '17E'),
('0005435911415', 12486, 10, '5C'),
('0005432153903', 7042, 113, '23A'),
('0005433251308', 14996, 38, '12A'),
('0005433810490', 14156, 12, '4E'),
('0005435472552', 6015, 27, '12B'),
('0005435839076', 18068, 12, '6D'),
('0005435472719', 18068, 27, '14B'),
('0005435852562', 23879, 1, '1D'),
('0005432526590', 30581, 31, '12A'),
('0005432526354', 30581, 110, '22D'),
('0005434066905', 30581, 172, '31B'),
('0005434979356', 23531, 20, '20D'),
('0005432609716', 3989, 3, '2C'),
('0005433348967', 15914, 1, '1A'),
('0005434191269', 32796, 1, '1A'),
('0005435652883', 1681, 50, '14A'),
('0005432287171', 3078, 47, '14A'),
('0005432328040', 31146, 14, '6D'),
('0005434309684', 6211, 30, '13E'),
('0005434565695', 20845, 36, '10D'),
('0005435225551', 28129, 15, '7B'),
('0005434963947', 18236, 16, '12D'),
('0005433261521', 18236, 30, '19B'),
('0005433261524', 18236, 42, '23D'),
('0005435784967', 13773, 11, '3D'),
('0005434407188', 20300, 46, '13A'),
('0005434407512', 27016, 5, '2C'),
('0005435220293', 24979, 1, '1C'),
('0005434344038', 11467, 34, '19D'),
('0005435304140', 29752, 11, '4A'),
('0005432782903', 15374, 96, '20E'),
('0005433496685', 20384, 27, '7A'),
('0005432783161', 12214, 43, '10C'),
('0005435242749', 12214, 62, '14C'),
('0005435242763', 12214, 63, '14D'),
('0005435242527', 15416, 58, '15C'),
('0005432783532', 15416, 67, '17F'),
('0005434877209', 10119, 12, '4A'),
('0005434876821', 10119, 30, '7D'),
('0005433680374', 2793, 86, '20A'),
('0005432145101', 9280, 64, '16C'),
('0005433613527', 25242, 108, '29D'),
('0005435856186', 26579, 12, '18E'),
('0005433568804', 317, 3, '2A'),
('0005433129226', 317, 95, '21F'),
('0005435982122', 2329, 102, '21B'),
('0005435982107', 2329, 181, '34A'),
('0005433753991', 2329, 197, '36D'),
('0005433753447', 26198, 20, '4F'),
('0005435981756', 26198, 87, '19F'),
('0005433753375', 26198, 120, '24G'),
('0005435981728', 26198, 148, '30E'),
('0005432984944', 26198, 181, '35E'),
('0005434374478', 1501, 74, '19C'),
('0005433151001', 1501, 78, '19E'),
('0005434374207', 20156, 11, '4C'),
('0005432056284', 20156, 18, '6A'),
('0005433151263', 20156, 30, '9E'),
('0005432424252', 582, 32, '22D'),
('0005432423856', 12847, 31, '23B'),
('0005434022993', 12680, 75, '20D'),
('0005433922875', 2166, 48, '14E'),
('0005433922486', 24122, 26, '5F'),
('0005434725038', 259, 70, '16G'),
('0005434724927', 259, 197, '33B'),
('0005434724981', 259, 249, '39K'),
('0005433233478', 259, 262, '41F'),
('0005434723996', 9820, 224, '37F'),
('0005433126826', 9820, 257, '42A'),
('0005434067286', 7771, 173, '32J'),
('0005432527449', 7771, 191, '35A'),
('0005432527483', 7771, 218, '39D'),
('0005432133144', 5312, 187, '32E'),
('0005435613224', 5312, 240, '39A'),
('0005435097060', 10875, 243, '40G'),
('0005433805211', 3367, 107, '22B'),
('0005435884567', 3366, 16, '13C'),
('0005435885049', 8239, 8, '3F'),
('0005435529182', 1733, 5, '2F'),
('0005433516754', 21988, 11, '5F'),
('0005433516757', 21988, 53, '18F'),
('0005435252635', 28949, 38, '11D'),
('0005432427110', 30852, 4, '6C'),
('0005432909263', 23851, 9, '3C'),
('0005432360159', 6357, 51, '11B'),
('0005434186187', 17711, 4, '2B'),
('0005432890855', 418, 50, '14A'),
('0005435299729', 5301, 36, '13H'),
('0005434558231', 5301, 56, '17E'),
('0005434823032', 5301, 111, '25K'),
('0005435149833', 9925, 197, '40D'),
('0005434214285', 28646, 63, '14C'),
('0005435437652', 6719, 76, '17F'),
('0005435126149', 11557, 32, '16A'),
('0005433397843', 13563, 34, '12E'),
('0005435925219', 13183, 13, '4E'),
('0005435068536', 13183, 68, '18E'),
('0005434214355', 10728, 85, '19D'),
('0005434756230', 28682, 11, '3D'),
('0005435043283', 5452, 49, '10D'),
('0005432188590', 14851, 54, '18F'),
('0005432462501', 28011, 3, '5A'),
('0005433434386', 26531, 62, '14C'),
('0005435981728', 26729, 10, '3D'),
('0005435981756', 26729, 26, '8C'),
('0005432583614', 31506, 25, '20B'),
('0005433805211', 9386, 12, '5F'),
('0005433960025', 24263, 94, '36B'),
('0005433985690', 25943, 81, '31E'),
('0005433289725', 10319, 31, '18C'),
('0005435149833', 21915, 7, '2D'),
('0005434979304', 27523, 8, '2D'),
('0005434988558', 27523, 29, '18B'),
('0005435068867', 3548, 31, '10E'),
('0005435925219', 15275, 62, '17E'),
('0005435068536', 15275, 65, '18C'),
('0005432901403', 125, 50, '16D'),
('0005433101470', 125, 58, '18E'),
('0005432756802', 126, 23, '9D'),
('0005434938052', 3506, 271, '50G'),
('0005434876821', 14591, 49, '15H'),
('0005434877209', 14591, 126, '28J'),
('0005434325597', 3611, 20, '21C'),
('0005435957637', 651, 12, '20B'),
('0005433420369', 15198, 15, '6D'),
('0005433960668', 6948, 17, '7C'),
('0005433960637', 6948, 24, '10F'),
('0005433959970', 25718, 25, '9F'),
('0005433959957', 25718, 48, '19E'),
('0005432105373', 4989, 42, '10B'),
('0005433614418', 4989, 49, '11B'),
('0005433613527', 8401, 1, '1C'),
('0005434264858', 8402, 50, '12C'),
('0005432382642', 21052, 42, '10F'),
('0005432382760', 21052, 46, '12A'),
('0005432328040', 21052, 60, '15A'),
('0005432382991', 31240, 44, '10C'),
('0005432953906', 27590, 32, '18C'),
('0005432423856', 30816, 14, '5F'),
('0005433568775', 11864, 19, '5D'),
('0005432948341', 25279, 22, '6D'),
('0005433568123', 25279, 29, '7E'),
('0005433568361', 25279, 69, '14A'),
('0005433568259', 25279, 78, '15E'),
('0005433656653', 7450, 56, '15C'),
('0005433397843', 19266, 13, '5C'),
('0005433342616', 17050, 98, '30E'),
('0005434066905', 12768, 20, '5C'),
('0005432150158', 30668, 48, '9E'),
('0005435766003', 5527, 22, '11E'),
('0005435461889', 5527, 69, '22G'),
('0005435735087', 13488, 10, '2G'),
('0005435765536', 13488, 70, '17G'),
('0005435765219', 13488, 110, '25F'),
('0005435043283', 13488, 171, '37E'),
('0005434514954', 18688, 6, '5A'),
('0005433008011', 1851, 3, '1D'),
('0005433810490', 22580, 37, '11E'),
('0005434173464', 5552, 65, '14C'),
('0005433846493', 5552, 69, '15C'),
('0005435785195', 4301, 21, '8E'),
('0005434993889', 27327, 10, '5A'),
('0005435937362', 27327, 18, '7F'),
('0005432566908', 30520, 94, '28H'),
('0005433342764', 11098, 9, '3C'),
('0005433342784', 11098, 116, '22A'),
('0005432398139', 27062, 25, '12E'),
('0005432632630', 28173, 27, '23A'),
('0005435517746', 11380, 29, '16E'),
('0005434906618', 25577, 63, '14C'),
('0005434191269', 28026, 6, '14C'),
('0005433129226', 12011, 1, '1A'),
('0005434137806', 7311, 16, '4F'),
('0005434137839', 7311, 78, '18A'),
('0005435856186', 25502, 1, '2A'),
('0005435314781', 6102, 15, '5B'),
('0005435860477', 32577, 16, '5D'),
('0005435860477', 14478, 18, '6D'),
('0005434407512', 7040, 75, '15C'),
('0005434406772', 26912, 62, '14C'),
('0005432604209', 6479, 5, '2C'),
('0005432604198', 6479, 34, '20A'),
('0005434906618', 14972, 23, '6C'),
('0005434907048', 25867, 30, '7F'),
('0005433007907', 22834, 13, '9F'),
('0005435487570', 19690, 3, '1C'),
('0005435839360', 6006, 47, '18F'),
('0005433285174', 32070, 39, '23B'),
('0005432159841', 30592, 34, '12D'),
('0005435213337', 30592, 141, '26K'),
('0005434979700', 2069, 17, '7C'),
('0005434979304', 23570, 14, '4D'),
('0005434137806', 28759, 16, '5C'),
('0005434137839', 28759, 34, '9D'),
('0005435628677', 15941, 2, '2B'),
('0005433159306', 17653, 2, '4B'),
('0005433367621', 1647, 12, '5C'),
('0005435652918', 1647, 18, '6E'),
('0005433985392', 25648, 40, '13D'),
('0005432869507', 17873, 19, '15A'),
('0005432328566', 3072, 64, '20D'),
('0005432628746', 28092, 15, '19A'),
('0005432675082', 1220, 12, '4F'),
('0005435086770', 24385, 1, '1C'),
('0005435785195', 27439, 32, '19C'),
('0005434319358', 5669, 9, '5E'),
('0005435219193', 31741, 10, '21D'),
('0005433722146', 7694, 30, '18D'),
('0005432783639', 5643, 46, '10E'),
('0005432783161', 15385, 64, '14E'),
('0005435242763', 15385, 82, '18C'),
('0005435242749', 15385, 86, '19A'),
('0005434925733', 6342, 23, '7A'),
('0005434443662', 6342, 53, '13C'),
('0005434877994', 14641, 67, '13F'),
('0005434877978', 14641, 72, '14F'),
('0005433680394', 2807, 21, '6A'),
('0005433680403', 2807, 60, '14C'),
('0005433614418', 9295, 131, '27B'),
('0005435856164', 4206, 28, '37E'),
('0005433568880', 321, 98, '22A'),
('0005433568361', 11580, 65, '15F'),
('0005433568259', 11580, 102, '23D'),
('0005433568123', 11580, 108, '24C'),
('0005432948341', 11580, 126, '28B'),
('0005433754042', 2349, 2, '1C'),
('0005433753485', 26200, 118, '25F'),
('0005432051120', 26200, 119, '25D'),
('0005434374156', 20160, 20, '5E'),
('0005433151298', 20160, 72, '18A'),
('0005432424287', 526, 5, '2F'),
('0005434023508', 476, 84, '24D'),
('0005434022656', 12692, 94, '31H'),
('0005433527245', 13814, 30, '21B'),
('0005433529256', 13814, 31, '20F'),
('0005433922987', 2130, 64, '18G'),
('0005433036137', 24086, 136, '32G'),
('0005434551060', 282, 205, '33D'),
('0005434067366', 7769, 15, '4D'),
('0005434067344', 7769, 51, '15A'),
('0005435424382', 5356, 75, '17D'),
('0005435613354', 5356, 113, '21K'),
('0005435424204', 5356, 269, '41D'),
('0005435612286', 10929, 50, '14G'),
('0005435304140', 10929, 304, '47F'),
('0005432363408', 10929, 323, '51E'),
('0005432727903', 4517, 4, '2C'),
('0005435517746', 21991, 19, '9F'),
('0005432838929', 7372, 33, '8A'),
('0005434458745', 7372, 74, '16E'),
('0005432360233', 6417, 10, '3A'),
('0005432363408', 6417, 48, '10D'),
('0005434458745', 29135, 26, '20C'),
('0005432604198', 21457, 20, '7B'),
('0005432604209', 21457, 26, '18D'),
('0005432890729', 414, 56, '15F'),
('0005435372463', 5270, 70, '18C'),
('0005435735087', 5270, 95, '22F'),
('0005434823186', 5270, 135, '29F'),
('0005434822022', 9889, 92, '22H'),
('0005434821583', 9889, 222, '41F'),
('0005434213993', 9559, 93, '20F'),
('0005434214355', 28595, 76, '17D'),
('0005434558231', 10662, 36, '8F'),
('0005434558160', 27751, 40, '12A'),
('0005435437814', 6758, 42, '9F'),
('0005433397921', 13531, 56, '18D'),
('0005433397670', 19405, 49, '17A'),
('0005435068867', 15495, 34, '12A'),
('0005435039566', 5428, 12, '3F'),
('0005434426201', 20225, 42, '13F'),
('0005435982122', 26544, 28, '7C'),
('0005435982107', 26544, 66, '15C'),
('0005432051120', 26717, 42, '11F'),
('0005435652883', 21730, 67, '16F'),
('0005433784824', 9388, 93, '29H'),
('0005433784528', 26249, 106, '28H'),
('0005433985392', 24288, 2, '1F'),
('0005433960668', 25944, 70, '31B'),
('0005433960637', 25944, 81, '35A'),
('0005433872437', 32539, 3, '4A'),
('0005433927434', 29276, 21, '22A'),
('0005435068926', 3529, 21, '8C'),
('0005435068952', 3529, 52, '16C'),
('0005434877978', 3496, 19, '11F'),
('0005434877994', 3496, 134, '29E'),
('0005435626119', 3496, 193, '37B'),
('0005434426201', 14581, 93, '24E'),
('0005435625908', 14581, 233, '47F'),
('0005434325520', 15632, 8, '6C'),
('0005433404696', 2876, 4, '3F'),
('0005433960738', 6883, 17, '6E'),
('0005433960025', 25753, 29, '11D'),
('0005433614491', 4962, 29, '8A'),
('0005432105400', 4962, 124, '24B'),
('0005433784824', 4962, 159, '29F'),
('0005433784528', 8415, 12, '6A'),
('0005434244787', 8415, 58, '21B'),
('0005433688802', 8417, 26, '8A'),
('0005432287171', 31241, 25, '6D'),
('0005432953822', 2479, 19, '7F'),
('0005432424252', 13277, 20, '12C'),
('0005432901403', 9580, 59, '18C'),
('0005434186187', 28990, 53, '14F'),
('0005433568804', 11877, 89, '19D'),
('0005432948352', 25295, 2, '1D'),
('0005433568233', 25295, 4, '2D'),
('0005432430817', 30827, 8, '5C'),
('0005435266086', 7430, 33, '9C'),
('0005433722146', 29221, 54, '14E'),
('0005434095224', 8690, 22, '9F'),
('0005433397670', 1442, 1, '1A'),
('0005433397921', 19241, 6, '2F'),
('0005432906528', 19241, 20, '6F'),
('0005435893546', 4472, 3, '2A'),
('0005433342205', 1045, 18, '4G'),
('0005433342784', 17062, 69, '24E'),
('0005433342764', 17062, 82, '29A'),
('0005432159841', 12778, 96, '19F'),
('0005434067286', 30649, 75, '16B'),
('0005434264858', 5492, 33, '12A'),
('0005435766030', 5492, 123, '30H'),
('0005435461991', 5492, 133, '32F'),
('0005432649318', 25087, 36, '13F'),
('0005432632630', 25087, 48, '17F'),
('0005433284923', 1793, 49, '13E'),
('0005432295870', 1793, 53, '14D'),
('0005433284780', 1793, 61, '16C'),
('0005433285174', 22564, 60, '15D'),
('0005434620271', 32980, 3, '2B'),
('0005435784967', 27308, 32, '12E'),
('0005432567433', 4727, 11, '3C'),
('0005432567447', 4727, 136, '34E'),
('0005432459014', 30543, 3, '1F'),
('0005432295870', 22758, 2, '6D'),
('0005433342885', 11103, 17, '4F'),
('0005433342205', 17122, 87, '17C'),
('0005433507037', 20454, 3, '3D'),
('0005435625908', 11029, 21, '8C'),
('0005435626119', 14657, 15, '4E'),
('0005435517800', 11367, 26, '14C'),
('0005435529182', 22223, 32, '14D'),
('0005434906568', 25601, 27, '7C'),
('0005434906456', 25601, 84, '19D'),
('0005432862246', 2534, 10, '6C'),
('0005434137903', 7331, 2, '1C'),
('0005434988702', 6668, 13, '21C'),
('0005434988558', 23637, 7, '19B'),
('0005432382760', 31285, 9, '4E'),
('0005432382642', 31285, 10, '4F'),
('0005433788179', 20820, 14, '18C'),
('0005435299729', 10799, 4, '4D'),
('0005434299492', 7078, 19, '5B'),
('0005434299500', 7078, 32, '7A'),
('0005434407188', 26939, 13, '4A'),
('0005434906456', 14994, 31, '8C'),
('0005434906568', 14994, 53, '13D'),
('0005432609716', 22482, 6, '3A'),
('0005433008011', 22846, 43, '16E'),
('0005432660813', 5979, 18, '7F'),
('0005433284780', 23046, 1, '2C'),
('0005433284923', 23046, 7, '7E'),
('0005433285213', 32063, 29, '18B'),
('0005432526685', 30628, 10, '3D'),
('0005435213421', 30628, 32, '12K'),
('0005434066661', 30628, 40, '14E'),
('0005435213409', 30628, 169, '32F'),
('0005432527053', 30628, 183, '34D'),
('0005432526774', 30628, 295, '48H'),
('0005433256416', 28197, 1, '1B'),
('0005434137903', 28744, 6, '2D'),
('0005435383091', 7887, 16, '21B'),
('0005435132821', 33089, 6, '6C'),
('0005435103920', 6511, 55, '20E'),
('0005435652956', 1656, 18, '5D'),
('0005432328166', 31121, 40, '13A'),
('0005434309721', 6175, 42, '18C'),
('0005433186024', 1553, 40, '11C'),
('0005433261438', 1314, 8, '5C'),
('0005435785037', 13776, 4, '1D'),
('0005434407649', 26970, 57, '14F'),
('0005434319373', 5701, 28, '13A'),
('0005433123909', 15651, 29, '15D'),
('0005433123909', 7581, 1, '1C'),
('0005434586303', 18503, 58, '17D'),
('0005432075223', 6246, 72, '19A'),
('0005434925354', 20362, 69, '18F'),
('0005435242808', 12194, 47, '11A'),
('0005435242800', 12194, 58, '13C'),
('0005432783639', 15420, 24, '7E'),
('0005434877521', 10117, 30, '8E'),
('0005433614491', 9310, 101, '22A'),
('0005433614271', 25212, 130, '27C'),
('0005432571319', 26605, 31, '30H'),
('0005432948352', 11616, 40, '10D'),
('0005433568233', 11616, 133, '29D'),
('0005433766632', 2355, 157, '31E'),
('0005432869507', 26172, 22, '5B'),
('0005433753661', 26172, 45, '13B'),
('0005432985012', 26172, 124, '24G'),
('0005434374165', 20151, 14, '4F'),
('0005433151336', 20151, 66, '17A'),
('0005432423899', 12895, 6, '4A'),
('0005432423813', 12895, 11, '9A'),
('0005434023601', 430, 109, '30G'),
('0005434023211', 12642, 108, '34E'),
('0005433035823', 2169, 139, '29H'),
('0005433923125', 2169, 191, '37F'),
('0005433922468', 24096, 150, '35H'),
('0005432277778', 305, 118, '22C'),
('0005433233626', 305, 151, '26F'),
('0005434725251', 305, 232, '35H'),
('0005434725291', 305, 286, '41K'),
('0005434723713', 9872, 228, '37A'),
('0005433766632', 9872, 247, '39H'),
('0005432069629', 7736, 224, '37D'),
('0005434244787', 5314, 111, '23H'),
('0005435612524', 10916, 65, '16D'),
('0005432165022', 10916, 245, '39B'),
('0005435042855', 10916, 256, '40F'),
('0005435490181', 10916, 264, '41E'),
('0005435612387', 10916, 324, '49A'),
('0005432459014', 3349, 114, '23A'),
('0005433633767', 3349, 115, '23D'),
('0005433507037', 8201, 40, '11C'),
('0005435885139', 8201, 78, '18F'),
('0005432382642', 30212, 3, '1F'),
('0005433722146', 30212, 46, '17A'),
('0005432382760', 30212, 47, '17C'),
('0005433516866', 1749, 9, '4A'),
('0005435517800', 22003, 11, '5A'),
('0005432838778', 28940, 32, '8D'),
('0005435490181', 6399, 93, '19F'),
('0005432360252', 6399, 105, '21F'),
('0005434149707', 21000, 26, '7B'),
('0005432890844', 412, 18, '5C'),
('0005434823340', 5283, 210, '39J'),
('0005435372590', 5283, 244, '44G'),
('0005434558160', 9932, 21, '11A'),
('0005435373153', 9932, 33, '12H'),
('0005434214044', 9545, 35, '8F'),
('0005434600742', 6075, 21, '9E'),
('0005434551060', 10665, 43, '10D'),
('0005435219193', 24573, 72, '17A'),
('0005435068392', 13178, 29, '9C'),
('0005435068952', 15511, 17, '6F'),
('0005435068926', 15511, 27, '10A'),
('0005434755909', 10703, 24, '6F'),
('0005434213993', 28708, 30, '7F'),
('0005435042855', 5427, 7, '2F'),
('0005432583994', 3146, 27, '7D'),
('0005433367621', 21752, 53, '15F'),
('0005435652918', 21752, 74, '20E'),
('0005433784857', 9333, 62, '21H'),
('0005432665271', 9333, 70, '23G'),
('0005433784479', 26234, 20, '12B'),
('0005433960098', 24282, 24, '12A'),
('0005433960738', 25922, 56, '22B'),
('0005434979700', 23662, 6, '2B'),
('0005434988702', 23662, 9, '3A'),
('0005435068392', 15284, 24, '8E'),
('0005432660813', 18132, 8, '6A'),
('0005433101523', 159, 19, '9C'),
('0005432817139', 8129, 29, '23D'),
('0005434877521', 14561, 19, '11C'),
('0005435629402', 8841, 3, '4A'),
('0005435286560', 5052, 14, '13C'),
('0005433784857', 5053, 92, '18E'),
('0005432665271', 5053, 96, '19B'),
('0005433614569', 5053, 127, '24E'),
('0005434149707', 5060, 30, '9C'),
('0005433784479', 8430, 61, '30D'),
('0005433614271', 8431, 33, '12B'),
('0005434639097', 12621, 27, '19D'),
('0005432328166', 21060, 51, '11E'),
('0005432328566', 31224, 25, '6E'),
('0005432424287', 13298, 30, '11E'),
('0005432423899', 30700, 13, '5C'),
('0005432423813', 30700, 23, '9C'),
('0005432817139', 28962, 67, '20F'),
('0005433568880', 11865, 8, '2D'),
('0005434654627', 5424, 19, '7C'),
('0005434654635', 5424, 33, '13D'),
('0005433688802', 7428, 64, '17F'),
('0005434443662', 20565, 16, '23A'),
('0005433341850', 1089, 44, '15G'),
('0005433159306', 17044, 44, '15H'),
('0005433342885', 17044, 62, '19H'),
('0005434066661', 12813, 93, '19B'),
('0005434067366', 30681, 23, '5F'),
('0005434067344', 30681, 61, '12E'),
('0005435462070', 5514, 146, '34A'),
('0005435766115', 5514, 167, '38B'),
('0005435765615', 13464, 11, '2G'),
('0005435765657', 13464, 63, '17H'),
('0005432632728', 4114, 29, '17A'),
('0005433008039', 1884, 25, '7D'),
('0005433285213', 22560, 79, '20D'),
('0005433846585', 5595, 58, '13A'),
('0005435282209', 5595, 72, '15D'),
('0005433726100', 4742, 39, '13G'),
('0005432567143', 30563, 75, '20B'),
('0005433342908', 11121, 41, '9A'),
('0005433342968', 11121, 97, '18D'),
('0005433341850', 17137, 87, '17A'),
('0005433506939', 20458, 46, '19C'),
('0005434907177', 2283, 14, '4D'),
('0005434907203', 2283, 42, '10E'),
('0005434906507', 25576, 5, '1F'),
('0005433126841', 29721, 5, '2C'),
('0005434407649', 7034, 33, '7F'),
('0005434299519', 7034, 113, '22F'),
('0005432604271', 6470, 9, '3A'),
('0005432604282', 6470, 36, '19D'),
('0005434906507', 14983, 65, '15F'),
('0005434925354', 14966, 33, '16C'),
('0005434925733', 20501, 3, '2C'),
('0005435839264', 18038, 2, '2C'),
('0005432526717', 30631, 180, '33C'),
('0005432660813', 26297, 23, '11E'),
('0005432665271', 26297, 41, '19D'),
('0005435225551', 7227, 26, '19B'),
('0005432873232', 1182, 3, '3D'),
('0005433449688', 30314, 47, '14E'),
('0005433415479', 1272, 49, '21C'),
('0005435242749', 5664, 56, '13A'),
('0005435242808', 15387, 3, '1D'),
('0005435242800', 15387, 15, '4D'),
('0005433679882', 29164, 26, '8C'),
('0005433614569', 9318, 45, '12F'),
('0005433633767', 9318, 86, '20B'),
('0005433614054', 25250, 118, '26F'),
('0005432947975', 328, 126, '29B'),
('0005433434420', 2338, 171, '33E'),
('0005433434662', 26204, 60, '15B'),
('0005435981980', 26204, 130, '27D'),
('0005435981685', 26204, 199, '38G'),
('0005432424007', 12923, 36, '19E'),
('0005433057416', 442, 63, '20F'),
('0005433922394', 24103, 58, '16D'),
('0005434724927', 9821, 110, '22C'),
('0005433126841', 9821, 169, '29J'),
('0005434724630', 9821, 227, '36F'),
('0005435884838', 3333, 24, '14D'),
('0005433506939', 8218, 55, '13E'),
('0005435252635', 7383, 72, '17F'),
('0005435252529', 7383, 82, '20A'),
('0005432604282', 21448, 15, '5A'),
('0005432604271', 21448, 16, '5C'),
('0005433473184', 23881, 19, '6A'),
('0005434213991', 9519, 83, '19D'),
('0005434755909', 28626, 48, '11E'),
('0005434639097', 23258, 18, '6A'),
('0005435437775', 6739, 66, '15C'),
('0005435125802', 31875, 6, '4F'),
('0005435732186', 13509, 29, '11A'),
('0005434214044', 28661, 22, '5F'),
('0005434229108', 5470, 85, '16E'),
('0005435038779', 12977, 77, '15C'),
('0005434426383', 20212, 7, '3D'),
('0005434426338', 20212, 15, '5E'),
('0005433434662', 26706, 4, '1F'),
('0005435981685', 26706, 31, '8C'),
('0005435981980', 26706, 61, '15A'),
('0005434269100', 26706, 75, '18C'),
('0005435652956', 21759, 60, '14D'),
('0005433763064', 26226, 15, '4F'),
('0005433960046', 24251, 77, '29B'),
('0005435545651', 11206, 12, '4C'),
('0005433123909', 30084, 20, '5D'),
('0005432706584', 30084, 37, '8F'),
('0005432817164', 8081, 52, '27C'),
('0005432607533', 14559, 112, '25H'),
('0005434426338', 14559, 160, '31E'),
('0005434426383', 14559, 209, '37H'),
('0005433960098', 25734, 43, '13A'),
('0005434244766', 8445, 66, '30D'),
('0005433614054', 8446, 10, '8A'),
('0005434229108', 8447, 46, '11D'),
('0005433642154', 27588, 5, '2A'),
('0005433642150', 27588, 71, '17F'),
('0005432424007', 30710, 24, '10F'),
('0005432817164', 28985, 67, '17F'),
('0005432607533', 31576, 5, '3A'),
('0005434654354', 12539, 30, '11D'),
('0005433715522', 29208, 2, '1C'),
('0005433715481', 29208, 60, '19F'),
('0005434095154', 11649, 8, '8D'),
('0005435732186', 19262, 20, '7F'),
('0005433342968', 17055, 43, '15H'),
('0005433342908', 17055, 134, '39E'),
('0005435765374', 13468, 124, '32E'),
('0005435765433', 13468, 154, '37B'),
('0005435282238', 5564, 68, '15F'),
('0005433846251', 13845, 102, '21F'),
('0005435785037', 27314, 50, '16F'),
('0005432571319', 4723, 97, '24A'),
('0005432459305', 30555, 23, '9G'),
('0005432567116', 30555, 127, '31G'),
('0005433251211', 2265, 61, '15A'),
('0005434906766', 25618, 70, '16C'),
('0005434087481', 28550, 4, '1F'),
('0005434087469', 28550, 51, '12A'),
('0005435078163', 24376, 37, '23A'),
('0005433449688', 31291, 20, '6F'),
('0005435856164', 26637, 5, '4D'),
('0005433650522', 27624, 31, '9A'),
('0005434906766', 14990, 53, '13A'),
('0005434907177', 25852, 4, '1F'),
('0005434907203', 25852, 60, '14E'),
('0005433008039', 22826, 29, '19C'),
('0005435103920', 23042, 30, '22A'),
('0005433111490', 19950, 11, '7F'),
('0005432527020', 30596, 95, '21B'),
('0005432526981', 30596, 98, '21H'),
('0005432527108', 30596, 142, '28D'),
('0005432526500', 30596, 271, '45C'),
('0005432527042', 30596, 280, '46E'),
('0005435652506', 24856, 30, '8E'),
('0005432922500', 809, 10, '19B'),
('0005433367578', 1689, 58, '13F'),
('0005435652506', 21697, 58, '14C'),
('0005435788755', 25661, 13, '7C'),
('0005435545651', 20872, 30, '10E'),
('0005435153688', 21865, 11, '19B'),
('0005435225498', 7223, 19, '21C'),
('0005435551531', 11072, 22, '35A'),
('0005434964012', 18243, 9, '4A'),
('0005434964068', 18243, 14, '12H'),
('0005434625881', 32886, 23, '20C'),
('0005432720583', 30307, 16, '7D'),
('0005434586495', 18543, 45, '15E'),
('0005435824494', 18026, 37, '20A'),
('0005432848162', 28839, 16, '7B'),
('0005434443545', 20316, 24, '6E'),
('0005435242749', 15423, 18, '6F'),
('0005434251865', 9214, 1, '1A'),
('0005434251858', 9214, 6, '2D'),
('0005433613906', 25256, 12, '3F'),
('0005435856176', 4227, 7, '12H'),
('0005435981885', 26209, 15, '3G'),
('0005434022932', 12652, 71, '23B'),
('0005434022931', 12652, 115, '37D'),
('0005433035855', 2126, 128, '32D'),
('0005433131662', 250, 61, '15H'),
('0005433233696', 250, 195, '31E'),
('0005433233449', 250, 239, '36B'),
('0005433233725', 250, 282, '41F'),
('0005434723835', 9838, 193, '34G'),
('0005434244766', 5308, 113, '23F'),
('0005435424033', 5308, 314, '50A'),
('0005435612151', 10874, 193, '34J'),
('0005432459305', 3325, 134, '27C'),
('0005435884846', 3324, 30, '20D'),
('0005433476880', 20633, 1, '2B'),
('0005435176854', 6390, 39, '9A'),
('0005434458627', 17701, 13, '6B'),
('0005432890865', 405, 61, '15A'),
('0005432753266', 12034, 35, '9D'),
('0005434822453', 9927, 259, '49H'),
('0005435681752', 24600, 79, '18D'),
('0005435126149', 31883, 38, '14D'),
('0005434213991', 28688, 11, '3D'),
('0005433434420', 26511, 16, '4F'),
('0005435981885', 26689, 80, '20F'),
('0005434269100', 26246, 83, '30G'),
('0005432880736', 3037, 19, '6F'),
('0005432880690', 3037, 54, '17E'),
('0005433101595', 193, 14, '7C'),
('0005432817216', 7984, 32, '23C'),
('0005435125802', 14570, 84, '20F'),
('0005433420323', 668, 3, '3B'),
('0005432645876', 25103, 75, '19E'),
('0005433960046', 25765, 6, '3D'),
('0005433613906', 8461, 12, '6D'),
('0005432817216', 29005, 16, '6F'),
('0005432947975', 11848, 2, '1A'),
('0005435266091', 7439, 83, '22C'),
('0005432906513', 1418, 18, '6A'),
('0005434443545', 17351, 5, '6C'),
('0005433342058', 1072, 121, '38F'),
('0005435462099', 5504, 35, '12H'),
('0005435462064', 5504, 74, '20B'),
('0005433008068', 1833, 35, '9D'),
('0005435282304', 5563, 95, '19D'),
('0005432459232', 30527, 28, '12D'),
('0005432459256', 30527, 71, '20H'),
('0005432459423', 30527, 86, '24B'),
('0005432459239', 30527, 148, '38H'),
('0005433342058', 17110, 39, '8A'),
('0005435125802', 10995, 64, '17D'),
('0005435216557', 7095, 26, '12D'),
('0005432632728', 25201, 20, '7A'),
('0005433251279', 2291, 80, '18D'),
('0005434610194', 23074, 12, '4D'),
('0005433251211', 25864, 70, '17E'),
('0005435472664', 6028, 51, '19A'),
('0005432526542', 30582, 301, '45C'),
('0005434137535', 11934, 16, '5F'),
('0005434137640', 11934, 65, '16D'),
('0005434137513', 11934, 83, '20F'),
('0005435160244', 29585, 19, '20B'),
('0005433985479', 25668, 30, '14E'),
('0005432639004', 25058, 10, '4D'),
('0005433261463', 1310, 27, '16F'),
('0005434319265', 15666, 18, '8F'),
('0005434319264', 15666, 43, '20D'),
('0005434484302', 16612, 2, '4B'),
('0005433192963', 1407, 32, '9D'),
('0005434586377', 18506, 43, '12C'),
('0005432783362', 12165, 16, '5A'),
('0005434877633', 10064, 62, '15B'),
('0005433680374', 29162, 11, '4C'),
('0005433577649', 25208, 6, '2D'),
('0005433434552', 2332, 179, '34F'),
('0005433151298', 1490, 71, '19F'),
('0005433036137', 2127, 175, '37B'),
('0005433922310', 24130, 8, '2C'),
('0005434724502', 9853, 172, '31F'),
('0005434725038', 9853, 316, '49D'),
('0005432459423', 3319, 73, '15C'),
('0005432459239', 3319, 89, '18A'),
('0005432459256', 3319, 103, '20D'),
('0005432459232', 3319, 113, '22C'),
('0005432727798', 30186, 64, '17A'),
('0005435252579', 7404, 79, '20F'),
('0005434458627', 28934, 61, '18A'),
('0005435372628', 5279, 21, '5D'),
('0005435372947', 5279, 139, '29B'),
('0005434822332', 9922, 59, '20B'),
('0005432396209', 9922, 76, '23B'),
('0005434822883', 9922, 112, '29E'),
('0005434213981', 9565, 36, '9A'),
('0005434214245', 9565, 44, '11A'),
('0005434214200', 9565, 88, '20D'),
('0005434550892', 27773, 38, '12E'),
('0005434229154', 5439, 51, '11A'),
('0005435006836', 13002, 63, '12F'),
('0005435006767', 13002, 129, '23F'),
('0005435858500', 4324, 9, '6D'),
('0005433367578', 21754, 64, '15E'),
('0005433985479', 24273, 75, '36G'),
('0005435502110', 11210, 6, '2C'),
('0005435925150', 3545, 56, '16D'),
('0005433101577', 207, 47, '15C'),
('0005432753266', 208, 15, '6C'),
('0005434877633', 14556, 214, '41B'),
('0005435126149', 14556, 221, '42D'),
('0005434325597', 15611, 3, '2B'),
('0005435216557', 27267, 21, '20D'),
('0005435933434', 4426, 18, '22B'),
('0005433688785', 5203, 36, '12A'),
('0005435006767', 5203, 62, '18A'),
('0005435006836', 5203, 64, '18C'),
('0005434229154', 8487, 55, '13B'),
('0005432382854', 21079, 55, '15A'),
('0005432382894', 21079, 62, '17C'),
('0005433568651', 25310, 98, '20F'),
('0005433688785', 29204, 14, '5B'),
('0005434954563', 28331, 4, '5B'),
('0005433342160', 1061, 82, '25F'),
('0005434620458', 32981, 11, '6B'),
('0005432567433', 30572, 16, '5A'),
('0005433342160', 17131, 26, '6B'),
('0005432396209', 18296, 9, '5B'),
('0005435126149', 10949, 26, '9A'),
('0005434084901', 28487, 11, '6A'),
('0005432862228', 2508, 1, '1A'),
('0005433131662', 10776, 13, '6B'),
('0005435860459', 4787, 5, '2C'),
('0005434299492', 26907, 74, '15B'),
('0005433251279', 25860, 34, '8F'),
('0005433008068', 22870, 48, '18D'),
('0005435999065', 15837, 29, '18D'),
('0005432527449', 30632, 318, '50H'),
('0005434137445', 11959, 54, '14E'),
('0005432398174', 18484, 10, '5B'),
('0005434191269', 9726, 1, '3A'),
('0005433367407', 1676, 24, '6F'),
('0005434309655', 19576, 14, '7B'),
('0005435999065', 19576, 25, '10B'),
('0005435502110', 20843, 24, '7A'),
('0005434435051', 17324, 21, '23B'),
('0005435785113', 13748, 20, '18C'),
('0005434312306', 15696, 29, '15E'),
('0005434319310', 15696, 37, '19A'),
('0005432720685', 30289, 6, '3C'),
('0005434343775', 29754, 27, '18C'),
('0005434343857', 29754, 38, '21C'),
('0005432783362', 15382, 66, '15D'),
('0005434925483', 20405, 57, '14D'),
('0005434877504', 10077, 98, '21D'),
('0005432966708', 2802, 71, '19D'),
('0005433614065', 25259, 127, '28C'),
('0005435856186', 4229, 29, '27G'),
('0005432948352', 339, 96, '22F'),
('0005433568651', 11593, 112, '25C'),
('0005433753880', 26208, 170, '34H'),
('0005434374387', 20126, 16, '5C'),
('0005432424149', 12849, 19, '14A'),
('0005433057694', 473, 70, '21F'),
('0005434023601', 12668, 105, '30F'),
('0005433233728', 286, 65, '16F'),
('0005434550892', 9877, 27, '11C'),
('0005435212957', 7734, 112, '23H'),
('0005435613050', 10886, 32, '12A'),
('0005435613224', 10886, 201, '37G'),
('0005435612664', 10886, 265, '45G'),
('0005434149606', 6388, 40, '9C'),
('0005432360159', 20994, 81, '20B'),
('0005432747317', 12081, 33, '8A'),
('0005433527220', 32460, 15, '7D'),
('0005434823186', 9888, 107, '26A'),
('0005434821996', 9888, 155, '32K'),
('0005435790287', 26018, 7, '5C'),
('0005434550850', 27777, 44, '12E'),
('0005435068733', 13174, 6, '3D'),
('0005435925150', 15508, 18, '6E'),
('0005434756230', 10711, 1, '1A'),
('0005434756115', 10711, 17, '5A'),
('0005434214200', 28704, 19, '5C'),
('0005434213981', 28704, 39, '9E'),
('0005434214245', 28704, 82, '19C'),
('0005433434552', 26508, 48, '12C'),
('0005434480186', 16598, 15, '6C'),
('0005435068733', 15328, 53, '16C'),
('0005434877504', 14583, 69, '19J'),
('0005434312306', 5117, 112, '30F'),
('0005433614065', 8496, 65, '25D'),
('0005434149606', 8497, 4, '2A'),
('0005432424149', 30730, 29, '14C'),
('0005433568441', 25273, 31, '8A'),
('0005433715595', 29222, 6, '4A'),
('0005435893596', 4458, 3, '2A'),
('0005433342616', 1049, 107, '33E'),
('0005435766003', 13500, 122, '29D'),
('0005435765839', 13500, 143, '33F'),
('0005433285093', 1845, 40, '10E'),
('0005435282256', 5593, 92, '19D'),
('0005433846373', 13862, 4, '2C'),
('0005433846390', 13862, 44, '10C'),
('0005433846330', 13862, 69, '15C'),
('0005433846379', 13862, 76, '16D'),
('0005435937340', 4268, 41, '14E'),
('0005433342616', 17095, 107, '21B'),
('0005435715302', 27048, 22, '15F'),
('0005434137513', 28535, 29, '8C'),
('0005434137640', 28535, 78, '19D'),
('0005434137535', 28535, 80, '19F'),
('0005432382894', 31310, 45, '13E'),
('0005432382854', 31310, 57, '17A'),
('0005435856176', 26663, 2, '1B'),
('0005435860459', 32702, 13, '4A'),
('0005434299500', 26906, 86, '18C'),
('0005434925483', 14908, 25, '11F'),
('0005435472719', 5991, 25, '9A'),
('0005433285093', 23000, 12, '10B'),
('0005435652698', 24873, 21, '5F'),
('0005434137556', 11953, 63, '16E'),
('0005434137839', 11953, 66, '17D'),
('0005434950499', 16274, 19, '6D'),
('0005433519427', 22087, 8, '19A'),
('0005432394067', 18474, 4, '2B'),
('0005432865936', 2249, 19, '10D'),
('0005435652698', 21703, 16, '4E'),
('0005432639015', 25070, 21, '9D'),
('0005433438820', 31111, 19, '8C'),
('0005434309684', 19533, 54, '20E'),
('0005433186081', 1594, 50, '16A'),
('0005432675019', 17491, 19, '8A'),
('0005435706288', 27027, 47, '16F'),
('0005434964117', 18234, 81, '37F'),
('0005434625889', 32900, 7, '10F'),
('0005435937340', 27427, 31, '18D'),
('0005434407649', 20253, 55, '13E'),
('0005434189134', 8973, 5, '3D'),
('0005432720765', 30280, 43, '17C'),
('0005434443595', 20387, 18, '6A'),
('0005433496785', 20387, 71, '19A'),
('0005434877641', 10075, 104, '19E'),
('0005433614418', 25246, 45, '12A'),
('0005433614245', 25246, 100, '22E'),
('0005433568441', 11618, 6, '2C'),
('0005432984890', 2354, 20, '4B'),
('0005432984927', 2354, 41, '12B'),
('0005432984944', 2354, 204, '37B'),
('0005433753954', 26157, 74, '17B'),
('0005433766622', 26157, 163, '32F'),
('0005433766621', 26157, 194, '37B'),
('0005434023171', 12643, 56, '17E'),
('0005434023376', 12643, 78, '21G'),
('0005433036045', 2134, 153, '32E'),
('0005433289785', 268, 61, '15K'),
('0005434302422', 9847, 145, '27F'),
('0005434550850', 9847, 150, '28E'),
('0005435213337', 7755, 225, '36K'),
('0005435213034', 7755, 326, '50C'),
('0005435424268', 5328, 145, '26F'),
('0005434343775', 10906, 133, '26J'),
('0005434343857', 10906, 182, '32E'),
('0005432382854', 30238, 42, '15D'),
('0005432382894', 30238, 51, '17F'),
('0005432335959', 21016, 69, '15B'),
('0005434458745', 17713, 1, '1A'),
('0005432604209', 31669, 7, '3D'),
('0005432604092', 31669, 21, '18D'),
('0005433473179', 23889, 22, '18A'),
('0005432890930', 396, 41, '9E'),
('0005435373153', 5244, 82, '20E'),
('0005434823032', 9890, 70, '20J'),
('0005434214285', 9558, 54, '13E'),
('0005434756115', 28636, 26, '7A'),
('0005434756230', 28636, 42, '10E'),
('0005433527220', 18570, 1, '1D'),
('0005435068780', 13181, 6, '3A'),
('0005433726100', 30866, 4, '8F'),
('0005433367407', 21740, 28, '8A'),
('0005435142484', 21941, 3, '1D'),
('0005435502183', 11188, 70, '15F'),
('0005434302422', 19643, 1, '2A'),
('0005435925219', 3563, 57, '15F'),
('0005435068780', 15307, 24, '10A'),
('0005432919741', 2, 45, '17A'),
('0005433101796', 2, 60, '21D'),
('0005434938052', 14550, 92, '24F'),
('0005434877641', 14550, 260, '50K'),
('0005435957637', 15206, 10, '7D'),
('0005432335959', 5046, 98, '24E'),
('0005433614245', 8521, 68, '27D'),
('0005433614418', 8521, 75, '30C'),
('0005432382921', 21091, 72, '16D'),
('0005432948352', 11882, 69, '16C'),
('0005433568473', 25286, 75, '15D'),
('0005434443595', 17342, 9, '3C'),
('0005435893588', 4469, 7, '3A'),
('0005432751500', 12282, 16, '11F'),
('0005434620449', 32969, 32, '22D'),
('0005435937362', 4276, 29, '10C'),
('0005435785113', 27313, 5, '2C'),
('0005432567091', 30547, 54, '16E'),
('0005432567447', 30547, 60, '17G'),
('0005432571292', 30547, 69, '20D'),
('0005432398174', 27046, 29, '13C'),
('0005433251308', 2259, 31, '8C'),
('0005434137445', 28530, 75, '17E'),
('0005433788179', 26483, 4, '3A'),
('0005432604209', 21369, 12, '5C'),
('0005432604092', 21369, 16, '7A'),
('0005435852562', 4045, 16, '20A'),
('0005433348967', 726, 5, '3B'),
('0005433985619', 25649, 3, '2C'),
('0005433985690', 25649, 37, '16A'),
('0005435502183', 20895, 64, '15F'),
('0005432628732', 28149, 27, '22A'),
('0005435785195', 13766, 25, '7A'),
('0005435937362', 27412, 36, '20C'),
('0005434407512', 20268, 34, '9F'),
('0005434319358', 15707, 2, '4D'),
('0005434344038', 29794, 16, '5A'),
('0005432783639', 12160, 14, '4C'),
('0005434877994', 10080, 40, '10B'),
('0005433680322', 29189, 12, '4A'),
('0005433577686', 25245, 1, '1A'),
('0005432751500', 25245, 4, '1D'),
('0005432571292', 4198, 23, '34B'),
('0005433568473', 11577, 7, '2C'),
('0005433151263', 1529, 93, '20A'),
('0005434374478', 20119, 75, '19F'),
('0005434023289', 12699, 34, '12E'),
('0005433766621', 298, 13, '3D'),
('0005433126841', 298, 80, '18F'),
('0005433766622', 298, 243, '39B'),
('0005434724981', 9831, 78, '18E'),
('0005435142484', 9831, 338, '50G'),
('0005435213409', 7739, 2, '1A'),
('0005433656653', 7739, 281, '45B'),
('0005435424354', 5360, 74, '16K'),
('0005434458745', 28902, 59, '18C'),
('0005434448289', 17708, 20, '18C'),
('0005435257207', 6683, 1, '1A'),
('0005434600666', 18566, 42, '17D'),
('0005434558231', 27769, 11, '4C'),
('0005435661914', 24586, 38, '9E'),
('0005433397921', 19407, 3, '1F'),
('0005433397541', 19407, 18, '6D'),
('0005435068926', 13155, 24, '9A'),
('0005435925219', 15489, 61, '19C'),
('0005434756144', 10720, 50, '13D'),
('0005434214285', 28669, 68, '16F'),
('0005435043283', 12970, 25, '6D'),
('0005433985690', 24241, 45, '20H'),
('0005433985619', 24241, 77, '31F'),
('0005433289785', 10354, 23, '6C'),
('0005433927434', 24312, 17, '18C'),
('0005434979617', 27526, 24, '18D'),
('0005435939864', 3549, 12, '4C'),
('0005435068926', 15312, 30, '11D'),
('0005434877994', 14547, 60, '18B'),
('0005434654635', 12556, 33, '14E'),
('0005433656653', 29219, 32, '9B'),
('0005434095224', 11626, 23, '15E'),
('0005433397921', 1439, 40, '12E'),
('0005433397541', 1439, 66, '18F'),
('0005433342885', 1067, 15, '5F'),
('0005433342565', 1067, 58, '18B'),
('0005435765810', 13494, 25, '9H'),
('0005435766030', 13494, 120, '30A'),
('0005433342565', 17102, 71, '14C'),
('0005433342885', 17102, 92, '17E'),
('0005432919741', 9114, 24, '11C'),
('0005432394067', 27060, 33, '19E'),
('0005434191269', 32876, 5, '12D'),
('0005434137839', 28532, 26, '6F'),
('0005434137556', 28532, 64, '15E'),
('0005432382921', 31296, 23, '8C'),
('0005435856186', 26673, 12, '21D'),
('0005435911415', 3430, 8, '3D'),
('0005434407649', 26908, 91, '19A'),
('0005433251308', 25877, 64, '15F'),
('0005435839258', 18089, 73, '21F'),
('0005434067286', 30618, 289, '46J'),
('0005434979617', 23524, 16, '7C'),
('0005434137704', 11930, 50, '13C'),
('0005435800094', 21305, 11, '20B'),
('0005433261521', 1317, 70, '39D'),
('0005435242702', 5642, 72, '16D'),
('0005432783639', 15348, 40, '9D'),
('0005434877353', 10103, 57, '14A'),
('0005433680394', 29146, 60, '16E'),
('0005432985012', 2330, 15, '3G'),
('0005433434662', 2330, 140, '27G'),
('0005433753810', 26173, 141, '28H'),
('0005435982122', 26173, 192, '36H'),
('0005433151242', 1482, 65, '16C'),
('0005434374338', 20109, 58, '15E'),
('0005432424287', 12934, 25, '13F'),
('0005434023379', 12673, 46, '17G'),
('0005433035817', 2147, 12, '3F'),
('0005433922987', 24137, 23, '9G'),
('0005433922731', 24137, 74, '21G'),
('0005433233857', 247, 97, '22A'),
('0005433126826', 247, 174, '31K'),
('0005435213421', 7770, 37, '13A'),
('0005435212980', 7770, 60, '15H'),
('0005434344038', 10884, 101, '21C'),
('0005435885049', 3268, 38, '29C'),
('0005433805211', 8164, 64, '27C'),
('0005432382921', 30257, 35, '10D'),
('0005432363408', 21007, 37, '9C'),
('0005435661914', 5275, 13, '3H'),
('0005435304140', 5275, 178, '36E'),
('0005434558231', 9907, 179, '34A'),
('0005434756144', 28634, 7, '2F'),
('0005433397843', 19427, 19, '7C'),
('0005435982122', 26701, 74, '17F'),
('0005433805211', 26240, 89, '29H'),
('0005433960637', 24261, 67, '27D'),
('0005432901514', 36, 25, '10B'),
('0005434877353', 14571, 208, '44B'),
('0005435269700', 4953, 14, '5F'),
('0005432382892', 21102, 58, '13A'),
('0005432424287', 30705, 33, '10F'),
('0005434448289', 28965, 73, '20C'),
('0005433568804', 25306, 88, '19A'),
('0005434654491', 12527, 15, '6A'),
('0005434654412', 12527, 40, '14E'),
('0005433397843', 1453, 5, '2A'),
('0005432906528', 1453, 35, '11D'),
('0005433342968', 1086, 88, '29F'),
('0005434067286', 12795, 51, '10E'),
('0005435043283', 5486, 102, '23H'),
('0005435282320', 5549, 65, '14B'),
('0005435785195', 27331, 16, '6A'),
('0005432571319', 30517, 62, '20F'),
('0005433342968', 17099, 97, '19A'),
('0005433788179', 20671, 18, '22C'),
('0005432620956', 28046, 7, '7C'),
('0005433126841', 10800, 11, '22A'),
('0005435860477', 4808, 11, '3D'),
('0005434407512', 26909, 106, '21F'),
('0005432527483', 30633, 169, '32J'),
('0005435652883', 24865, 2, '1C'),
('0005434137806', 11971, 45, '11A'),
('0005435652883', 21691, 3, '1F'),
('0005433985629', 25681, 17, '7F'),
('0005432660813', 17820, 12, '5F'),
('0005434443662', 20357, 23, '6A'),
('0005434925541', 20357, 29, '7C'),
('0005432783532', 12212, 66, '15F'),
('0005435242702', 15432, 79, '20A'),
('0005434877779', 10068, 112, '21E'),
('0005432571319', 4218, 20, '22E'),
('0005433568804', 11596, 1, '1C'),
('0005433434520', 2346, 26, '9G'),
('0005433766632', 26158, 156, '31H'),
('0005434023314', 12663, 16, '5F'),
('0005434023135', 12663, 67, '22B'),
('0005434023508', 12663, 101, '31F'),
('0005433036049', 2120, 106, '24G'),
('0005433923125', 24123, 54, '15G'),
('0005433922875', 24123, 112, '28E'),
('0005432363408', 5355, 202, '33B'),
('0005432360252', 21031, 91, '19D'),
('0005432604198', 31701, 7, '3C'),
('0005433527245', 32466, 13, '19B'),
('0005434823340', 9908, 6, '1K'),
('0005435808141', 29489, 33, '23B'),
('0005433434662', 26553, 6, '2F'),
('0005435269700', 9340, 4, '1G'),
('0005433985629', 24233, 43, '17G'),
('0005433960668', 24233, 91, '30H'),
('0005433960738', 24233, 96, '32E'),
('0005434877779', 14590, 176, '33A'),
('0005435629402', 16081, 3, '5A'),
('0005433960637', 25810, 57, '17F'),
('0005432382991', 21110, 6, '2C'),
('0005432901514', 9592, 54, '15C'),
('0005434654627', 12526, 28, '13E'),
('0005434443662', 17340, 9, '4A'),
('0005433342908', 1062, 95, '28B'),
('0005433342784', 1062, 105, '30B'),
('0005435766115', 13454, 105, '28B'),
('0005433342784', 17109, 35, '7F'),
('0005433342908', 17109, 81, '15F'),
('0005434137704', 28542, 55, '13F'),
('0005432382892', 31320, 55, '19C'),
('0005435304140', 10773, 2, '2B'),
('0005433126826', 10773, 10, '5D'),
('0005435860477', 32686, 8, '2D'),
('0005432604198', 21359, 18, '6A'),
('0005434925541', 14959, 20, '15A'),
('0005434137903', 11954, 84, '20F'),
('0005435487681', 6227, 12, '7A'),
('0005433123909', 5720, 20, '10F'),
('0005434319373', 15654, 12, '8A'),
('0005433123909', 30300, 62, '19D'),
('0005435242763', 5610, 55, '12E'),
('0005432783532', 15378, 2, '1D'),
('0005434877469', 10096, 54, '11D'),
('0005434877978', 10096, 95, '18E'),
('0005433680403', 29148, 36, '9A'),
('0005432869507', 2322, 209, '39E'),
('0005433754042', 26201, 165, '32E'),
('0005432424252', 12842, 34, '26A'),
('0005433111490', 301, 139, '26B'),
('0005433766632', 301, 235, '37B'),
('0005434725251', 9860, 18, '4C'),
('0005435613075', 10915, 51, '15C'),
('0005432382892', 30115, 22, '8A'),
('0005432360233', 21025, 108, '23E'),
('0005433527245', 18560, 13, '6E'),
('0005435039566', 13001, 113, '21C'),
('0005432462501', 30892, 16, '15C'),
('0005433434520', 26513, 47, '12D'),
('0005435529182', 11201, 6, '2C'),
('0005433123909', 3032, 45, '12E'),
('0005432660813', 26375, 4, '4A'),
('0005434877469', 14552, 237, '45F'),
('0005434877978', 14552, 246, '46H'),
('0005433420369', 667, 8, '5D'),
('0005432645891', 25104, 17, '5F'),
('0005433960668', 25770, 58, '17D'),
('0005433960738', 25770, 63, '18D'),
('0005432424252', 30732, 40, '19A'),
('0005434654536', 12544, 36, '16E'),
('0005433456937', 19261, 58, '17E'),
('0005433159306', 1063, 108, '28H'),
('0005435092015', 17027, 108, '28D'),
('0005433846585', 13869, 35, '8E'),
('0005435219193', 7109, 4, '2F'),
('0005432632728', 28166, 16, '4C'),
('0005434137806', 28549, 21, '5F'),
('0005435808141', 23100, 12, '4C'),
('0005432382991', 31292, 42, '15D'),
('0005434299519', 26887, 23, '5E'),
('0005432609716', 31729, 22, '20B'),
('0005435839360', 18039, 14, '8A'),
('0005434067344', 30626, 285, '44D'),
('0005434067366', 30626, 330, '51D'),
('0005433256416', 2573, 2, '4A'),
('0005432609716', 22069, 38, '22A'),
('0005433159306', 17208, 7, '6B'),
('0005432639021', 25053, 28, '8D'),
('0005435529182', 20888, 4, '1F'),
('0005432675082', 17505, 30, '13B'),
('0005433261524', 1324, 74, '29B'),
('0005434484315', 16658, 11, '20D'),
('0005435242763', 15435, 54, '13D'),
('0005434269100', 9298, 45, '11A'),
('0005433614569', 25244, 96, '20F'),
('0005433633767', 25244, 119, '25A'),
('0005435982107', 26184, 53, '14D'),
('0005433633767', 8250, 36, '16D'),
('0005432382991', 30129, 23, '8E'),
('0005432727903', 30129, 59, '19E'),
('0005432838929', 28941, 61, '14F'),
('0005434149649', 6379, 8, '2F'),
('0005434149707', 6379, 40, '9B'),
('0005432604271', 31675, 23, '7C'),
('0005434214355', 9568, 92, '20C'),
('0005435982107', 26738, 41, '11D'),
('0005432583994', 31519, 30, '19D'),
('0005434988702', 27561, 23, '18A'),
('0005433111490', 10255, 9, '23B'),
('0005435626119', 14537, 137, '31B'),
('0005435219193', 27271, 1, '1A'),
('0005433688802', 5162, 48, '13D'),
('0005433614569', 8606, 2, '2A'),
('0005434149649', 8607, 10, '3C'),
('0005434149707', 8607, 152, '31F'),
('0005432953906', 2468, 30, '14A'),
('0005434186187', 9598, 26, '7A'),
('0005433688802', 29233, 27, '10C'),
('0005433342764', 1097, 124, '34H'),
('0005434067366', 12802, 24, '6A'),
('0005434067344', 12802, 110, '20D'),
('0005433285174', 1842, 18, '5A'),
('0005433846493', 13876, 44, '11F'),
('0005433342764', 17129, 18, '4F'),
('0005435626119', 11015, 57, '14F'),
('0005434907203', 25629, 1, '1A'),
('0005434137903', 28554, 9, '3C'),
('0005432604271', 21397, 44, '22B'),
('0005434907203', 15024, 32, '8D'),
('0005435487681', 19693, 5, '2B'),
('0005432660813', 18059, 48, '17F'),
('0005433285174', 23040, 19, '12D'),
('0005432665271', 17867, 45, '19E'),
('0005432869507', 26334, 35, '17C'),
('0005432328566', 31126, 10, '4A'),
('0005435242800', 5649, 76, '17D'),
('0005433614491', 25226, 49, '14A'),
('0005432948341', 364, 66, '18A'),
('0005432909263', 2092, 10, '3B'),
('0005434186187', 29100, 3, '2B'),
('0005434551060', 27688, 63, '18C'),
('0005435068952', 13188, 46, '13C'),
('0005435068867', 13188, 61, '17D'),
('0005434214355', 28696, 35, '8E'),
('0005433784857', 26265, 12, '3B'),
('0005433784824', 26265, 21, '5F'),
('0005435068867', 15315, 3, '1F'),
('0005435068952', 15315, 37, '11A'),
('0005433784824', 8625, 6, '4F'),
('0005433784857', 8625, 75, '29D'),
('0005433614491', 8626, 33, '17A'),
('0005432328566', 21082, 18, '5E'),
('0005434514954', 19203, 6, '5A'),
('0005432632728', 25090, 42, '12D'),
('0005434907177', 25573, 26, '7A'),
('0005434907048', 25573, 49, '12A'),
('0005434988702', 23615, 4, '4A'),
('0005434269100', 25474, 10, '23A'),
('0005434907048', 14985, 41, '10D'),
('0005434907177', 14985, 79, '18F'),
('0005435652956', 24823, 14, '4F'),
('0005432665271', 26494, 27, '17B'),
('0005435652956', 21715, 19, '5F'),
('0005434309721', 19537, 61, '22A'),
('0005433192968', 1352, 80, '20E'),
('0005434514954', 18538, 42, '19F'),
('0005435242808', 5627, 20, '5D'),
('0005435242800', 15438, 77, '20F'),
('0005433151336', 1484, 18, '4F'),
('0005434551060', 9819, 259, '37H'),
('0005435613354', 10905, 216, '35G'),
('0005435885139', 3233, 20, '18E'),
('0005432335974', 21033, 85, '18D'),
('0005432604282', 31663, 45, '22C'),
('0005434600742', 18598, 12, '5E'),
('0005435042855', 12990, 80, '16A'),
('0005434979700', 27540, 8, '3B'),
('0005432335974', 5031, 115, '31A'),
('0005432948341', 11853, 67, '16C'),
('0005433568775', 25309, 19, '5F'),
('0005435844286', 4112, 32, '15D'),
('0005432604282', 21355, 26, '7B'),
('0005435103920', 32064, 24, '17D'),
('0005434979700', 23541, 9, '4D'),
('0005435103920', 22658, 39, '14A'),
('0005435242808', 15439, 71, '16C'),
('0005433568775', 11575, 98, '22C'),
('0005433753991', 26194, 61, '15F'),
('0005433529256', 32455, 15, '9D'),
('0005434725291', 9844, 303, '50A'),
('0005435042855', 5348, 115, '23A'),
('0005433285213', 1881, 5, '2C'),
('0005433285213', 23059, 24, '16B'),
('0005434137689', 11931, 54, '15E'),
('0005434925733', 20368, 2, '1C'),
('0005433568880', 25289, 44, '10F'),
('0005433529256', 13476, 130, '30H'),
('0005434925733', 14941, 5, '4E'),
('0005435652918', 24840, 52, '20E'),
('0005435652918', 21711, 61, '16F'),
('0005433568880', 11578, 69, '17C'),
('0005433516866', 21971, 45, '13F'),
('0005434137689', 28586, 72, '16E'),
('0005435212386', 30625, 2, '3G'),
('0005433367244', 24836, 1, '1D'),
('0005433367244', 21707, 2, '1D'),
('0005432054252', 31103, 6, '13C'),
('0005434406673', 26958, 28, '9A'),
('0005434876569', 14602, 7, '3A'),
('0005434251802', 24676, 3, '2B'),
('0005435946999', 26588, 18, '33F'),
('0005432049402', 26185, 47, '31F'),
('0005435252396', 28935, 7, '5C'),
('0005435490170', 20993, 48, '22F'),
('0005433397223', 13537, 33, '15C'),
('0005434213734', 10699, 25, '11E'),
('0005434213739', 10699, 44, '19E'),
('0005432059470', 20234, 12, '11E'),
('0005432583585', 3180, 13, '5D'),
('0005433762950', 9336, 46, '27A'),
('0005433784323', 9336, 75, '39E'),
('0005432880558', 30019, 31, '15A'),
('0005432880564', 30019, 36, '17A'),
('0005434876569', 3490, 52, '17A'),
('0005435625860', 3490, 191, '39A'),
('0005434426111', 3490, 214, '42K'),
('0005435125673', 3490, 226, '45B'),
('0005432059470', 14551, 17, '35K'),
('0005435957448', 669, 8, '7C'),
('0005433784323', 5204, 74, '15F'),
('0005432104754', 5204, 161, '30C'),
('0005432054252', 21103, 1, '9D'),
('0005432947793', 25270, 14, '10E'),
('0005433397223', 19231, 16, '6A'),
('0005434351469', 4490, 7, '6D'),
('0005435091894', 1090, 5, '12F'),
('0005432140301', 5493, 13, '9G'),
('0005435765102', 5493, 43, '19E'),
('0005435765161', 5493, 67, '27H'),
('0005434620226', 7843, 7, '4D'),
('0005434081478', 4695, 86, '35F'),
('0005433341478', 11112, 24, '6D'),
('0005435125673', 14685, 9, '3D'),
('0005435625860', 14685, 33, '11A'),
('0005432862167', 28066, 2, '4C'),
('0005435078078', 2231, 12, '20C'),
('0005435302123', 29743, 11, '18C'),
('0005434406673', 7072, 7, '3C'),
('0005435212425', 30589, 83, '47A'),
('0005434503510', 6565, 51, '19A'),
('0005435652334', 1664, 21, '12E'),
('0005432865901', 25073, 6, '7D'),
('0005435225455', 28148, 1, '2C'),
('0005434963920', 1315, 23, '21D'),
('0005434462754', 4387, 14, '20B'),
('0005434876657', 14650, 10, '4A'),
('0005433568106', 363, 61, '30D'),
('0005432947793', 11605, 27, '12A'),
('0005435981572', 2370, 54, '18E'),
('0005432423671', 585, 12, '7C'),
('0005434022631', 487, 10, '4H'),
('0005432157459', 12658, 10, '11E'),
('0005434723504', 288, 15, '5G'),
('0005434723446', 288, 100, '28B'),
('0005434031948', 9841, 125, '50H'),
('0005432525825', 7717, 56, '18C'),
('0005432069418', 7717, 87, '23G'),
('0005432525788', 7717, 180, '39H'),
('0005435490170', 5304, 116, '35B'),
('0005434573118', 5304, 124, '36B'),
('0005435611792', 5304, 161, '44B'),
('0005432363361', 10928, 139, '50F'),
('0005433506874', 3229, 18, '8A'),
('0005432459024', 8205, 51, '14D'),
('0005435540649', 1715, 52, '17D'),
('0005434275929', 15753, 1, '6B'),
('0005432363361', 6364, 66, '22B'),
('0005434821448', 5278, 178, '48D'),
('0005435372204', 9883, 7, '4K'),
('0005435302123', 9883, 47, '26G'),
('0005435372175', 9883, 79, '37F'),
('0005434755759', 9557, 6, '4A'),
('0005434213734', 28631, 4, '2F'),
('0005434213739', 28631, 17, '7A'),
('0005435681461', 6731, 49, '20A'),
('0005435437581', 24572, 15, '8F'),
('0005435125673', 11533, 26, '12E'),
('0005433397273', 13533, 23, '10D'),
('0005435038717', 5456, 74, '18A'),
('0005434426111', 14856, 36, '19D'),
('0005435902404', 20208, 17, '14F'),
('0005433784336', 9379, 12, '5F'),
('0005432157459', 88, 1, '4D'),
('0005433101290', 7947, 72, '18C'),
('0005433101247', 7947, 95, '23A'),
('0005434876657', 3475, 242, '48K'),
('0005435902404', 14534, 3, '15A'),
('0005433784336', 5141, 59, '13B'),
('0005433715167', 7431, 67, '20C'),
('0005433397273', 19277, 45, '17F'),
('0005434351487', 4494, 8, '18A'),
('0005433341478', 17071, 84, '31G'),
('0005434081478', 30652, 73, '16D'),
('0005435765195', 5500, 18, '13B'),
('0005435282088', 13885, 22, '13C'),
('0005434081510', 4693, 121, '30B'),
('0005433506874', 9088, 15, '12C'),
('0005432919537', 20483, 3, '4C'),
('0005435715188', 7144, 24, '19F'),
('0005434272163', 26634, 2, '3C'),
('0005435293060', 26926, 28, '18D'),
('0005433007881', 14193, 9, '6A'),
('0005435212519', 30585, 5, '3G'),
('0005432159787', 30585, 78, '42F'),
('0005435259690', 25036, 1, '4B'),
('0005433156617', 17317, 6, '19A'),
('0005434406821', 26961, 51, '14F'),
('0005435220488', 31757, 7, '18A'),
('0005433524875', 1365, 28, '10C'),
('0005433192845', 18521, 8, '8F'),
('0005432782977', 5660, 14, '6A'),
('0005434876752', 14596, 54, '13A'),
('0005434876803', 14596, 66, '15D'),
('0005433679853', 2767, 4, '2A'),
('0005434272163', 25237, 9, '16D'),
('0005432984567', 26195, 1, '1F'),
('0005433150888', 20123, 46, '23C'),
('0005434031948', 440, 81, '34E'),
('0005433035504', 24135, 53, '30G'),
('0005434550373', 245, 25, '12K'),
('0005434723586', 245, 144, '36B'),
('0005434550415', 245, 175, '41K'),
('0005433180705', 9858, 24, '19A'),
('0005433233210', 9858, 64, '31E'),
('0005432525912', 7723, 93, '23E'),
('0005435611938', 5305, 109, '31A'),
('0005435611893', 5305, 126, '34F'),
('0005435423780', 10910, 5, '5D'),
('0005432382578', 4603, 21, '7D'),
('0005435528928', 1729, 27, '10A'),
('0005434462754', 29115, 14, '6D'),
('0005434821685', 5302, 68, '23F'),
('0005435661888', 9879, 60, '31C'),
('0005434638911', 2010, 5, '3B'),
('0005434638925', 2010, 15, '7B'),
('0005434638922', 2010, 28, '22C'),
('0005433180705', 27775, 8, '9D'),
('0005435437613', 24618, 2, '3F'),
('0005434755759', 28655, 36, '17D'),
('0005435902436', 20205, 6, '6F'),
('0005435981572', 26526, 40, '16F'),
('0005435652334', 21757, 33, '15C'),
('0005432666356', 9359, 78, '35A'),
('0005433165703', 16576, 5, '5C'),
('0005434573118', 11214, 10, '9A'),
('0005432677514', 7988, 65, '18C'),
('0005432919537', 7988, 84, '23E'),
('0005434876752', 3512, 53, '17K'),
('0005434876803', 3512, 139, '34C'),
('0005435902436', 14543, 9, '26E'),
('0005435376315', 16423, 2, '5A'),
('0005432666356', 5035, 60, '13C'),
('0005434264728', 5033, 55, '26A'),
('0005433690896', 8570, 14, '5F'),
('0005435286552', 8570, 30, '11C'),
('0005433642115', 2491, 17, '12F'),
('0005432953792', 27596, 27, '19D'),
('0005432423671', 13331, 4, '2C'),
('0005433568106', 11866, 42, '16D'),
('0005434181983', 11683, 4, '5D'),
('0005435893521', 29685, 1, '3C'),
('0005432159787', 12786, 6, '5B'),
('0005434081510', 30689, 61, '13B'),
('0005434264728', 13451, 6, '3G'),
('0005433007881', 22565, 38, '11F'),
('0005435282106', 13836, 28, '16F'),
('0005432459024', 4705, 124, '30D'),
('0005433341626', 11079, 105, '23B'),
('0005435715202', 7107, 26, '20C'),
('0005435540649', 22230, 4, '2C'),
('0005434503510', 22906, 35, '21D'),
('0005433266578', 24373, 5, '7B'),
('0005432382578', 30473, 68, '20D'),
('0005434406821', 7036, 7, '2F'),
('0005435472559', 18044, 5, '11D'),
('0005435212566', 30595, 18, '17E'),
('0005435949738', 6594, 8, '19D'),
('0005434979371', 2031, 2, '1B'),
('0005433348909', 15963, 5, '4B'),
('0005432869434', 17850, 3, '5F'),
('0005432666356', 26329, 3, '2A'),
('0005435517666', 1563, 7, '2F'),
('0005432677514', 1162, 16, '9B'),
('0005432873192', 17463, 7, '19B'),
('0005432720520', 7598, 40, '10E'),
('0005433722121', 30428, 5, '9A'),
('0005432143942', 5634, 2, '1D'),
('0005432782977', 15401, 34, '12F'),
('0005433679889', 2821, 42, '15E'),
('0005432966569', 29142, 21, '13F'),
('0005432966558', 29142, 27, '20C'),
('0005433568231', 352, 37, '17F'),
('0005433074289', 11603, 35, '14D'),
('0005435981684', 2342, 55, '20A'),
('0005434374046', 1486, 31, '12A'),
('0005433057299', 12677, 9, '9H'),
('0005433057323', 12677, 16, '18A'),
('0005433921890', 2142, 12, '4A'),
('0005433921960', 2142, 32, '15B'),
('0005432526135', 7763, 9, '2K'),
('0005432069443', 7763, 90, '26A'),
('0005434066512', 7763, 130, '32A'),
('0005435611988', 5352, 6, '2H'),
('0005435612030', 5352, 203, '47K'),
('0005433633324', 3264, 25, '8C'),
('0005432181408', 3264, 80, '23C'),
('0005433633347', 3264, 103, '29D'),
('0005435884565', 8226, 32, '10E'),
('0005435884578', 8226, 109, '27E'),
('0005432727762', 4515, 4, '2F'),
('0005433453734', 4515, 17, '6C'),
('0005433722121', 4515, 38, '12D'),
('0005432382645', 4515, 63, '19D'),
('0005435528948', 1738, 38, '15C'),
('0005432747003', 387, 49, '18E'),
('0005433524875', 18940, 12, '7D'),
('0005434821729', 5286, 39, '17G'),
('0005435372321', 9929, 81, '43G'),
('0005433533253', 6040, 13, '8C'),
('0005435326550', 18579, 14, '18C'),
('0005434550415', 10640, 3, '2A'),
('0005434554030', 10640, 8, '3F'),
('0005434550373', 10640, 17, '5E'),
('0005435661888', 6750, 6, '3A'),
('0005432136098', 6750, 53, '19A'),
('0005435220488', 24609, 23, '13A'),
('0005435038828', 5435, 71, '16F'),
('0005432583679', 3137, 10, '5D'),
('0005433763000', 9374, 8, '3B'),
('0005435068347', 3540, 36, '14A'),
('0005432817031', 21, 32, '14E'),
('0005432019872', 8122, 11, '4A'),
('0005433101367', 8122, 24, '8C'),
('0005432753252', 8122, 75, '21C'),
('0005434937853', 3473, 42, '15F'),
('0005435125783', 3473, 72, '20D'),
('0005434426192', 3473, 167, '37C'),
('0005435797273', 2838, 1, '2F'),
('0005433404703', 29319, 3, '7C'),
('0005432104892', 4957, 37, '9C'),
('0005434638911', 23348, 10, '5A'),
('0005434638925', 23348, 24, '20D'),
('0005434638922', 23348, 27, '22D'),
('0005432382578', 31254, 81, '17F'),
('0005432817031', 9587, 36, '17C'),
('0005433715251', 7465, 13, '6B'),
('0005433690896', 7465, 35, '13A'),
('0005435091894', 17040, 26, '12H'),
('0005433341626', 17040, 104, '37B'),
('0005432851831', 18274, 18, '19F'),
('0005434620299', 7800, 8, '4C'),
('0005432566761', 4718, 1, '1A'),
('0005433341727', 11115, 54, '12C'),
('0005433341715', 11115, 62, '14A'),
('0005435125783', 14764, 42, '13D'),
('0005435528928', 22222, 28, '12A'),
('0005433251029', 25610, 10, '6D'),
('0005435078124', 2199, 12, '21C'),
('0005432382645', 30462, 16, '5F'),
('0005433453734', 30462, 62, '18E'),
('0005433126782', 29714, 19, '22C'),
('0005433867879', 4781, 11, '5A'),
('0005434299237', 7031, 46, '12A'),
('0005433251029', 15022, 16, '10A'),
('0005435938848', 29446, 2, '4C'),
('0005435225479', 28131, 8, '22B'),
('0005434963949', 1322, 21, '11E'),
('0005433194826', 32883, 7, '15A'),
('0005434406673', 20280, 11, '8D'),
('0005435850789', 28884, 4, '6B'),
('0005434925365', 6260, 7, '2D'),
('0005433633324', 9272, 12, '4F'),
('0005433633347', 9272, 22, '7C'),
('0005434732934', 13966, 2, '4A'),
('0005435981716', 2361, 26, '12B'),
('0005433753501', 2361, 58, '19A'),
('0005432984642', 26197, 11, '9B'),
('0005432869434', 26197, 64, '31F'),
('0005433057333', 12666, 61, '39E'),
('0005433035623', 24142, 48, '29D'),
('0005435142404', 255, 119, '32F'),
('0005434550500', 255, 131, '34H'),
('0005433233339', 9834, 40, '22A'),
('0005433126782', 9834, 47, '25D'),
('0005432526198', 7719, 44, '17C'),
('0005434066622', 7719, 57, '19E'),
('0005432459218', 8184, 8, '4A'),
('0005435884614', 8184, 77, '23B'),
('0005432382651', 4565, 10, '5A'),
('0005432727769', 4565, 28, '10C'),
('0005435540717', 1750, 19, '7E'),
('0005434458529', 7388, 13, '5A'),
('0005432838624', 7388, 24, '8A'),
('0005435252454', 28929, 22, '20F'),
('0005434458529', 29127, 9, '3D'),
('0005432753252', 392, 52, '19A'),
('0005433533253', 18985, 12, '20B'),
('0005435149852', 5274, 180, '48D'),
('0005435372425', 9936, 4, '2D'),
('0005435386483', 9936, 97, '44H'),
('0005434755917', 9560, 40, '16D'),
('0005433459162', 6135, 3, '4B'),
('0005435681573', 6747, 20, '8C'),
('0005435125783', 11519, 12, '6E'),
('0005433397416', 13503, 5, '3A'),
('0005435068347', 15468, 39, '15D'),
('0005433407502', 29477, 6, '5A'),
('0005435038905', 5462, 41, '10C'),
('0005434426192', 14862, 30, '16F'),
('0005435981684', 26545, 12, '5F'),
('0005434479981', 970, 9, '4C'),
('0005434479999', 970, 11, '5D'),
('0005435386483', 21956, 11, '19D'),
('0005435517666', 20962, 45, '13E'),
('0005434979371', 23648, 9, '3C'),
('0005432261321', 239, 66, '24E'),
('0005433101441', 8069, 85, '21E'),
('0005432104922', 5074, 47, '11A'),
('0005433613736', 5074, 101, '20C'),
('0005432034588', 8515, 46, '17B'),
('0005432382645', 31265, 34, '8D'),
('0005433642148', 2486, 19, '14D'),
('0005433568231', 11850, 19, '7F'),
('0005432430804', 14459, 10, '9E'),
('0005434654282', 5413, 8, '8C'),
('0005433715272', 7461, 5, '1F'),
('0005433722121', 7461, 46, '15F'),
('0005433397416', 19281, 25, '9F'),
('0005433341727', 17067, 16, '5C'),
('0005433341715', 17067, 88, '32F'),
('0005433269643', 17067, 89, '33B'),
('0005434066512', 30673, 103, '21B'),
('0005435765367', 5531, 5, '3B'),
('0005432649312', 4115, 7, '4C'),
('0005433845928', 5573, 8, '4F'),
('0005433845910', 5573, 10, '5A'),
('0005435784886', 4313, 47, '19E'),
('0005432566785', 4703, 4, '1H'),
('0005432566824', 4703, 82, '22B'),
('0005433341820', 11117, 30, '7F'),
('0005432400076', 7092, 7, '6C'),
('0005435528948', 22269, 14, '5E'),
('0005432382651', 30504, 44, '14A'),
('0005433867909', 4762, 10, '3D'),
('0005433867879', 32698, 15, '5B'),
('0005435472593', 18080, 8, '11E'),
('0005435212722', 30603, 33, '17H'),
('0005435212721', 30603, 66, '31A'),
('0005432400076', 27177, 2, '2A'),
('0005435652507', 1695, 18, '10D'),
('0005435652511', 1695, 29, '14E'),
('0005435502042', 1558, 64, '19F'),
('0005435225455', 7209, 16, '21C'),
('0005434434990', 1134, 17, '22A'),
('0005435784886', 27451, 24, '18A'),
('0005434406981', 26976, 11, '4A'),
('0005435850803', 28843, 11, '22D'),
('0005433496611', 6281, 89, '20F'),
('0005435659996', 9237, 1, '1A'),
('0005433613736', 9284, 69, '18B'),
('0005435947081', 26613, 25, '37D'),
('0005433817424', 10011, 4, '6A'),
('0005433764654', 2335, 35, '14E'),
('0005432655399', 2335, 58, '19A'),
('0005433150985', 20153, 3, '2D'),
('0005433150970', 20153, 22, '11D'),
('0005433764654', 20153, 29, '16B'),
('0005434022912', 443, 68, '27E'),
('0005433922140', 2152, 97, '30E'),
('0005434550569', 278, 23, '12C'),
('0005433233453', 9873, 2, '2A'),
('0005433180796', 9873, 11, '5D'),
('0005433233402', 9873, 21, '13K'),
('0005433233419', 9873, 90, '34B'),
('0005434066658', 7727, 58, '17E'),
('0005432533257', 7727, 191, '41E'),
('0005435097092', 5345, 148, '35K'),
('0005432181437', 3299, 48, '16A'),
('0005432181451', 3299, 81, '25F'),
('0005432042546', 8166, 14, '5A'),
('0005435884628', 8166, 30, '9A'),
('0005433194826', 4661, 20, '7A'),
('0005435528991', 1760, 8, '3C'),
('0005435252473', 28904, 31, '15A'),
('0005433468208', 2091, 27, '22B'),
('0005432219948', 399, 34, '13D'),
('0005432890771', 12079, 38, '17E'),
('0005434755947', 9526, 30, '15F'),
('0005434550500', 10609, 56, '17C'),
('0005433180796', 27732, 23, '18F'),
('0005435681616', 6732, 38, '12A'),
('0005432533257', 24566, 27, '11C'),
('0005434755917', 28678, 19, '8D'),
('0005435902479', 20198, 23, '17A'),
('0005435981716', 26523, 49, '20A'),
('0005433784506', 9332, 14, '11B'),
('0005433784477', 9332, 29, '16A'),
('0005433784323', 26256, 38, '35E'),
('0005435142404', 10359, 9, '5A'),
('0005435149852', 10359, 24, '21B'),
('0005433194826', 29960, 26, '8A'),
('0005432751485', 7942, 39, '12A'),
('0005432799100', 3518, 144, '32A'),
('0005435902479', 14540, 36, '25D'),
('0005435957516', 663, 1, '1B'),
('0005435797302', 2835, 11, '17A'),
('0005433784506', 5197, 25, '7A'),
('0005433784477', 5197, 35, '8F'),
('0005433613763', 5197, 129, '25A'),
('0005434264818', 5202, 35, '17E'),
('0005433784323', 8492, 2, '5A'),
('0005432382651', 31274, 55, '12E'),
('0005433341820', 17034, 108, '35D'),
('0005434066622', 30651, 12, '4B'),
('0005434831091', 13463, 59, '28D'),
('0005434264818', 13463, 85, '38D'),
('0005432459218', 4737, 73, '20B'),
('0005435715263', 7098, 2, '1D'),
('0005435540717', 22250, 37, '17A'),
('0005434137119', 7323, 37, '9E'),
('0005434137145', 7323, 78, '20C'),
('0005435808108', 1942, 4, '2B'),
('0005433407502', 23087, 5, '4A'),
('0005435299722', 29717, 14, '19B'),
('0005433867931', 4784, 7, '2D'),
('0005434663237', 3423, 8, '4D'),
('0005433867909', 32655, 32, '20B'),
('0005434406981', 7057, 3, '1D'),
('0005434406673', 26936, 32, '16B'),
('0005433008091', 14183, 30, '14A'),
('0005434925365', 20551, 13, '9E'),
('0005433367481', 24837, 11, '4E'),
('0005435801661', 2064, 20, '19A'),
('0005434137119', 28733, 16, '6F'),
('0005434137145', 28733, 67, '18E'),
('0005433367481', 21688, 32, '19A'),
('0005433985423', 4134, 35, '13C'),
('0005432287132', 3080, 17, '6C'),
('0005435502069', 1566, 53, '17A'),
('0005434407083', 26985, 35, '11C'),
('0005434407060', 26985, 47, '14A'),
('0005432720613', 7697, 72, '17F'),
('0005435476682', 15351, 37, '18C'),
('0005434443527', 6330, 75, '17D'),
('0005432222724', 2818, 39, '13F'),
('0005433680005', 2818, 43, '15D'),
('0005433613763', 9328, 103, '25A'),
('0005435986692', 4219, 6, '14E'),
('0005432984704', 26183, 56, '25D'),
('0005432423910', 595, 47, '27C'),
('0005432302290', 12943, 2, '10C'),
('0005434022924', 451, 3, '1F'),
('0005433057421', 12691, 1, '1C'),
('0005433035685', 24085, 54, '23B'),
('0005434724099', 266, 4, '1H'),
('0005433233507', 9845, 91, '35B'),
('0005432526517', 7726, 45, '15K'),
('0005434066737', 7726, 144, '32K'),
('0005435212386', 7726, 239, '46H'),
('0005434244647', 10926, 3, '1K'),
('0005434244636', 10926, 116, '42K'),
('0005433804978', 3320, 38, '11F'),
('0005435884565', 3321, 18, '29F'),
('0005432459308', 8170, 46, '15A'),
('0005432359836', 6372, 31, '9F'),
('0005435176779', 20999, 42, '18B'),
('0005432751485', 404, 22, '9C'),
('0005432747101', 404, 25, '10C'),
('0005434822119', 5297, 80, '25J'),
('0005434822158', 5297, 96, '29A'),
('0005434831091', 5297, 141, '34K'),
('0005435372204', 5297, 186, '44F'),
('0005435299722', 9880, 3, '3D'),
('0005434550569', 10592, 18, '6E'),
('0005435681648', 6711, 63, '20A'),
('0005435125673', 31900, 1, '1F'),
('0005433397488', 13546, 49, '20D'),
('0005435808108', 23178, 27, '21A'),
('0005434755947', 28703, 5, '3C'),
('0005435039054', 5436, 79, '19E'),
('0005434426111', 20186, 13, '8C'),
('0005435652507', 21774, 13, '7F'),
('0005435652511', 21774, 19, '9E'),
('0005433784546', 9364, 23, '12A'),
('0005433763035', 9364, 32, '15E'),
('0005433763042', 9364, 48, '20F'),
('0005433804978', 9364, 93, '37G'),
('0005435135614', 4882, 3, '5A'),
('0005435502042', 20916, 12, '5F'),
('0005432706485', 2989, 6, '3F'),
('0005435068528', 3546, 11, '4C'),
('0005432261381', 182, 3, '2C'),
('0005432817123', 182, 56, '23A'),
('0005433101550', 8018, 103, '25B'),
('0005432751491', 8018, 128, '29E'),
('0005434426111', 14576, 5, '4K'),
('0005435957530', 658, 1, '1D'),
('0005435797273', 29301, 2, '5E'),
('0005434244636', 5180, 5, '5A'),
('0005434244647', 5180, 13, '13A'),
('0005433613886', 5177, 3, '1A'),
('0005433613856', 5177, 30, '8B'),
('0005433784546', 5177, 62, '13D'),
('0005432034635', 8455, 35, '14B'),
('0005433202193', 12584, 13, '18B'),
('0005432817123', 9601, 32, '11F'),
('0005432948014', 25285, 29, '17D'),
('0005433397488', 19283, 47, '18E'),
('0005434351469', 29656, 9, '18D'),
('0005434066658', 30669, 61, '12E'),
('0005435765102', 13482, 85, '36D'),
('0005433008091', 22512, 48, '13C'),
('0005433846052', 5559, 30, '9C'),
('0005434620368', 7844, 1, '1C'),
('0005432190586', 4287, 1, '1A'),
('0005432566913', 4720, 24, '5H'),
('0005432566931', 4720, 63, '17F'),
('0005435097092', 11108, 37, '9D'),
('0005433342036', 11108, 110, '23C'),
('0005435715279', 7104, 22, '14C'),
('0005435528991', 22242, 30, '11F'),
('0005434137238', 7346, 32, '7F'),
('0005435808122', 1903, 11, '19B'),
('0005435548445', 26466, 10, '22B'),
('0005433867931', 32700, 8, '3A'),
('0005432799100', 14778, 12, '6C'),
('0005434407060', 7029, 6, '2A'),
('0005434407083', 7029, 95, '21E'),
('0005432142216', 6004, 39, '21F'),
('0005433284950', 32093, 19, '16E'),
('0005435212825', 30602, 14, '4D'),
('0005433367506', 24835, 18, '8C'),
('0005434979484', 2062, 23, '18C'),
('0005434137238', 28721, 30, '7F'),
('0005434503768', 6526, 26, '12D'),
('0005433367506', 21704, 10, '6A'),
('0005433985493', 4179, 9, '3F'),
('0005432655399', 26307, 14, '10A'),
('0005432674983', 1183, 49, '19E'),
('0005432674986', 1183, 52, '20B'),
('0005435086761', 4060, 1, '3C'),
('0005435551515', 17004, 30, '38F'),
('0005432190586', 27416, 5, '2A'),
('0005434406821', 20265, 6, '7C'),
('0005435310943', 20265, 24, '17A'),
('0005432720634', 7586, 24, '6D'),
('0005433415495', 17977, 6, '8D'),
('0005434876752', 10099, 44, '19E'),
('0005434251802', 9218, 4, '3D'),
('0005433680072', 2785, 6, '3A'),
('0005433613856', 9308, 13, '5D'),
('0005433613886', 9308, 116, '27A'),
('0005433134089', 11581, 64, '26A'),
('0005432948014', 11581, 76, '29A'),
('0005433753632', 2362, 72, '18H'),
('0005435981849', 2362, 123, '31B'),
('0005433150888', 1518, 54, '16E'),
('0005434022997', 471, 48, '18B'),
('0005434022631', 12645, 84, '39F'),
('0005433922353', 2112, 88, '27D'),
('0005433922347', 2112, 117, '33H'),
('0005433233210', 258, 4, '2A'),
('0005434724180', 258, 42, '14E'),
('0005433180845', 9846, 14, '11E'),
('0005434723586', 9846, 49, '20F'),
('0005434573209', 5316, 81, '21J'),
('0005432047510', 5316, 84, '21K'),
('0005435424088', 10911, 30, '15G'),
('0005434656536', 10911, 71, '27J'),
('0005433805010', 3341, 20, '6F'),
('0005435884756', 8210, 51, '14F'),
('0005432459359', 8210, 65, '17E'),
('0005434149605', 21039, 38, '14C'),
('0005432751491', 411, 17, '5C'),
('0005432747166', 411, 29, '9C'),
('0005434822245', 5247, 92, '25H'),
('0005434822348', 5247, 163, '42D'),
('0005434213734', 9522, 33, '17C'),
('0005433202193', 23302, 10, '7B'),
('0005434600530', 6055, 41, '19E'),
('0005433180845', 27780, 26, '20F'),
('0005433397554', 13523, 39, '14E'),
('0005435068528', 15486, 52, '20C'),
('0005433407508', 29490, 4, '4A'),
('0005435039118', 5483, 58, '13E'),
('0005434229143', 13003, 26, '8D'),
('0005432304358', 13003, 34, '12B'),
('0005432583787', 3183, 7, '3D'),
('0005433805010', 9381, 27, '15A'),
('0005433762950', 26238, 44, '32E'),
('0005433985423', 25929, 98, '34B'),
('0005435502069', 20913, 51, '15A'),
('0005432901421', 8021, 25, '24C'),
('0005434426311', 3491, 49, '17C'),
('0005434937935', 3491, 50, '17E'),
('0005434876752', 14553, 63, '36F'),
('0005435125673', 14553, 100, '50A'),
('0005435933415', 29507, 5, '7A'),
('0005435376315', 5795, 2, '4B'),
('0005433960310', 6849, 4, '1F'),
('0005434229143', 5014, 20, '8D'),
('0005434149605', 5014, 78, '28B'),
('0005432047510', 8420, 96, '26F'),
('0005432287132', 31248, 4, '2A'),
('0005433642167', 2478, 43, '18E'),
('0005432423910', 13353, 9, '5D'),
('0005432901421', 28982, 2, '1F'),
('0005432948091', 25272, 29, '14A'),
('0005434656536', 5393, 42, '20A'),
('0005433397554', 19278, 6, '3C'),
('0005434443527', 20573, 8, '5D'),
('0005435091967', 1047, 21, '17B'),
('0005433342036', 17019, 68, '23H'),
('0005434081510', 12812, 23, '15B'),
('0005434066737', 30691, 116, '23D'),
('0005435765161', 13461, 5, '2H'),
('0005433284950', 22628, 72, '18F'),
('0005432003668', 13882, 7, '4D'),
('0005435282254', 13882, 39, '16D'),
('0005432567011', 4717, 75, '20E'),
('0005432459308', 4717, 142, '35D'),
('0005434081510', 30530, 42, '27B'),
('0005433342155', 11096, 113, '23D'),
('0005433506874', 20440, 10, '5E'),
('0005435125673', 11047, 8, '11E'),
('0005433251158', 25609, 7, '6E'),
('0005433134089', 29848, 4, '3B'),
('0005432603958', 6449, 21, '6C'),
('0005434512060', 6449, 27, '18A'),
('0005432603951', 6449, 36, '20B'),
('0005433251158', 15005, 18, '12D'),
('0005435487624', 15811, 4, '2A'),
('0005435839183', 6019, 10, '7B'),
('0005432533257', 30606, 182, '48A'),
('0005435132786', 7884, 6, '18C'),
('0005434509077', 1615, 6, '4D'),
('0005432328291', 3088, 4, '2D'),
('0005435487624', 19563, 14, '11A'),
('0005435517754', 1554, 25, '7D'),
('0005432628708', 7214, 20, '21A'),
('0005435225515', 28117, 9, '18A'),
('0005434964067', 1332, 1, '1C'),
('0005432279250', 1332, 51, '38G'),
('0005433261467', 18235, 9, '14D'),
('0005434963920', 18235, 27, '33F'),
('0005432058345', 20282, 59, '20C'),
('0005433192929', 18504, 20, '10F'),
('0005432783300', 5612, 24, '8A'),
('0005434925519', 6241, 81, '20E'),
('0005434877424', 14645, 36, '10A'),
('0005434877384', 14645, 52, '12D'),
('0005433690896', 29138, 66, '18E'),
('0005432947793', 320, 19, '9C'),
('0005433074289', 320, 50, '17A'),
('0005432948091', 11586, 69, '25D'),
('0005435981905', 2365, 100, '24E'),
('0005432984567', 2365, 123, '30D'),
('0005434374244', 1530, 77, '21B'),
('0005434374046', 20111, 31, '10D'),
('0005432424024', 518, 38, '21B'),
('0005433057299', 438, 59, '23E'),
('0005433057511', 12690, 9, '4F'),
('0005433922413', 2116, 119, '33G'),
('0005433035815', 24091, 117, '39E'),
('0005434724313', 279, 225, '44E'),
('0005432526754', 7775, 108, '25J'),
('0005432526824', 7775, 111, '26E'),
('0005432526746', 7775, 198, '39D'),
('0005434066939', 7775, 224, '42J'),
('0005434066942', 7775, 232, '44A'),
('0005432150120', 7775, 267, '49C'),
('0005435612667', 5359, 46, '15E'),
('0005433633492', 3359, 57, '16B'),
('0005433633495', 3359, 63, '17E'),
('0005433633511', 3359, 99, '25C'),
('0005433506874', 8221, 137, '31A'),
('0005434458612', 7352, 70, '20F'),
('0005433476871', 30843, 3, '18A'),
('0005435176821', 21006, 21, '8F'),
('0005434458612', 29114, 4, '2B'),
('0005432603958', 21442, 14, '5B'),
('0005432603951', 21442, 39, '23A'),
('0005435149909', 5265, 194, '46A'),
('0005433459162', 19335, 10, '6B'),
('0005435437581', 6765, 7, '3F'),
('0005432136119', 6765, 32, '11A'),
('0005435661888', 24604, 45, '17E'),
('0005435125783', 31907, 14, '7F'),
('0005433397273', 19380, 28, '13A'),
('0005435808122', 23179, 20, '21C'),
('0005434214111', 10698, 26, '10A'),
('0005434213734', 28697, 27, '12D'),
('0005435038717', 12950, 10, '4A'),
('0005434426311', 14859, 2, '3C'),
('0005435981849', 26538, 4, '2A'),
('0005432583679', 31497, 8, '3D'),
('0005434943267', 914, 14, '23A'),
('0005433960310', 25926, 85, '29F'),
('0005433985493', 25926, 92, '31D'),
('0005434573209', 11179, 4, '3D'),
('0005432880564', 3021, 19, '9C'),
('0005434979484', 23697, 34, '20D'),
('0005433101290', 130, 11, '10E'),
('0005432753271', 8055, 20, '7F'),
('0005434877384', 3499, 155, '34F'),
('0005434877424', 3499, 202, '40K'),
('0005434937853', 14586, 77, '34B'),
('0005433420327', 15209, 1, '1C'),
('0005433960373', 6952, 30, '13E'),
('0005433960339', 6952, 32, '14A'),
('0005433613991', 5004, 143, '27D'),
('0005432034681', 8385, 64, '18C'),
('0005434448282', 9589, 10, '4F'),
('0005434654411', 5398, 29, '15C'),
('0005433715167', 29215, 42, '19B'),
('0005433397273', 1458, 28, '11F'),
('0005435893521', 4483, 10, '4D'),
('0005433342155', 17038, 99, '34G'),
('0005433007881', 1821, 35, '13C'),
('0005434620393', 7798, 21, '18D'),
('0005432459359', 4710, 88, '23D'),
('0005433342219', 11095, 7, '3A'),
('0005435548445', 20678, 10, '21D'),
('0005434906817', 2277, 53, '15E'),
('0005433251199', 25611, 3, '1F'),
('0005432862167', 2494, 10, '7B'),
('0005434137415', 7326, 85, '19A'),
('0005433407508', 23069, 16, '19C'),
('0005434503768', 22917, 19, '6B'),
('0005435078200', 2209, 15, '20C'),
('0005435310943', 26881, 2, '2D'),
('0005434406821', 26881, 33, '15B'),
('0005435293137', 26881, 38, '16C'),
('0005432603990', 6456, 17, '5B'),
('0005433251199', 14977, 41, '16D'),
('0005433008197', 14166, 2, '1D'),
('0005435472648', 18058, 21, '13C'),
('0005432525788', 30598, 153, '34C'),
('0005434137415', 28746, 60, '14F'),
('0005435103868', 6550, 10, '4D'),
('0005433985580', 4175, 23, '10D'),
('0005432666356', 17816, 24, '18E'),
('0005434309632', 6187, 19, '9E'),
('0005435225479', 7194, 8, '7A'),
('0005435706262', 2447, 13, '6D'),
('0005434319281', 5689, 19, '12F'),
('0005435219182', 31759, 5, '3A'),
('0005432692831', 7612, 70, '18C'),
('0005433524952', 1398, 73, '19C'),
('0005433192938', 18544, 24, '13D'),
('0005432783345', 5655, 8, '3C'),
('0005435850789', 4359, 11, '4A'),
('0005435850803', 4359, 25, '18B'),
('0005432783300', 15410, 21, '7D'),
('0005434876803', 10069, 21, '7E'),
('0005434251887', 24624, 1, '2C'),
('0005432966732', 29182, 25, '7D'),
('0005433633492', 9281, 15, '5C'),
('0005433633495', 9281, 30, '8F'),
('0005433613991', 9281, 50, '12D'),
('0005433633511', 9281, 95, '21B'),
('0005434163545', 25264, 49, '21B'),
('0005433568599', 315, 56, '17A'),
('0005433568565', 315, 98, '26B'),
('0005435981950', 2350, 63, '17H'),
('0005432984809', 26188, 99, '29A'),
('0005433434459', 26188, 136, '37D'),
('0005433151130', 20110, 71, '20E'),
('0005433057552', 12665, 116, '37H'),
('0005433922540', 2161, 2, '1H'),
('0005433922565', 2161, 95, '25E'),
('0005433035850', 24132, 51, '16A'),
('0005433035853', 24132, 139, '37G'),
('0005434550786', 295, 34, '12F'),
('0005434724439', 295, 151, '31B'),
('0005434724454', 295, 185, '35D'),
('0005432526865', 7744, 40, '14C'),
('0005432047519', 5331, 114, '25F'),
('0005434573232', 5331, 153, '30B'),
('0005435612719', 5331, 168, '31G'),
('0005435611893', 10881, 18, '5K'),
('0005433805111', 3377, 146, '31E'),
('0005432459450', 8248, 64, '17E'),
('0005435252396', 7357, 14, '5A'),
('0005434458626', 7357, 59, '17F'),
('0005435990566', 8831, 3, '7C'),
('0005432359950', 6403, 99, '22D'),
('0005434458626', 29093, 2, '1B'),
('0005434448282', 29093, 21, '19B'),
('0005432603990', 21461, 25, '18A'),
('0005432753271', 423, 60, '18C'),
('0005432890851', 12083, 17, '6A'),
('0005433524875', 32465, 17, '19B'),
('0005435661888', 5249, 38, '15D'),
('0005435372175', 5249, 127, '31F'),
('0005435149852', 9893, 177, '41K'),
('0005434214111', 28610, 53, '19D'),
('0005434550373', 27765, 43, '18A'),
('0005435437613', 6763, 37, '10A'),
('0005432533257', 6763, 79, '19E'),
('0005435681772', 6763, 81, '20A'),
('0005435681461', 24589, 2, '1C'),
('0005434755759', 10704, 55, '17A'),
('0005435981905', 26518, 22, '7A'),
('0005433434459', 26694, 11, '5D'),
('0005434943272', 903, 9, '22D'),
('0005433784625', 9378, 14, '5A'),
('0005433784631', 9378, 28, '12F'),
('0005433805111', 9378, 47, '18A'),
('0005433960339', 25956, 50, '20A'),
('0005433960373', 25956, 60, '24D'),
('0005435149909', 10373, 5, '2A'),
('0005435149852', 21963, 5, '3C'),
('0005435528928', 11212, 18, '8A'),
('0005435517754', 20951, 40, '12C'),
('0005432692831', 29950, 43, '10C'),
('0005435068674', 3557, 44, '13D'),
('0005433101247', 214, 25, '14F'),
('0005433690896', 209, 87, '31C'),
('0005434426370', 3485, 236, '47G'),
('0005434876803', 14585, 125, '37D'),
('0005435125783', 14585, 190, '51E'),
('0005435957448', 15169, 18, '21D'),
('0005433420331', 15169, 19, '22B'),
('0005433784631', 5130, 50, '11E'),
('0005432105191', 5130, 57, '12F'),
('0005433784625', 5130, 72, '15B'),
('0005432105160', 5130, 125, '24D'),
('0005433614110', 5130, 167, '31E'),
('0005434264926', 5132, 38, '14F'),
('0005432047519', 8370, 50, '14A'),
('0005434264728', 8370, 92, '22F'),
('0005433202245', 12630, 11, '5C'),
('0005432328291', 31232, 50, '12C'),
('0005433642226', 2487, 25, '14C'),
('0005433642115', 27584, 26, '14A'),
('0005432424024', 13365, 2, '1D'),
('0005432947793', 11879, 9, '4C'),
('0005432948140', 25305, 6, '4D'),
('0005433715561', 7468, 60, '17C'),
('0005433715538', 7468, 83, '23E'),
('0005434351487', 29633, 8, '5C'),
('0005433342219', 17053, 95, '32A'),
('0005432851831', 1344, 10, '6A'),
('0005434081478', 12820, 40, '14B'),
('0005434066942', 30645, 27, '7A'),
('0005434066939', 30645, 36, '8D'),
('0005432150120', 30645, 54, '12A'),
('0005434264926', 13472, 28, '12E'),
('0005433008197', 22614, 14, '5A'),
('0005433845910', 13854, 11, '4D'),
('0005434620226', 32957, 10, '5B'),
('0005432567115', 4746, 16, '3H'),
('0005433451602', 4746, 26, '11D'),
('0005432567121', 4746, 131, '32H'),
('0005434081478', 30544, 25, '9A'),
('0005432566761', 30544, 152, '37E'),
('0005435125783', 11002, 27, '11E'),
('0005434097464', 13080, 1, '1B'),
('0005433451602', 31009, 4, '5B'),
('0005433266578', 2185, 10, '7B'),
('0005433650520', 7165, 76, '20E'),
('0005432058345', 26921, 86, '22D'),
('0005434906817', 25870, 12, '4C'),
('0005433007881', 22845, 13, '5F'),
('0005434925519', 20525, 2, '1F'),
('0005433285060', 32067, 32, '23C'),
('0005434066622', 30629, 80, '23B'),
('0005435652334', 24827, 6, '2C'),
('0005434503879', 6514, 5, '4A'),
('0005435652334', 21663, 22, '6C'),
('0005435528928', 20900, 21, '8C'),
('0005432692831', 1170, 30, '12D'),
('0005432677514', 17456, 12, '9A'),
('0005433156617', 1149, 16, '19D'),
('0005434963949', 18245, 22, '18F'),
('0005433261494', 18245, 29, '25F'),
('0005433192845', 1381, 41, '12C'),
('0005433524875', 18551, 29, '9D'),
('0005434142582', 11474, 14, '4C'),
('0005435304128', 29775, 3, '1C'),
('0005433415557', 17983, 1, '1C'),
('0005434463914', 4346, 11, '6C'),
('0005432783345', 15412, 63, '18F'),
('0005434877590', 14597, 63, '14B'),
('0005433680245', 2814, 22, '6F'),
('0005434272163', 9324, 22, '7F'),
('0005433614110', 9324, 125, '27B'),
('0005433568655', 307, 130, '31C'),
('0005432948140', 11583, 41, '14D'),
('0005432869434', 2376, 13, '3B'),
('0005435981984', 2376, 72, '18D'),
('0005435981684', 26163, 50, '15D'),
('0005434374315', 1526, 94, '21C'),
('0005433151165', 20116, 28, '8E'),
('0005432424106', 519, 67, '31A'),
('0005432231493', 2125, 117, '29D'),
('0005432207644', 24131, 8, '2C'),
('0005433921960', 24131, 127, '30H'),
('0005433233507', 272, 9, '2A'),
('0005434724632', 272, 81, '19F'),
('0005434724588', 272, 91, '20K'),
('0005433180705', 272, 298, '47K'),
('0005434550373', 9825, 24, '11C'),
('0005435212519', 7766, 83, '19J'),
('0005435212566', 7766, 88, '20D'),
('0005432428905', 7766, 271, '44F'),
('0005435612819', 5319, 129, '28G'),
('0005432363393', 10885, 103, '23G'),
('0005435490170', 10885, 264, '46E'),
('0005433633592', 3398, 6, '2F'),
('0005435884578', 3399, 26, '21A'),
('0005432382914', 4613, 19, '6E'),
('0005435990573', 8822, 1, '2D'),
('0005435490170', 6375, 1, '1A'),
('0005432363393', 6375, 39, '9E'),
('0005432363361', 21029, 13, '4F'),
('0005432747101', 12087, 29, '8C'),
('0005433524952', 18983, 17, '19A'),
('0005434822727', 5271, 97, '27B'),
('0005435372321', 5271, 172, '41D'),
('0005434558216', 5271, 194, '44H'),
('0005434821729', 9934, 55, '18B'),
('0005434821448', 9934, 113, '28G'),
('0005434755759', 28588, 46, '13F'),
('0005433202245', 23276, 13, '6A'),
('0005435326550', 6062, 19, '10F'),
('0005434550786', 10574, 79, '20D'),
('0005434550500', 27761, 41, '16A'),
('0005435219182', 24564, 71, '20A'),
('0005433397710', 13556, 23, '9A'),
('0005433397223', 19392, 12, '4F'),
('0005435732252', 19392, 17, '7A'),
('0005435068674', 15512, 40, '13E'),
('0005434214210', 10736, 54, '17A'),
('0005435038905', 12988, 65, '16F'),
('0005434426370', 14864, 46, '19D'),
('0005434426192', 20222, 4, '2C'),
('0005435981950', 26549, 50, '17A'),
('0005435981684', 26719, 41, '12A'),
('0005432857978', 31496, 14, '5A'),
('0005435858522', 27612, 2, '2D'),
('0005433784669', 9352, 20, '14H'),
('0005432666356', 26233, 76, '33G'),
('0005434983247', 9482, 3, '3D'),
('0005433985580', 25930, 25, '15F'),
('0005433165813', 16579, 9, '4A'),
('0005435142404', 21965, 33, '21A'),
('0005434573232', 11223, 30, '15A'),
('0005434573118', 20908, 12, '4C'),
('0005432880558', 2924, 24, '9E'),
('0005432706577', 2924, 33, '13D'),
('0005432677514', 67, 81, '29C'),
('0005433101761', 8041, 34, '12C'),
('0005432677545', 8041, 61, '18F'),
('0005433101773', 8041, 101, '28C'),
('0005435626050', 3508, 119, '27E'),
('0005435902436', 3508, 213, '41H'),
('0005434877590', 3508, 248, '48A'),
('0005434426192', 14548, 100, '28F'),
('0005435229370', 25118, 56, '20C'),
('0005433784669', 5190, 24, '6D'),
('0005432666356', 8355, 2, '2C'),
('0005433568599', 11889, 12, '4A'),
('0005433568565', 11889, 65, '18C'),
('0005433808339', 30820, 9, '10F'),
('0005432428905', 29248, 25, '12C'),
('0005434181983', 8650, 27, '19F'),
('0005433397223', 1462, 45, '15A'),
('0005435732252', 1462, 47, '16D'),
('0005433397710', 19264, 56, '18A'),
('0005434066622', 12771, 67, '22B'),
('0005433687695', 9046, 9, '5A'),
('0005435765804', 5515, 88, '24G'),
('0005434264728', 5515, 101, '28G'),
('0005435765762', 5515, 140, '37B'),
('0005432295859', 1847, 9, '4F'),
('0005433285060', 22602, 50, '14F'),
('0005435282088', 5591, 25, '7C'),
('0005433845928', 13853, 68, '18A'),
('0005434620299', 32990, 5, '2B'),
('0005432567160', 4714, 95, '27H'),
('0005432459450', 4714, 100, '28H'),
('0005432566824', 30561, 7, '3A'),
('0005432566931', 30561, 46, '15G'),
('0005432459024', 30561, 56, '17D'),
('0005432295859', 22761, 2, '20B'),
('0005435626050', 14731, 12, '5C'),
('0005435715188', 27096, 35, '15F'),
('0005435517666', 11417, 5, '8A'),
('0005433407502', 1930, 15, '21B'),
('0005435078078', 24375, 10, '6D'),
('0005432382914', 30507, 31, '9D'),
('0005435293060', 7080, 16, '4E'),
('0005434299403', 7080, 98, '20A'),
('0005433008328', 14187, 4, '3A'),
('0005435103868', 23011, 23, '16D'),
('0005432526135', 30619, 84, '22F'),
('0005432525825', 30619, 99, '25B'),
('0005435213158', 30619, 192, '39J'),
('0005435949738', 23321, 5, '21B'),
('0005433112363', 19792, 5, '6A'),
('0005435259690', 6815, 4, '3B'),
('0005432607543', 3941, 9, '3B'),
('0005435390201', 29563, 9, '7A'),
('0005433367244', 1657, 7, '3A'),
('0005435652820', 1657, 77, '19E'),
('0005432328436', 3085, 23, '8C'),
('0005432677545', 1171, 49, '18A'),
('0005433123822', 15702, 43, '20D'),
('0005433123822', 7642, 11, '9C'),
('0005434586447', 1397, 68, '20F'),
('0005435824471', 1254, 35, '16F'),
('0005434925643', 6300, 77, '17A'),
('0005434876569', 10066, 25, '7E'),
('0005434876657', 10066, 50, '12C'),
('0005432222749', 2800, 12, '4A'),
('0005433679889', 29147, 6, '2F'),
('0005432966790', 29147, 21, '7C'),
('0005433679853', 29147, 33, '10F'),
('0005433680005', 29147, 37, '11F'),
('0005432966777', 29147, 38, '12A'),
('0005433633592', 9326, 98, '21A'),
('0005435946999', 4216, 13, '19D'),
('0005433568736', 308, 48, '12C'),
('0005433753875', 2358, 1, '1A'),
('0005433766618', 2358, 170, '33F'),
('0005435981572', 26179, 83, '21D'),
('0005434374389', 1493, 9, '4A'),
('0005433151184', 20125, 42, '11D'),
('0005432423671', 12900, 43, '27A'),
('0005434022924', 12688, 40, '16G'),
('0005433922730', 2156, 56, '15G'),
('0005432207646', 24088, 3, '1H'),
('0005433035987', 24088, 31, '11B'),
('0005434724765', 302, 207, '36F'),
('0005434724779', 302, 228, '39K'),
('0005433766618', 9836, 92, '20J'),
('0005435142404', 9836, 212, '37J'),
('0005434550500', 9836, 258, '44C'),
('0005435212722', 7720, 137, '26K'),
('0005432527118', 7720, 239, '41G'),
('0005434344004', 5310, 21, '5C'),
('0005432363361', 5310, 292, '49A'),
('0005435304128', 10933, 81, '20E'),
('0005434573118', 10933, 131, '27E'),
('0005433805127', 3394, 9, '2F'),
('0005432459024', 3394, 44, '11A'),
('0005432727857', 4582, 46, '13E'),
('0005432727769', 30220, 22, '13A'),
('0005432727762', 30220, 40, '20A'),
('0005435517666', 21986, 31, '17D'),
('0005432838843', 7385, 8, '3C'),
('0005434458684', 7385, 71, '20C'),
('0005435176779', 6371, 118, '23D'),
('0005434149665', 20995, 17, '5A'),
('0005434458529', 17722, 34, '22A'),
('0005434458684', 29124, 1, '1C'),
('0005434463914', 29124, 29, '21A'),
('0005432747334', 425, 52, '14F'),
('0005434822822', 5242, 49, '16H'),
('0005434822752', 5242, 66, '19D'),
('0005435386483', 5242, 100, '24G'),
('0005434821685', 9931, 67, '20E'),
('0005435372829', 9931, 144, '32E'),
('0005435372858', 9931, 241, '49H'),
('0005434213739', 9551, 74, '18C'),
('0005434214210', 28644, 8, '3D'),
('0005433180705', 10616, 74, '17D'),
('0005434558216', 10616, 84, '19D'),
('0005434550569', 27721, 6, '2F'),
('0005434550415', 27721, 21, '7E'),
('0005435681883', 6727, 16, '5D'),
('0005435681871', 6727, 17, '5E'),
('0005435681573', 24569, 50, '14D'),
('0005433397750', 13521, 46, '17A'),
('0005433397488', 19370, 32, '9F'),
('0005435068528', 13165, 54, '20E'),
('0005435039389', 5469, 16, '5A'),
('0005432125407', 5469, 66, '14A'),
('0005435039369', 5469, 84, '17A'),
('0005435006889', 5469, 97, '19C'),
('0005435039054', 12962, 4, '2A'),
('0005435038828', 12962, 82, '20B'),
('0005435902436', 14895, 51, '18D'),
('0005435981984', 26497, 46, '12D'),
('0005435981572', 26712, 42, '12C'),
('0005432216254', 3134, 36, '21A'),
('0005432583585', 31473, 13, '5A'),
('0005433654721', 4321, 38, '20D'),
('0005433784707', 9380, 15, '4G'),
('0005433763114', 9380, 114, '34E'),
('0005433805127', 9380, 134, '39D'),
('0005433763042', 26259, 108, '36D'),
('0005434479999', 16580, 45, '22D'),
('0005435528948', 11233, 51, '15C'),
('0005432217757', 2897, 43, '15D'),
('0005435068528', 15290, 33, '11C'),
('0005433101367', 181, 77, '29B'),
('0005432207644', 183, 6, '3C'),
('0005432261636', 183, 92, '31E'),
('0005433101831', 7930, 67, '17B'),
('0005433101820', 7930, 79, '20E'),
('0005432799272', 3477, 45, '16A'),
('0005435625860', 14546, 72, '22B'),
('0005434876657', 14546, 208, '45K'),
('0005434876569', 14546, 213, '46J'),
('0005434325580', 3637, 5, '3A'),
('0005435889860', 15647, 1, '1D'),
('0005435797393', 2850, 7, '6D'),
('0005433960515', 6892, 42, '13C'),
('0005435286552', 5153, 8, '7F'),
('0005433784707', 5152, 35, '8F'),
('0005434149665', 5150, 6, '3A'),
('0005434264969', 5150, 97, '27E'),
('0005435006889', 8367, 30, '9E'),
('0005432034776', 8367, 63, '15F'),
('0005434264818', 8367, 84, '19E'),
('0005434638911', 12629, 33, '19D'),
('0005434638922', 12629, 38, '21A'),
('0005434638925', 12629, 46, '23B'),
('0005432382914', 31236, 67, '15A'),
('0005432953792', 2480, 23, '10E'),
('0005433642148', 27591, 33, '14D'),
('0005432424106', 13260, 27, '10E'),
('0005432423671', 30799, 40, '18A'),
('0005433568655', 11885, 87, '19C'),
('0005433568106', 25296, 17, '6F'),
('0005434654504', 5376, 16, '6E'),
('0005433715272', 29235, 54, '20E'),
('0005433397488', 1436, 3, '2A'),
('0005433397750', 19272, 62, '19D'),
('0005433341626', 1064, 35, '14E'),
('0005433341478', 1064, 88, '30A'),
('0005433341715', 1064, 104, '34E'),
('0005435765809', 5501, 85, '22A'),
('0005434264969', 13471, 66, '23F'),
('0005433008328', 22596, 42, '11F'),
('0005434620457', 7824, 18, '7C'),
('0005435785142', 4278, 11, '4D'),
('0005434993964', 4278, 34, '12A'),
('0005432567260', 4724, 48, '15F'),
('0005434559090', 4724, 129, '34F'),
('0005432566785', 30570, 73, '27H'),
('0005432567011', 30570, 89, '33A'),
('0005433341626', 17097, 14, '4D'),
('0005433341478', 17097, 47, '11B'),
('0005433341715', 17097, 49, '11F'),
('0005435625860', 10980, 35, '11F'),
('0005435540649', 11401, 29, '14A'),
('0005433251158', 2263, 92, '20C'),
('0005433251303', 25608, 32, '9F'),
('0005433251298', 25608, 69, '19E'),
('0005432862253', 28055, 14, '18B'),
('0005434142582', 29850, 2, '1B'),
('0005434137675', 7297, 30, '7F'),
('0005434137703', 7297, 40, '9F'),
('0005434137658', 7297, 50, '11F'),
('0005434137624', 7297, 66, '15D'),
('0005435808174', 1902, 2, '2B'),
('0005434503879', 22915, 30, '20D'),
('0005435078251', 2227, 7, '4A'),
('0005434272163', 25490, 5, '6C'),
('0005433867879', 32568, 9, '4A'),
('0005433867879', 14489, 27, '18C'),
('0005433251298', 14984, 20, '7C'),
('0005433251303', 14984, 70, '20D'),
('0005433008352', 14191, 14, '6A'),
('0005433008345', 14191, 25, '10C'),
('0005435839297', 6021, 6, '4D'),
('0005435472559', 6021, 23, '12C'),
('0005433285124', 32075, 4, '4E'),
('0005435213197', 30586, 4, '1K'),
('0005435213226', 30586, 53, '16C'),
('0005432525912', 30586, 160, '31G'),
('0005434137145', 11951, 21, '7C'),
('0005434137703', 28711, 3, '2A'),
('0005434137658', 28711, 8, '3C'),
('0005434137675', 28711, 15, '5A'),
('0005434137624', 28711, 42, '11C'),
('0005435259732', 25033, 3, '6C'),
('0005435853603', 22054, 5, '5A'),
('0005435103896', 6532, 3, '1D'),
('0005434503973', 6532, 48, '17F'),
('0005433985423', 25678, 47, '18E'),
('0005432869434', 26283, 2, '1C'),
('0005432328493', 3126, 12, '5C'),
('0005435528948', 20886, 12, '5A'),
('0005435784886', 13775, 17, '5A'),
('0005435785142', 27441, 28, '18B'),
('0005432058360', 20269, 30, '7F'),
('0005432720760', 7666, 19, '5E'),
('0005432720634', 30348, 27, '9F'),
('0005432720520', 30348, 54, '17F'),
('0005434344004', 11469, 16, '5B'),
('0005433496828', 6299, 59, '15D'),
('0005432782977', 12188, 31, '7E'),
('0005434877719', 14642, 16, '5C'),
('0005433680313', 2777, 14, '4D'),
('0005433680307', 2777, 59, '15A'),
('0005432966569', 2777, 82, '20C'),
('0005432756828', 9316, 60, '15F'),
('0005433568106', 11582, 55, '15C'),
('0005432984642', 2326, 151, '30H'),
('0005433151236', 20141, 19, '6E'),
('0005433057323', 441, 37, '14E'),
('0005434031948', 12693, 13, '4C'),
('0005433035685', 2138, 129, '31F'),
('0005433921890', 24109, 33, '12B'),
('0005433180845', 265, 83, '19D'),
('0005434724802', 265, 163, '29K'),
('0005434723504', 9869, 19, '3K'),
('0005434550569', 9869, 84, '19D'),
('0005434723446', 9869, 108, '22F'),
('0005434550415', 9869, 211, '35F'),
('0005434724454', 9869, 289, '45A'),
('0005435302123', 5333, 54, '14F'),
('0005434344051', 5333, 142, '26E'),
('0005435612030', 10924, 71, '19A'),
('0005435611988', 10924, 172, '31H'),
('0005435611938', 10924, 299, '47K'),
('0005433507089', 3382, 151, '29B'),
('0005435884614', 3381, 49, '31D'),
('0005435884968', 8202, 55, '13E'),
('0005432727871', 4668, 70, '18C'),
('0005435540649', 21998, 51, '19A'),
('0005432838889', 7362, 55, '14D'),
('0005434458529', 28932, 18, '5C'),
('0005434275929', 8809, 3, '7A'),
('0005435176923', 21040, 22, '6D'),
('0005432927956', 32485, 3, '2A'),
('0005432121263', 5252, 111, '27B'),
('0005434822901', 5252, 131, '30F'),
('0005434822245', 9938, 106, '28B'),
('0005434756226', 9523, 32, '8F'),
('0005434756224', 9523, 75, '18E'),
('0005434760185', 31828, 5, '21A'),
('0005434639188', 2007, 3, '1C'),
('0005434638911', 23260, 11, '3D'),
('0005434638922', 23260, 19, '5D'),
('0005434638925', 23260, 25, '7B'),
('0005433397782', 13540, 8, '3D'),
('0005433397821', 13540, 30, '10A'),
('0005435068347', 13159, 3, '1D'),
('0005434213739', 28660, 67, '17D'),
('0005435039425', 5482, 12, '3F'),
('0005435006918', 5482, 28, '6E'),
('0005435039446', 5482, 100, '19F'),
('0005432583900', 3189, 10, '3D'),
('0005432858000', 31518, 20, '19D'),
('0005435652820', 21723, 38, '10C'),
('0005433367244', 21723, 48, '12C'),
('0005433784754', 9389, 110, '33B'),
('0005433763035', 26228, 12, '4F'),
('0005433985423', 24242, 36, '16H'),
('0005433960515', 25954, 99, '35B'),
('0005433165837', 16584, 4, '2A'),
('0005435386483', 10339, 15, '5B'),
('0005435528991', 11217, 50, '14D'),
('0005433123822', 29996, 5, '2A'),
('0005432706485', 29996, 12, '3F'),
('0005435068347', 15331, 53, '15A'),
('0005432919537', 25, 86, '24B'),
('0005433101441', 25, 87, '24C'),
('0005432207646', 38, 31, '15C'),
('0005434877719', 3522, 216, '41H'),
('0005433404703', 2832, 20, '18D'),
('0005433784754', 5064, 87, '17D'),
('0005435006918', 8382, 86, '20C'),
('0005432382651', 21068, 9, '3A'),
('0005432382645', 21068, 33, '8F'),
('0005432328436', 31229, 13, '4C'),
('0005433568736', 11851, 80, '17B'),
('0005435266131', 29206, 19, '7A'),
('0005433456948', 1419, 46, '14A'),
('0005433397782', 19228, 57, '16E'),
('0005433397821', 19228, 58, '16F'),
('0005434264818', 5499, 146, '34F'),
('0005433008352', 22584, 15, '4F'),
('0005433008345', 22584, 26, '7D'),
('0005433285124', 22584, 76, '20C'),
('0005435282106', 5575, 3, '1D'),
('0005433342663', 11077, 83, '16B'),
('0005433507089', 9061, 28, '12A'),
('0005435715263', 27069, 23, '17A'),
('0005434907034', 2262, 18, '5C'),
('0005433251199', 2262, 30, '7F'),
('0005434907015', 2262, 59, '13F'),
('0005434137768', 7333, 3, '1D'),
('0005434137739', 7333, 68, '17F'),
('0005435078124', 24341, 11, '18C'),
('0005433650574', 7152, 33, '9F'),
('0005433867909', 32615, 31, '20C'),
('0005433867909', 14504, 9, '3B'),
('0005432799272', 14825, 20, '19A'),
('0005433251158', 25839, 67, '15E'),
('0005434925643', 20530, 1, '1A'),
('0005435839317', 6015, 41, '15C'),
('0005435839183', 18068, 37, '18A'),
('0005432526824', 30581, 38, '13D'),
('0005434066512', 30581, 103, '21G'),
('0005435213276', 30581, 116, '23A'),
('0005434137739', 28724, 47, '12F'),
('0005434137768', 28724, 77, '20F'),
('0005435259738', 24994, 14, '19D'),
('0005432922510', 16148, 1, '3B'),
('0005432865901', 2237, 12, '8C'),
('0005434309689', 6211, 1, '1F'),
('0005435528991', 20845, 32, '9E'),
('0005435551515', 11063, 11, '21F'),
('0005435706310', 2464, 7, '2F'),
('0005433261467', 1308, 19, '18G'),
('0005434406981', 20300, 4, '1F'),
('0005432720785', 7546, 52, '12F'),
('0005433524999', 1408, 45, '13D'),
('0005434513570', 1408, 49, '15E'),
('0005432927956', 18520, 39, '12E'),
('0005434344051', 11467, 12, '3D'),
('0005435302123', 11467, 28, '18B'),
('0005435824535', 1267, 7, '6A'),
('0005434462754', 17521, 5, '2D'),
('0005432782977', 15374, 72, '15F'),
('0005432966558', 2793, 88, '20D'),
('0005435986723', 4196, 9, '12F'),
('0005432238914', 317, 48, '12C'),
('0005433568810', 317, 61, '14F'),
('0005433568820', 317, 105, '24B'),
('0005433817424', 13889, 5, '4A'),
('0005433753983', 2329, 9, '2C'),
('0005433754007', 2329, 146, '29B'),
('0005433150985', 1501, 58, '15D'),
('0005434374494', 1501, 94, '23B'),
('0005433151251', 20156, 19, '7A'),
('0005432282839', 582, 9, '8A'),
('0005433057552', 447, 1, '1B'),
('0005434023438', 447, 38, '16G'),
('0005433057421', 447, 74, '25F'),
('0005434022912', 12680, 3, '1B'),
('0005433035623', 2166, 45, '14A'),
('0005433922565', 24122, 79, '18D'),
('0005433922140', 24122, 97, '21F'),
('0005433036064', 24122, 129, '28E'),
('0005434551011', 259, 13, '3D'),
('0005434724950', 259, 39, '12G'),
('0005433233339', 259, 41, '13A'),
('0005433233453', 259, 283, '43F'),
('0005434031948', 259, 344, '51D'),
('0005433233972', 9820, 204, '35C'),
('0005434724099', 9820, 252, '41C'),
('0005434067299', 7771, 90, '21D'),
('0005435613144', 5312, 10, '3A'),
('0005435424088', 5312, 25, '5K'),
('0005435097171', 5312, 105, '22H'),
('0005435423780', 5312, 243, '39B'),
('0005435424549', 10875, 178, '32D'),
('0005435611792', 10875, 200, '35A'),
('0005434244868', 10875, 235, '39E'),
('0005435885033', 8239, 18, '7A'),
('0005433805111', 8258, 21, '11D'),
('0005433468208', 23851, 11, '4C'),
('0005432663038', 6495, 24, '13D'),
('0005432603951', 31679, 40, '22B'),
('0005435257221', 23890, 10, '4D'),
('0005435154594', 418, 36, '10E'),
('0005432747385', 418, 76, '20F'),
('0005432214794', 12089, 32, '9C'),
('0005432747003', 12089, 42, '12C'),
('0005432823442', 9925, 105, '24G'),
('0005433180845', 10654, 59, '14D'),
('0005434554030', 27676, 21, '8C'),
('0005435437858', 24610, 48, '11A'),
('0005435681616', 24610, 97, '20F'),
('0005433397416', 19401, 13, '4F'),
('0005435808174', 23174, 23, '7C'),
('0005433407502', 23174, 34, '21A'),
('0005434755917', 10728, 26, '6E'),
('0005434756226', 28682, 13, '4A'),
('0005434756224', 28682, 49, '12C'),
('0005434229143', 5452, 76, '15E'),
('0005435006924', 5452, 104, '20D'),
('0005434559090', 30893, 8, '8B'),
('0005435858534', 27605, 9, '8C'),
('0005433784776', 9386, 92, '30B'),
('0005433805111', 26274, 74, '25F'),
('0005433784336', 26274, 79, '28A'),
('0005433763000', 26274, 81, '28D'),
('0005435135614', 33020, 4, '4C'),
('0005433165703', 925, 24, '7A'),
('0005434979371', 27523, 10, '3B'),
('0005435068884', 3548, 26, '9E'),
('0005433101908', 8115, 74, '19B'),
('0005433101922', 8115, 106, '26D'),
('0005432817031', 8114, 8, '6A'),
('0005432799100', 14591, 24, '11F'),
('0005434937935', 14591, 201, '40E'),
('0005434325601', 3611, 9, '4B'),
('0005435957516', 15198, 8, '4C'),
('0005435797302', 29340, 17, '11F'),
('0005434244868', 4990, 4, '4A'),
('0005433784776', 4989, 32, '8C'),
('0005432105369', 4989, 61, '13B'),
('0005433784336', 8400, 27, '13A'),
('0005434229143', 8402, 10, '3D'),
('0005435006924', 8402, 143, '29F'),
('0005434639188', 23358, 14, '4B'),
('0005432382578', 21052, 61, '15D'),
('0005432328493', 31240, 34, '8C'),
('0005432817031', 28976, 54, '16A'),
('0005433568231', 25279, 24, '6F'),
('0005434656536', 12549, 18, '11D'),
('0005434095208', 8660, 9, '8A'),
('0005433397416', 1469, 32, '9C'),
('0005434351642', 4482, 15, '20D'),
('0005434351635', 4482, 18, '23A'),
('0005433269643', 1051, 60, '18H'),
('0005433341727', 1051, 125, '36A'),
('0005433342663', 17050, 3, '1F'),
('0005434066512', 12768, 72, '15E'),
('0005435765944', 5527, 72, '23E'),
('0005435765195', 13488, 182, '39D'),
('0005435765367', 13488, 183, '39F'),
('0005432632708', 4131, 16, '8F'),
('0005432649372', 4131, 34, '18D'),
('0005432295868', 1851, 59, '17D'),
('0005435785199', 4301, 31, '13D'),
('0005435784886', 27327, 30, '11F'),
('0005432566913', 30520, 24, '12A'),
('0005432295868', 22767, 2, '19D'),
('0005433341727', 17101, 45, '9F'),
('0005432919537', 9097, 48, '19E'),
('0005435715202', 27062, 5, '3C'),
('0005434084912', 2743, 1, '1A'),
('0005434907083', 2313, 82, '19F'),
('0005433251350', 25577, 9, '3A'),
('0005434137836', 7311, 74, '17C'),
('0005434137145', 28570, 58, '13F'),
('0005434503510', 16708, 22, '6C'),
('0005434503973', 22923, 24, '7D'),
('0005432382645', 31317, 12, '4E'),
('0005432382651', 31317, 21, '6D'),
('0005433453734', 31317, 38, '11E'),
('0005432799100', 12146, 25, '19C'),
('0005432058360', 26912, 44, '11A'),
('0005432604203', 6479, 7, '3A'),
('0005432603951', 21367, 48, '23A'),
('0005433251350', 14972, 58, '14A'),
('0005433251199', 25867, 32, '8D'),
('0005434907034', 25867, 35, '9C'),
('0005434907015', 25867, 54, '13C'),
('0005435487756', 15825, 4, '1D'),
('0005435103896', 23010, 29, '20C'),
('0005434066737', 30592, 45, '13G'),
('0005432526198', 30592, 239, '40C'),
('0005434979706', 2069, 15, '6B'),
('0005435801686', 2069, 30, '21C'),
('0005434979371', 23570, 29, '19C'),
('0005434137836', 28759, 86, '20F'),
('0005433519446', 3942, 16, '20C'),
('0005435132786', 33088, 8, '4C'),
('0005434503510', 22678, 2, '1D'),
('0005432328586', 3072, 33, '10F'),
('0005432328557', 3072, 66, '20F'),
('0005435487756', 19578, 58, '20F'),
('0005432628708', 28092, 25, '23A'),
('0005435086811', 4049, 6, '6A'),
('0005435785199', 27439, 11, '3D'),
('0005434407060', 20287, 34, '9F'),
('0005432720613', 30331, 45, '13F'),
('0005433415495', 1284, 37, '16A'),
('0005434462783', 4390, 13, '6B'),
('0005433496611', 20389, 41, '11D'),
('0005434877424', 10070, 67, '14B'),
('0005434877927', 14641, 56, '12A'),
('0005434877915', 14641, 95, '18E'),
('0005435659996', 24630, 22, '20C'),
('0005433680418', 2807, 49, '12A'),
('0005434163545', 9295, 155, '31C'),
('0005433633347', 25234, 67, '16D'),
('0005433633324', 25234, 86, '20B'),
('0005433613886', 25234, 142, '30E'),
('0005433568879', 321, 55, '12D'),
('0005432948014', 321, 90, '20B'),
('0005433568886', 321, 104, '23A'),
('0005432238915', 321, 129, '28B'),
('0005433568944', 321, 135, '29D'),
('0005433568231', 11580, 61, '15B'),
('0005433754079', 2349, 104, '22B'),
('0005435982149', 2349, 156, '31H'),
('0005433764654', 26200, 14, '3F'),
('0005433766618', 26200, 130, '28F'),
('0005434023493', 476, 102, '29F'),
('0005433057333', 476, 110, '30H'),
('0005433533253', 32448, 25, '19E'),
('0005433923014', 2130, 66, '19A'),
('0005434028289', 24086, 34, '12F'),
('0005433922347', 24086, 56, '16E'),
('0005433922353', 24086, 61, '17B'),
('0005433233419', 282, 149, '26F'),
('0005433233402', 282, 252, '38J'),
('0005433181032', 9862, 266, '44K'),
('0005435212721', 7769, 77, '18K'),
('0005432527611', 7769, 105, '22G'),
('0005435212425', 7769, 219, '38C'),
('0005432047541', 5356, 63, '15G'),
('0005435613341', 5356, 73, '16K'),
('0005435097178', 5356, 119, '22G'),
('0005434656536', 5356, 120, '22F'),
('0005435613263', 5356, 238, '37D'),
('0005435424615', 10929, 211, '35C'),
('0005435884628', 3357, 12, '8D'),
('0005435885093', 8335, 11, '3F'),
('0005432459708', 8335, 24, '7F'),
('0005433633347', 8255, 15, '8B'),
('0005433633324', 8255, 25, '12A'),
('0005432383062', 4517, 60, '19F'),
('0005432382651', 30094, 17, '6D'),
('0005432382645', 30094, 45, '15D'),
('0005433453734', 30094, 52, '17E'),
('0005432823442', 7372, 41, '9E'),
('0005432838889', 28919, 43, '11E'),
('0005432838624', 28919, 80, '19F'),
('0005432360232', 6417, 31, '7C'),
('0005432360209', 6417, 49, '11A'),
('0005435176998', 21028, 72, '14F'),
('0005432359836', 21028, 77, '15E'),
('0005434458612', 17718, 1, '1A'),
('0005432604203', 21457, 9, '3B'),
('0005432603990', 31684, 38, '22C'),
('0005432747334', 12080, 39, '11F'),
('0005432747166', 12080, 56, '16D'),
('0005433524999', 18942, 3, '2B'),
('0005435372425', 5270, 141, '30G'),
('0005434823143', 5270, 161, '33F'),
('0005434822158', 9889, 143, '30B'),
('0005435386554', 9889, 273, '50E'),
('0005434755917', 28595, 74, '17A'),
('0005434600530', 18594, 11, '6D'),
('0005434551011', 10662, 91, '20E'),
('0005433181032', 27752, 13, '12D'),
('0005435925262', 13170, 1, '1A'),
('0005435068884', 15495, 23, '8F'),
('0005435808108', 29483, 12, '4A'),
('0005435039575', 5428, 30, '7B'),
('0005435006951', 5428, 67, '13C'),
('0005435006889', 13005, 26, '6B'),
('0005433687695', 19511, 9, '3A'),
('0005432583954', 3148, 16, '7A'),
('0005433784631', 26249, 13, '4B'),
('0005433784477', 26249, 122, '32G'),
('0005435386554', 21939, 4, '1D'),
('0005435502042', 11191, 60, '18C'),
('0005433194826', 3058, 10, '4E'),
('0005434979484', 27544, 32, '20A'),
('0005435925262', 15286, 22, '6E'),
('0005432901421', 141, 103, '29C'),
('0005432817368', 142, 7, '5A'),
('0005432261773', 142, 22, '10E'),
('0005434877927', 3496, 18, '11G'),
('0005434877915', 3496, 55, '17H'),
('0005435902479', 3496, 148, '31F'),
('0005434938079', 3496, 265, '47A'),
('0005434877424', 14581, 235, '48D'),
('0005435933415', 4439, 13, '6D'),
('0005432145105', 4962, 26, '7C'),
('0005432105431', 4962, 32, '8C'),
('0005434173508', 4964, 44, '13D'),
('0005435006889', 4964, 119, '31F'),
('0005433784477', 8415, 59, '21D'),
('0005433784631', 8415, 76, '26B'),
('0005433613886', 8416, 43, '16D'),
('0005435006951', 8417, 70, '16E'),
('0005432047541', 8417, 119, '26E'),
('0005432817368', 9580, 44, '14E'),
('0005433568810', 11877, 41, '10B'),
('0005433568820', 11877, 90, '19C'),
('0005432430804', 30827, 17, '9B'),
('0005433715251', 29221, 55, '14F'),
('0005434445242', 1045, 42, '14A'),
('0005433342036', 1045, 69, '20A'),
('0005434066737', 12778, 7, '3A'),
('0005434067299', 30649, 93, '19E'),
('0005433527256', 5492, 75, '19D'),
('0005435766009', 5492, 107, '27F'),
('0005434513570', 18677, 6, '5A'),
('0005432649312', 25087, 44, '16E'),
('0005433284950', 1793, 6, '2C'),
('0005433008091', 1793, 33, '9F'),
('0005433285060', 1793, 57, '15D'),
('0005432756828', 25346, 29, '16F'),
('0005434173508', 13875, 34, '8E'),
('0005435282445', 13875, 59, '13E'),
('0005434620526', 7837, 28, '19D'),
('0005434620368', 32980, 18, '7A'),
('0005432459308', 30543, 91, '27D'),
('0005435097171', 11103, 83, '17B'),
('0005433342036', 17122, 49, '11A'),
('0005435517754', 11367, 28, '15A'),
('0005435540717', 11367, 33, '17E'),
('0005433251394', 25601, 16, '5A'),
('0005434097464', 11685, 1, '1B'),
('0005434137904', 7331, 8, '3A'),
('0005432383062', 30472, 2, '2C'),
('0005432382578', 31285, 22, '11A'),
('0005433129266', 29733, 8, '6B'),
('0005433868335', 4778, 22, '7C'),
('0005433867931', 32605, 37, '20C'),
('0005434462754', 12482, 19, '5D'),
('0005433867931', 14521, 16, '5B'),
('0005435293137', 7078, 1, '1A'),
('0005434406981', 26939, 103, '22B'),
('0005435220488', 6441, 36, '20C'),
('0005432603990', 21393, 6, '2B'),
('0005433251394', 14994, 18, '5E'),
('0005434907083', 25840, 65, '16E'),
('0005432607543', 22482, 13, '5C'),
('0005435472593', 5979, 3, '2D'),
('0005433284950', 23046, 19, '16C'),
('0005433285060', 23046, 26, '19B'),
('0005434066942', 30628, 47, '15D'),
('0005432526517', 30628, 161, '31G'),
('0005434979484', 23568, 5, '2B'),
('0005434137238', 11943, 48, '12F'),
('0005434137904', 28744, 53, '14A'),
('0005433538853', 6827, 6, '5A'),
('0005434950522', 3705, 24, '19A'),
('0005434445242', 17166, 3, '2A'),
('0005435383140', 33089, 8, '7D'),
('0005435811059', 4421, 15, '15F'),
('0005435938848', 4421, 19, '18E'),
('0005435652983', 1656, 23, '6E'),
('0005435652969', 1656, 42, '11A'),
('0005433985493', 25642, 29, '12F'),
('0005432054299', 31121, 29, '10C'),
('0005435297049', 19571, 9, '5E'),
('0005435502042', 20849, 31, '10F'),
('0005432628817', 7224, 14, '19B'),
('0005435960043', 8712, 7, '22B'),
('0005432873192', 1197, 32, '12D'),
('0005433194826', 4870, 12, '15F'),
('0005435937379', 13776, 22, '6B'),
('0005432153925', 26970, 69, '17E'),
('0005432109697', 5701, 9, '4E'),
('0005433123897', 15651, 14, '8A'),
('0005433123897', 7581, 14, '10F'),
('0005433192929', 1372, 72, '20D'),
('0005435824568', 1262, 38, '19C'),
('0005432783682', 5665, 78, '17C'),
('0005434925754', 6246, 25, '8C'),
('0005434925757', 6246, 28, '9A'),
('0005434925365', 20362, 23, '6F'),
('0005435242802', 12194, 72, '16D'),
('0005432783300', 12194, 73, '16E'),
('0005434878035', 14618, 86, '18A'),
('0005434878104', 14618, 96, '20D'),
('0005434878020', 14618, 101, '21A'),
('0005433680469', 2770, 1, '1C'),
('0005432966732', 2770, 12, '4C'),
('0005433680442', 2770, 81, '20C'),
('0005432145105', 9310, 71, '16C'),
('0005433613763', 25212, 18, '6A'),
('0005433613856', 25212, 46, '11F'),
('0005433613736', 25212, 151, '30F'),
('0005433074636', 11616, 93, '21E'),
('0005432984704', 2355, 16, '4A'),
('0005432984809', 2355, 20, '4C'),
('0005435981716', 26172, 59, '15B'),
('0005433753501', 26172, 173, '34A'),
('0005433764654', 1540, 15, '4E'),
('0005433150970', 1540, 22, '6B'),
('0005433151130', 1540, 74, '18C'),
('0005432056291', 20151, 72, '18B'),
('0005432424364', 512, 56, '30C'),
('0005432424367', 512, 58, '31B'),
('0005432423910', 12895, 55, '31C'),
('0005434028289', 430, 1, '1A'),
('0005433923121', 2169, 42, '12G'),
('0005433035504', 2169, 122, '25D'),
('0005433923144', 2169, 133, '28H'),
('0005433036196', 24096, 66, '18H'),
('0005433766618', 305, 18, '4C'),
('0005433113531', 9872, 47, '14D'),
('0005433129266', 9872, 56, '15H'),
('0005432527701', 7736, 66, '17D'),
('0005432527764', 7736, 203, '34H'),
('0005435212825', 7736, 241, '39C'),
('0005435613425', 5314, 225, '39A'),
('0005435612819', 10916, 26, '5A'),
('0005435042852', 10916, 63, '15K'),
('0005435424688', 10916, 74, '17E'),
('0005434244907', 10916, 215, '34K'),
('0005435612667', 10916, 273, '42G'),
('0005433633747', 3349, 33, '9A'),
('0005432459308', 3349, 51, '11F'),
('0005435884756', 3348, 23, '13C'),
('0005435885159', 8201, 12, '4A'),
('0005435885182', 8201, 108, '25B'),
('0005433804978', 8225, 26, '17C'),
('0005432382578', 30212, 6, '3C'),
('0005433194826', 30212, 19, '7F'),
('0005435540717', 22003, 31, '12C'),
('0005435517754', 22003, 54, '19E'),
('0005435252673', 28940, 21, '6A'),
('0005434458612', 28940, 69, '17F'),
('0005435177028', 21000, 13, '4A'),
('0005434458684', 17684, 10, '3B'),
('0005434462783', 29126, 20, '19D'),
('0005435220488', 21451, 5, '2A'),
('0005435154594', 12299, 4, '4C'),
('0005432747462', 412, 84, '19A'),
('0005432747472', 412, 90, '20C'),
('0005432890771', 412, 91, '20D'),
('0005432753252', 12060, 13, '4C'),
('0005434822752', 9932, 62, '18A'),
('0005435386563', 9932, 266, '50C'),
('0005433397710', 19391, 35, '11F'),
('0005435042852', 5427, 118, '22E'),
('0005435039118', 13007, 69, '16B'),
('0005435902479', 14868, 40, '12E'),
('0005435902670', 20228, 45, '16F'),
('0005435982149', 26522, 3, '1D'),
('0005435981716', 26722, 29, '7F'),
('0005432858040', 31476, 23, '7B'),
('0005433804978', 26234, 59, '24H'),
('0005433985493', 24282, 106, '36A'),
('0005434479981', 16603, 8, '3A'),
('0005435386563', 21964, 42, '21C'),
('0005434979706', 23662, 36, '21C'),
('0005433113531', 19600, 6, '21C'),
('0005432261811', 160, 90, '29F'),
('0005434938106', 3480, 36, '14C'),
('0005434878035', 3480, 44, '15G'),
('0005434878104', 3480, 116, '27C'),
('0005434878020', 3480, 191, '38H'),
('0005434938104', 3480, 220, '44B'),
('0005435902670', 14561, 43, '15K'),
('0005435841820', 14561, 236, '50E'),
('0005433420327', 644, 8, '5C'),
('0005435957530', 15152, 18, '7D'),
('0005434948002', 5754, 5, '4A'),
('0005435376346', 16367, 7, '5A'),
('0005433960766', 6850, 22, '9E'),
('0005434244907', 5052, 36, '26D'),
('0005433613736', 8431, 19, '8D'),
('0005433613856', 8431, 40, '13F'),
('0005433613763', 8431, 75, '27A'),
('0005434264926', 8432, 146, '30C'),
('0005432054299', 21060, 29, '7C'),
('0005432328557', 31224, 30, '7E'),
('0005432383062', 31224, 39, '9F'),
('0005432328586', 31224, 54, '12F'),
('0005432423910', 30700, 34, '12E'),
('0005432901421', 9613, 52, '17D'),
('0005435841820', 31561, 1, '1B'),
('0005433568944', 11865, 11, '4A'),
('0005433568879', 11865, 86, '18B'),
('0005432948014', 11865, 87, '18F'),
('0005433568886', 11865, 103, '21C'),
('0005434654282', 12547, 54, '20A'),
('0005433715869', 7428, 41, '12E'),
('0005433397710', 1424, 72, '20A'),
('0005435091967', 17044, 107, '32D'),
('0005434066942', 12813, 59, '13C'),
('0005433533253', 13464, 123, '30E'),
('0005433846052', 13855, 12, '4F'),
('0005434993964', 27305, 52, '17A'),
('0005434081857', 4742, 63, '19B'),
('0005432567513', 4742, 154, '39E'),
('0005432459708', 4742, 155, '39D'),
('0005432567160', 30563, 41, '14E'),
('0005432459218', 30563, 113, '29A'),
('0005432459359', 30563, 132, '32H'),
('0005432567121', 30563, 166, '39F'),
('0005435097178', 11121, 49, '10C'),
('0005432400117', 7110, 9, '5A'),
('0005435548445', 11162, 28, '20A'),
('0005434907169', 2283, 71, '17C'),
('0005433251413', 25576, 90, '20E'),
('0005435808108', 23114, 40, '21A'),
('0005434503768', 16679, 39, '21C'),
('0005434287243', 2420, 6, '2C'),
('0005433868335', 32642, 7, '3A'),
('0005432153925', 7034, 17, '5C'),
('0005434407060', 26934, 35, '7E'),
('0005434299403', 26934, 45, '9B'),
('0005435293230', 26934, 91, '17D'),
('0005432604281', 6470, 38, '20B'),
('0005433251413', 14983, 58, '14D'),
('0005433008091', 22840, 46, '19E'),
('0005434925365', 14966, 13, '7E'),
('0005434066658', 30631, 22, '5H'),
('0005434066939', 30631, 56, '16D'),
('0005435652511', 24867, 28, '8A'),
('0005435801661', 23567, 14, '22D'),
('0005432400117', 27161, 5, '4A'),
('0005434503768', 22679, 13, '9C'),
('0005433367481', 1641, 25, '7C'),
('0005435652511', 21699, 51, '13C'),
('0005435487624', 6213, 47, '17C'),
('0005435225515', 7227, 34, '21D'),
('0005435706262', 27037, 10, '3D'),
('0005433722121', 7568, 16, '15F'),
('0005435824471', 17994, 17, '13E'),
('0005435242802', 15387, 20, '5D'),
('0005432783300', 15387, 29, '7C'),
('0005434443527', 20323, 15, '4F'),
('0005432783345', 12215, 60, '17F'),
('0005432783682', 15421, 26, '7E'),
('0005433633747', 9318, 138, '29F'),
('0005433633592', 25250, 62, '15A'),
('0005433633511', 25250, 143, '31D'),
('0005433614110', 25250, 145, '31F'),
('0005435947081', 4222, 40, '39E'),
('0005435986692', 26614, 40, '38B'),
('0005432948140', 328, 22, '7F'),
('0005433754007', 26204, 12, '2H'),
('0005433151165', 1487, 79, '19A'),
('0005434374244', 20149, 67, '18D'),
('0005432424024', 12923, 2, '1D'),
('0005433035815', 2168, 74, '17F'),
('0005433922413', 24103, 49, '15A'),
('0005434724632', 9821, 236, '37D'),
('0005432459218', 3334, 44, '10F'),
('0005432459359', 3334, 168, '31F'),
('0005433633592', 8216, 22, '12C'),
('0005433805010', 8216, 54, '22F'),
('0005433633511', 8216, 78, '30E'),
('0005435252454', 7383, 50, '13A'),
('0005434458684', 28926, 45, '10D'),
('0005434149665', 6413, 97, '19D'),
('0005432359950', 21022, 60, '12D'),
('0005432604281', 21448, 7, '2D'),
('0005435304128', 5250, 257, '46E'),
('0005434822119', 9917, 140, '31A'),
('0005432400076', 9917, 151, '32J'),
('0005434214210', 9519, 56, '13F'),
('0005434550786', 27713, 8, '3F'),
('0005433397554', 19379, 61, '20C'),
('0005434426311', 20212, 57, '16C'),
('0005432583787', 31499, 2, '1B'),
('0005434943267', 16232, 3, '3C'),
('0005435652969', 21759, 19, '5C'),
('0005435652983', 21759, 23, '6A'),
('0005433784707', 26226, 8, '3A'),
('0005433805010', 26226, 47, '16F'),
('0005433784506', 26226, 108, '32H'),
('0005434983247', 27392, 10, '18C'),
('0005433960766', 25933, 43, '20E'),
('0005433123897', 30084, 17, '4F'),
('0005433101550', 175, 97, '28E'),
('0005432753252', 176, 75, '28D'),
('0005432817123', 8081, 35, '19E'),
('0005435902404', 3502, 95, '22G'),
('0005434426311', 14559, 34, '13G'),
('0005433784707', 8445, 7, '4C'),
('0005433784506', 8445, 52, '23A'),
('0005433614110', 8446, 64, '27F'),
('0005434149665', 8447, 98, '21B'),
('0005433642167', 27588, 72, '18A'),
('0005432424367', 13376, 36, '15C'),
('0005432424364', 13376, 46, '18F'),
('0005432424024', 30710, 8, '4E'),
('0005432817123', 28985, 68, '18A'),
('0005433568599', 25274, 59, '13F'),
('0005433722121', 29208, 13, '5F'),
('0005433715538', 29208, 14, '6A'),
('0005433397554', 1451, 21, '7E'),
('0005434443527', 17352, 4, '4A'),
('0005434066658', 12814, 29, '7B'),
('0005434066939', 12814, 40, '8F'),
('0005434081857', 30677, 110, '22E'),
('0005434264926', 5523, 18, '5B'),
('0005432751485', 12290, 9, '8A'),
('0005435937379', 27314, 9, '4C'),
('0005432567115', 30555, 48, '15B'),
('0005432567260', 30555, 117, '30D'),
('0005435097092', 17087, 49, '10E'),
('0005432400076', 18312, 1, '1A'),
('0005434142582', 11975, 2, '4D'),
('0005434137238', 28550, 44, '10D'),
('0005435078200', 24376, 4, '2B'),
('0005435548445', 20810, 15, '5B'),
('0005433650520', 27624, 41, '11C'),
('0005434663237', 12444, 27, '23B'),
('0005434299237', 26920, 98, '19B'),
('0005434907169', 25852, 61, '15A'),
('0005434925757', 20547, 18, '12F'),
('0005434925754', 20547, 23, '17C'),
('0005433112363', 19950, 29, '15D'),
('0005432428905', 30596, 149, '28K'),
('0005435652507', 24856, 48, '12D'),
('0005435259732', 6798, 4, '4C'),
('0005433348909', 735, 7, '6A'),
('0005432663038', 21843, 21, '11C'),
('0005435652507', 21697, 53, '13A'),
('0005432655399', 17861, 22, '7F'),
('0005432328436', 31109, 53, '17F'),
('0005432674986', 17497, 25, '11C'),
('0005434142582', 29797, 7, '2C'),
('0005434344004', 29797, 25, '7C'),
('0005432783345', 15365, 36, '10D'),
('0005432751485', 25256, 17, '4F'),
('0005433633492', 25256, 23, '6F'),
('0005433134089', 332, 5, '1F'),
('0005433568599', 11612, 137, '30A'),
('0005434732934', 9964, 5, '4B'),
('0005435981905', 26209, 80, '19B'),
('0005435981849', 26209, 171, '35G'),
('0005434374389', 20140, 74, '18A'),
('0005433057511', 434, 65, '20D'),
('0005433527256', 13811, 12, '13A'),
('0005433035853', 2126, 35, '13B'),
('0005433126782', 250, 36, '11K'),
('0005433180796', 250, 178, '29H'),
('0005434724313', 9838, 115, '23J'),
('0005434550786', 9838, 152, '29B'),
('0005435097092', 10874, 316, '51D'),
('0005433633492', 8235, 13, '8F'),
('0005432727857', 30207, 16, '5E'),
('0005433722121', 30207, 30, '12F'),
('0005435990566', 15764, 8, '11B'),
('0005435990573', 15764, 15, '21E'),
('0005433476871', 20633, 3, '3D'),
('0005435176923', 6390, 54, '12A'),
('0005434458626', 17701, 8, '4D'),
('0005434822727', 9927, 85, '21F'),
('0005434822348', 9927, 91, '22C'),
('0005434823143', 9927, 246, '47F'),
('0005434755947', 10681, 51, '12F'),
('0005434214210', 28688, 50, '12C'),
('0005435902404', 14882, 43, '12F'),
('0005435981905', 26689, 34, '9A'),
('0005435981849', 26689, 49, '12D'),
('0005434943272', 16238, 12, '19D'),
('0005433367481', 21738, 29, '7D'),
('0005433784546', 26246, 49, '19G'),
('0005433784625', 26246, 100, '34G'),
('0005433960339', 24237, 10, '3F'),
('0005433960373', 24237, 73, '24B'),
('0005435502069', 11180, 26, '7D'),
('0005434573232', 20941, 31, '8E'),
('0005435229370', 6832, 22, '8A'),
('0005434244636', 8460, 18, '9A'),
('0005434244647', 8460, 33, '14C'),
('0005433784546', 8460, 58, '24D'),
('0005433784625', 8460, 63, '27A'),
('0005434264969', 8462, 91, '20B'),
('0005432328436', 21074, 74, '16F'),
('0005432382914', 21074, 90, '20A'),
('0005432948140', 11848, 96, '21D'),
('0005433342219', 1072, 12, '13A'),
('0005433342155', 1072, 81, '29B'),
('0005435765804', 13483, 78, '20A'),
('0005435282254', 5563, 98, '20A'),
('0005433342155', 17110, 45, '9B'),
('0005433342219', 17110, 121, '22C'),
('0005435219182', 7095, 23, '11F'),
('0005432632708', 25201, 1, '1A'),
('0005433134089', 12013, 2, '1B'),
('0005435304128', 10788, 5, '3A'),
('0005434512060', 21345, 46, '22D'),
('0005435487624', 19695, 14, '5A'),
('0005432526865', 30582, 8, '2C'),
('0005432526754', 30582, 341, '51F'),
('0005434137119', 11934, 30, '9A'),
('0005432663038', 26300, 62, '16A'),
('0005434309632', 19530, 23, '10B'),
('0005435502069', 20874, 61, '17A'),
('0005432674983', 17477, 28, '11C'),
('0005433261494', 1310, 30, '17F'),
('0005434407083', 20255, 44, '12D'),
('0005435310943', 26980, 74, '18A'),
('0005434319281', 15666, 35, '16E'),
('0005433415557', 1260, 25, '12B'),
('0005435476682', 5648, 84, '18F'),
('0005434251887', 9230, 10, '7D'),
('0005433680469', 29162, 75, '19D'),
('0005433613991', 25208, 72, '20B'),
('0005432655399', 26162, 46, '13A'),
('0005433753875', 26162, 130, '25F'),
('0005435981984', 26162, 167, '32E'),
('0005433151251', 1490, 37, '11A'),
('0005433151236', 1490, 84, '22D'),
('0005434022997', 12646, 53, '19F'),
('0005434724180', 9853, 76, '18H'),
('0005434244647', 5341, 37, '12H'),
('0005434244636', 5341, 180, '31C'),
('0005434344004', 10903, 153, '28J'),
('0005434573232', 10903, 162, '29G'),
('0005434458626', 28934, 18, '6A'),
('0005435176998', 6360, 6, '2C'),
('0005432603958', 31705, 4, '2A'),
('0005433524952', 32482, 7, '3A'),
('0005435299722', 5279, 15, '4D'),
('0005434831091', 9922, 111, '29F'),
('0005434755947', 28642, 3, '1D'),
('0005433202193', 1956, 21, '6B'),
('0005433180796', 10659, 59, '13E'),
('0005434558216', 27773, 57, '20C'),
('0005435808122', 29485, 17, '6D'),
('0005435981984', 26688, 27, '6F'),
('0005432583954', 31482, 25, '7D'),
('0005435858522', 4324, 16, '9D'),
('0005435858534', 4324, 17, '10C'),
('0005433784669', 26227, 27, '16E'),
('0005433165837', 917, 2, '1D'),
('0005433165813', 917, 8, '3B'),
('0005433101820', 207, 21, '9A'),
('0005433101761', 207, 80, '25B'),
('0005433101773', 207, 88, '27C'),
('0005433420331', 640, 23, '22A'),
('0005435219182', 27267, 12, '5B'),
('0005433960339', 25798, 27, '8F'),
('0005433960373', 25798, 33, '10D'),
('0005433784669', 8485, 25, '15C'),
('0005433613991', 8486, 50, '27B'),
('0005432428905', 7446, 13, '4E'),
('0005433715561', 29204, 6, '3A'),
('0005433341820', 1061, 75, '22H'),
('0005434264969', 5520, 62, '18A'),
('0005433008197', 1879, 8, '3A'),
('0005432459450', 30572, 65, '21H'),
('0005433341820', 17131, 62, '12E'),
('0005433507089', 20474, 39, '15E'),
('0005435715279', 27059, 51, '17F'),
('0005433251029', 2307, 25, '7C'),
('0005432382914', 31323, 65, '16E'),
('0005433126782', 10776, 6, '3A'),
('0005435310943', 7049, 64, '13C'),
('0005432603958', 21341, 7, '2C'),
('0005435472648', 6016, 37, '16A'),
('0005435652820', 24850, 8, '3C'),
('0005434137739', 11959, 28, '7F'),
('0005434137675', 11959, 36, '9D'),
('0005434137836', 11959, 69, '17E'),
('0005434137415', 11959, 80, '20A'),
('0005435259738', 6792, 11, '21C'),
('0005435853603', 3967, 11, '5D'),
('0005435652820', 21698, 19, '6A'),
('0005434509077', 21335, 1, '1A'),
('0005432328291', 31106, 19, '6C'),
('0005434434990', 17324, 20, '22C'),
('0005435086761', 24421, 5, '4D'),
('0005432720785', 30289, 38, '18D'),
('0005433192938', 1401, 28, '9C'),
('0005433524952', 18537, 18, '8D'),
('0005433496828', 20405, 16, '5C'),
('0005434877384', 10077, 95, '21B'),
('0005432966777', 2802, 37, '11A'),
('0005432966790', 2802, 64, '17F'),
('0005433680072', 29187, 54, '13A'),
('0005433680313', 29187, 78, '18D'),
('0005433633495', 25259, 46, '11D'),
('0005432948091', 339, 6, '2C'),
('0005433434459', 2336, 66, '16H'),
('0005433753632', 26208, 174, '35B'),
('0005434023438', 12668, 24, '5G'),
('0005433035850', 2160, 121, '30A'),
('0005433922540', 24126, 76, '19D'),
('0005434724439', 9877, 108, '22C'),
('0005434724588', 9877, 203, '35G'),
('0005435213197', 7734, 319, '50K'),
('0005435424615', 5336, 235, '38A'),
('0005432459450', 3297, 169, '31F'),
('0005433507089', 8173, 113, '25C'),
('0005433633495', 8175, 42, '23A'),
('0005432382914', 30133, 59, '18E'),
('0005434149605', 6388, 28, '7C'),
('0005434448282', 17730, 40, '23B'),
('0005432890851', 397, 65, '18C'),
('0005432753271', 12081, 78, '17C'),
('0005435149909', 9888, 92, '22J'),
('0005434822822', 9888, 99, '23K'),
('0005434558216', 9888, 112, '27A'),
('0005435681648', 24594, 75, '18E'),
('0005435039369', 12955, 112, '23C'),
('0005432857978', 3131, 17, '5A'),
('0005432583900', 31524, 4, '2A'),
('0005433784754', 26270, 79, '28E'),
('0005433763114', 26270, 84, '29F'),
('0005433960310', 24235, 75, '32E'),
('0005435149909', 21942, 31, '20D'),
('0005433101831', 223, 67, '23A'),
('0005434877384', 14583, 47, '15F'),
('0005432799272', 14583, 234, '45K'),
('0005434325580', 15608, 7, '3C'),
('0005433784754', 8495, 23, '11F'),
('0005434149605', 8497, 112, '24C'),
('0005433202193', 23377, 1, '1A'),
('0005432328291', 21083, 88, '20C'),
('0005434831091', 5546, 33, '11H'),
('0005435765809', 13500, 10, '3B'),
('0005435766009', 13500, 91, '22D'),
('0005432649372', 25102, 7, '3A'),
('0005432862253', 2496, 20, '21C'),
('0005434137119', 28535, 26, '7E'),
('0005435808122', 23107, 35, '22B'),
('0005433451602', 31310, 30, '9D'),
('0005435299722', 10785, 3, '3D'),
('0005432799272', 12119, 19, '7D'),
('0005434407083', 26906, 54, '12A'),
('0005433251029', 25868, 33, '9C'),
('0005433008197', 22825, 38, '13C'),
('0005434137658', 11953, 1, '1A'),
('0005434137703', 11953, 31, '8F'),
('0005435390201', 7488, 2, '1C'),
('0005432328493', 31111, 15, '5F'),
('0005434964067', 18234, 59, '28D'),
('0005432927956', 1394, 37, '12C'),
('0005432783682', 12157, 63, '14F'),
('0005433687695', 29195, 34, '8F'),
('0005433151184', 1514, 70, '16D'),
('0005434374494', 20101, 98, '23C'),
('0005433035987', 2134, 18, '4B'),
('0005433036196', 2134, 163, '33F'),
('0005434724802', 9847, 90, '20E'),
('0005435213226', 7755, 19, '4C'),
('0005435424549', 5328, 140, '25K'),
('0005433805127', 8328, 46, '18D'),
('0005433451602', 30238, 21, '8D'),
('0005432838843', 28933, 26, '6E'),
('0005435177028', 6383, 73, '17B'),
('0005432363393', 21016, 37, '8E'),
('0005432747462', 12093, 61, '15A'),
('0005434214111', 9558, 30, '8C'),
('0005433202245', 1991, 33, '20A'),
('0005435681772', 24565, 7, '2F'),
('0005435732252', 13532, 41, '14C'),
('0005435039425', 12953, 42, '8F'),
('0005435039575', 12953, 57, '11D'),
('0005435006951', 12953, 60, '12B'),
('0005435039446', 12953, 125, '23E'),
('0005434426370', 20191, 40, '15A'),
('0005433434459', 26535, 48, '12D'),
('0005433654721', 27619, 9, '7D'),
('0005433805127', 26243, 95, '27H'),
('0005432753271', 3, 6, '3D'),
('0005434426370', 14550, 142, '32H'),
('0005435797393', 29306, 6, '6C'),
('0005433960310', 25728, 10, '6A'),
('0005435006951', 5046, 86, '22B'),
('0005434639188', 12639, 8, '3B'),
('0005432328493', 21091, 11, '3D'),
('0005434448282', 28975, 52, '15C'),
('0005432948091', 11882, 31, '8D'),
('0005433568736', 25286, 58, '12D'),
('0005433568565', 25286, 94, '19B'),
('0005435732252', 19227, 43, '14C'),
('0005433342663', 1079, 70, '21H'),
('0005435765762', 13448, 103, '30G'),
('0005432751491', 12282, 28, '17A'),
('0005435282445', 5565, 84, '18E'),
('0005433342663', 17115, 1, '1A'),
('0005434084912', 28491, 2, '1B'),
('0005433251298', 2259, 14, '4E'),
('0005433251394', 2259, 45, '11D'),
('0005433251350', 2259, 52, '12F'),
('0005434906817', 25632, 26, '7F'),
('0005434137415', 28530, 6, '2C'),
('0005434137675', 28530, 8, '2F'),
('0005434137739', 28530, 55, '13D'),
('0005434137836', 28530, 83, '19C'),
('0005433650574', 27633, 62, '13F'),
('0005434906817', 14970, 39, '10C'),
('0005435839297', 18092, 46, '18D'),
('0005432527611', 30615, 41, '14F'),
('0005434067299', 30615, 180, '37B'),
('0005434137768', 11948, 70, '16C'),
('0005434137624', 11948, 80, '18D'),
('0005435383140', 7913, 12, '22B'),
('0005433367506', 1697, 73, '20C'),
('0005433985580', 25649, 31, '13C'),
('0005432628817', 28149, 16, '7A'),
('0005432677545', 17485, 18, '8C'),
('0005432692831', 17485, 45, '17B'),
('0005435785142', 13766, 3, '1C'),
('0005432692831', 30272, 35, '13A'),
('0005432720760', 30271, 61, '20F'),
('0005432783682', 15356, 33, '8A'),
('0005434925643', 20327, 43, '12A'),
('0005434878035', 10080, 63, '15C'),
('0005434878020', 10080, 92, '20E'),
('0005433680442', 29189, 16, '4F'),
('0005433680245', 29189, 29, '7E'),
('0005432751491', 25245, 103, '22B'),
('0005433568736', 11577, 45, '11E'),
('0005433568565', 11577, 106, '23E'),
('0005435981950', 26178, 37, '12B'),
('0005434374315', 20119, 35, '10B'),
('0005434023493', 12699, 23, '9A'),
('0005434028289', 12699, 82, '22E'),
('0005434028289', 2131, 23, '5H'),
('0005433923014', 24113, 29, '9H'),
('0005434724779', 9831, 135, '25E'),
('0005435213158', 7739, 79, '19B'),
('0005432363393', 5360, 114, '21H'),
('0005435613341', 10882, 188, '33A'),
('0005435613263', 10882, 297, '46D'),
('0005435884968', 3277, 26, '19D'),
('0005435885182', 3277, 56, '31D'),
('0005432727871', 30137, 34, '10C'),
('0005435252473', 7379, 31, '8C'),
('0005434463914', 17708, 32, '22C'),
('0005435257221', 6683, 9, '3A'),
('0005432747472', 12054, 17, '4F'),
('0005432927956', 18965, 9, '7B'),
('0005433524999', 32497, 1, '1D'),
('0005435372829', 5288, 19, '5A'),
('0005435372858', 5288, 131, '28A'),
('0005434639188', 23265, 13, '4B'),
('0005434551011', 27769, 24, '6F'),
('0005435808174', 29491, 24, '18B'),
('0005434214111', 28669, 48, '12D'),
('0005435006924', 12970, 32, '7F'),
('0005435981950', 26727, 22, '6D'),
('0005432858000', 3143, 15, '4C'),
('0005433784776', 26261, 60, '19E'),
('0005433985580', 24241, 4, '2F'),
('0005434573209', 20950, 23, '8A'),
('0005432692831', 3005, 1, '2A'),
('0005432677545', 17, 58, '18E'),
('0005433687695', 18, 21, '9F'),
('0005434878020', 14547, 61, '18H'),
('0005434938104', 14547, 80, '21E'),
('0005434938106', 14547, 86, '22H'),
('0005435626050', 14547, 139, '31D'),
('0005434878035', 14547, 253, '48D'),
('0005435006924', 4980, 67, '17E'),
('0005434244868', 8530, 11, '6C'),
('0005433784776', 8530, 24, '12E'),
('0005433202245', 23394, 39, '21D'),
('0005435266131', 7438, 41, '12A'),
('0005434095208', 11626, 3, '3F'),
('0005434067299', 12779, 40, '9A'),
('0005433008352', 1787, 11, '3F'),
('0005435097171', 17102, 27, '6D'),
('0005435626050', 11018, 23, '7D'),
('0005433251303', 2270, 80, '18F'),
('0005434137703', 28532, 2, '1D'),
('0005434137658', 28532, 7, '2D'),
('0005433407508', 1911, 2, '1B'),
('0005434503879', 16687, 14, '4D'),
('0005434503973', 16687, 15, '5A'),
('0005433251298', 25877, 8, '3A'),
('0005433251394', 25877, 43, '11A'),
('0005433251350', 25877, 51, '13A'),
('0005434925643', 14953, 36, '19F'),
('0005435839317', 18089, 36, '11C'),
('0005432527118', 30618, 250, '41F'),
('0005432526746', 30618, 273, '44H'),
('0005433538853', 25000, 13, '20A'),
('0005434445242', 17596, 3, '3A'),
('0005434503973', 22684, 37, '15E'),
('0005434503879', 22684, 53, '20F'),
('0005432328586', 31140, 5, '2F'),
('0005435960043', 15242, 5, '7B'),
('0005433123822', 5716, 11, '6F'),
('0005433123822', 30279, 36, '12A'),
('0005434586447', 18550, 26, '9A'),
('0005433524999', 18550, 61, '18E'),
('0005434463914', 28866, 17, '7D'),
('0005434925519', 20310, 41, '12C'),
('0005434877719', 10103, 67, '16A'),
('0005435986723', 26562, 27, '32F'),
('0005433753983', 26173, 91, '19G'),
('0005432424106', 12934, 62, '29A'),
('0005433922730', 24137, 140, '36G'),
('0005433113531', 247, 258, '43K'),
('0005434724950', 9849, 153, '27H'),
('0005434551011', 9849, 170, '29K'),
('0005434244868', 5307, 273, '41H'),
('0005435424688', 5307, 314, '46F'),
('0005435613144', 10884, 36, '12G'),
('0005434573209', 10884, 106, '22A'),
('0005435097171', 10884, 141, '26F'),
('0005435612719', 10884, 249, '40E'),
('0005435885033', 3268, 1, '1A'),
('0005435885093', 3268, 43, '31D'),
('0005435176821', 6410, 58, '13B'),
('0005432360232', 21007, 92, '19F'),
('0005432604203', 31655, 26, '20A'),
('0005435386554', 5275, 31, '12E'),
('0005435386563', 5275, 86, '21B'),
('0005433397750', 19427, 55, '18C'),
('0005433397821', 19427, 56, '18F'),
('0005433397782', 19427, 62, '20A'),
('0005435068674', 13134, 22, '6F'),
('0005433407508', 23189, 29, '22A'),
('0005434756226', 10732, 31, '8D'),
('0005434756224', 10732, 66, '16C'),
('0005433367506', 21777, 26, '7D'),
('0005433960515', 24261, 43, '18E'),
('0005433123822', 2987, 38, '12C'),
('0005435068674', 15330, 24, '8C'),
('0005433101908', 36, 32, '11F'),
('0005433101922', 36, 42, '15A'),
('0005435902670', 3510, 159, '33A'),
('0005434877719', 14571, 111, '28B'),
('0005434325601', 15594, 16, '20B'),
('0005434173508', 8552, 28, '8D'),
('0005432328586', 21102, 17, '4F'),
('0005432424106', 30705, 20, '6E'),
('0005433568655', 25306, 10, '3D'),
('0005434654411', 12527, 27, '10E'),
('0005433397782', 1453, 37, '12A'),
('0005433397750', 1453, 49, '15A'),
('0005433397821', 1453, 58, '17C'),
('0005433456948', 19255, 30, '10C'),
('0005434351635', 29686, 11, '19B'),
('0005434620526', 32984, 22, '7C'),
('0005434620457', 32984, 38, '23B'),
('0005435785142', 27331, 37, '11A'),
('0005434137768', 28537, 24, '6D'),
('0005434137624', 28537, 87, '19C'),
('0005435808174', 23084, 33, '20B'),
('0005435078251', 24335, 4, '2C'),
('0005432604203', 21392, 39, '22A'),
('0005433251303', 25869, 3, '1D'),
('0005433008352', 22851, 5, '2D'),
('0005434925519', 14913, 1, '1C'),
('0005432527764', 30633, 74, '18G'),
('0005435652983', 24865, 7, '2F'),
('0005435652969', 24865, 73, '17F'),
('0005435801686', 23533, 5, '2C'),
('0005432922510', 834, 11, '22A'),
('0005435652983', 21691, 4, '2A'),
('0005435652969', 21691, 76, '18C'),
('0005435706310', 27043, 26, '9A'),
('0005435824535', 17972, 9, '7A'),
('0005434877590', 10068, 67, '14A'),
('0005434877927', 10068, 77, '15E'),
('0005433680307', 29183, 11, '4E'),
('0005433633747', 25248, 105, '26B'),
('0005433074636', 355, 25, '7D'),
('0005433568655', 11596, 64, '15C'),
('0005433754079', 26158, 65, '16E'),
('0005433233972', 276, 188, '31A'),
('0005435613425', 10914, 110, '22K'),
('0005435885159', 3256, 11, '7F'),
('0005433633747', 8275, 36, '17C'),
('0005435252673', 7363, 84, '18E'),
('0005432360209', 21031, 84, '18C'),
('0005434822901', 9908, 139, '30A'),
('0005432400117', 9908, 166, '32J'),
('0005434756226', 28621, 11, '3D'),
('0005434756224', 28621, 79, '18F'),
('0005435437858', 6717, 5, '2A'),
('0005435006918', 12965, 1, '1A'),
('0005435039389', 12965, 23, '6A'),
('0005435902670', 14894, 16, '5E'),
('0005435386563', 10337, 9, '3D'),
('0005435386554', 10337, 16, '6A'),
('0005432706577', 29992, 84, '18D'),
('0005433113531', 10297, 1, '1A'),
('0005432817368', 7993, 32, '16F'),
('0005434877590', 14590, 205, '38A'),
('0005434877927', 14590, 239, '42K'),
('0005435889860', 3642, 10, '6C'),
('0005433960515', 25810, 11, '5D'),
('0005435006918', 5029, 68, '19C'),
('0005432817368', 28992, 48, '14E'),
('0005433568820', 25307, 27, '7E'),
('0005433715869', 29210, 65, '20C'),
('0005434351642', 29646, 6, '3D'),
('0005434445242', 17075, 66, '21E'),
('0005433008345', 1828, 74, '18A'),
('0005434173508', 5554, 85, '20B'),
('0005434620393', 32991, 1, '1B'),
('0005432567513', 30537, 178, '38F'),
('0005432400117', 18387, 5, '2B'),
('0005434907015', 25585, 9, '4C'),
('0005434907015', 15029, 13, '4F'),
('0005435103896', 32055, 1, '1A'),
('0005435103868', 32055, 41, '21C'),
('0005432527701', 30620, 151, '27K'),
('0005434137904', 11954, 57, '14F'),
('0005434950522', 16289, 21, '6A'),
('0005435103868', 22660, 7, '3D'),
('0005435103896', 22660, 36, '15E'),
('0005435487756', 6227, 26, '11B'),
('0005435785199', 13765, 35, '21D'),
('0005434344051', 29772, 38, '21A'),
('0005434462783', 17519, 5, '3B'),
('0005434877915', 10096, 65, '13D'),
('0005433129266', 357, 82, '18E'),
('0005433568820', 11572, 111, '24D'),
('0005432424367', 12842, 23, '16A'),
('0005433923121', 24110, 162, '35E'),
('0005435681871', 24567, 38, '9F'),
('0005434979706', 27537, 41, '21C'),
('0005435925262', 3571, 31, '9D'),
('0005432607543', 14552, 123, '27G'),
('0005434877915', 14552, 202, '40G'),
('0005435376346', 5804, 4, '3B'),
('0005432383062', 21106, 33, '9C'),
('0005432424367', 30732, 27, '14E'),
('0005432607543', 31601, 9, '5B'),
('0005433568810', 25316, 33, '9C'),
('0005433568879', 25316, 76, '17B'),
('0005434654504', 12544, 26, '12D'),
('0005434081857', 12794, 19, '5A'),
('0005433008328', 1848, 59, '15A'),
('0005434081857', 30568, 6, '2B'),
('0005432459708', 30568, 102, '29E'),
('0005432632708', 28166, 24, '6D'),
('0005433251413', 2281, 30, '7E'),
('0005433129266', 12032, 7, '18C'),
('0005435293230', 7055, 39, '8F'),
('0005433008345', 22847, 6, '3C'),
('0005434979706', 23564, 20, '7B'),
('0005434513570', 19100, 6, '3A'),
('0005435811059', 29442, 14, '17F'),
('0005435086811', 24424, 5, '5A'),
('0005433568810', 11576, 71, '16E'),
('0005433568879', 11576, 100, '22C'),
('0005432424364', 12920, 22, '19B'),
('0005433036064', 2139, 141, '33E'),
('0005433923144', 24121, 159, '35H'),
('0005433181032', 271, 82, '19C'),
('0005434724765', 9818, 188, '32J'),
('0005435213276', 7748, 6, '1H'),
('0005434344051', 10896, 271, '44D'),
('0005432459708', 3237, 44, '11B'),
('0005432823442', 28941, 4, '1F'),
('0005432604281', 31675, 18, '6B'),
('0005435154594', 29594, 3, '2C'),
('0005434760185', 10850, 6, '19C'),
('0005435681883', 24616, 75, '18C'),
('0005435925262', 15464, 49, '14F'),
('0005435042852', 12982, 35, '9B'),
('0005433960766', 24245, 69, '29H'),
('0005434513570', 7943, 31, '11E'),
('0005434938079', 14537, 60, '18A'),
('0005434948002', 16324, 6, '4A'),
('0005434244907', 8605, 1, '1A'),
('0005433642226', 27599, 33, '14D'),
('0005432424364', 30708, 30, '14F'),
('0005433568886', 25299, 51, '12E'),
('0005433808339', 14465, 19, '8A'),
('0005435765944', 13487, 149, '37F'),
('0005433285124', 1842, 27, '6F'),
('0005435937379', 4289, 25, '10A'),
('0005435785199', 27332, 36, '14E'),
('0005435097178', 17129, 31, '7B'),
('0005434907034', 25629, 18, '5C'),
('0005434907083', 25629, 29, '7D'),
('0005434137904', 28554, 44, '10E'),
('0005432383062', 31340, 30, '11F'),
('0005434287243', 26830, 16, '7B'),
('0005434462783', 12485, 11, '3D'),
('0005432604281', 21397, 11, '3C'),
('0005434907034', 15024, 29, '7E'),
('0005434907083', 15024, 69, '16E'),
('0005433251413', 25865, 34, '8C'),
('0005433008328', 22832, 45, '18F'),
('0005435487756', 19693, 34, '22A'),
('0005433285124', 23040, 32, '17B'),
('0005433519446', 22032, 4, '6D'),
('0005434309689', 19560, 21, '9A'),
('0005435937379', 27440, 6, '2D'),
('0005433123897', 5724, 19, '13A'),
('0005433123897', 30318, 35, '15D'),
('0005435824568', 18027, 12, '7A'),
('0005434925754', 20431, 55, '15A'),
('0005433680418', 29186, 11, '4A'),
('0005433568886', 11610, 64, '15C'),
('0005434244907', 5351, 25, '5G'),
('0005435042852', 5351, 270, '43B'),
('0005435097178', 10932, 112, '22K'),
('0005432383062', 30237, 43, '16E'),
('0005432756828', 12088, 49, '12A'),
('0005435154594', 12088, 67, '15F'),
('0005432747385', 12088, 69, '16C'),
('0005433527256', 32498, 15, '19A'),
('0005432823442', 5262, 250, '42G'),
('0005433181032', 10615, 56, '13A'),
('0005433123897', 2960, 15, '6F'),
('0005435841820', 3487, 3, '1H'),
('0005433960766', 25712, 33, '14F'),
('0005435841820', 15120, 8, '4B'),
('0005433568944', 25298, 89, '18B'),
('0005432632708', 25090, 20, '6A'),
('0005434907169', 25573, 82, '19A'),
('0005434907169', 14985, 44, '11A'),
('0005434925754', 14925, 16, '12D'),
('0005432663038', 17833, 15, '7F'),
('0005434878104', 10081, 48, '11D'),
('0005433568944', 11565, 43, '11E'),
('0005433527256', 18598, 7, '4C'),
('0005434559090', 28017, 4, '5C'),
('0005432858040', 3174, 29, '19B'),
('0005432756828', 26, 27, '11F'),
('0005434878104', 14535, 136, '30D'),
('0005434559090', 30567, 98, '27A'),
('0005432328557', 31107, 30, '10C'),
('0005435297049', 6192, 53, '19F'),
('0005435982149', 26194, 29, '9H'),
('0005435068884', 13135, 17, '5F'),
('0005435982149', 26730, 50, '12F'),
('0005432663038', 26268, 56, '22A'),
('0005435068884', 15333, 2, '1C'),
('0005432663038', 8647, 92, '31C'),
('0005432328557', 21085, 13, '4A'),
('0005434925757', 20368, 19, '6E'),
('0005433868335', 32609, 13, '4C'),
('0005433868335', 14490, 45, '23A'),
('0005434925757', 14941, 13, '10A'),
('0005433112363', 1481, 12, '19C'),
('0005433112363', 19995, 9, '3A'),
('0005435242802', 5666, 67, '15A'),
('0005435212354', 30625, 22, '20B'),
('0005433111467', 19732, 1, '1A'),
('0005435931536', 21848, 1, '6C'),
('0005434406639', 26958, 27, '8F'),
('0005434406687', 26958, 45, '14D'),
('0005433192814', 18514, 4, '9F'),
('0005435476647', 15345, 3, '4D'),
('0005434876618', 14602, 23, '7A'),
('0005434876562', 14602, 60, '13D'),
('0005432571258', 26588, 15, '30G'),
('0005435176590', 20993, 18, '9C'),
('0005435437554', 24574, 21, '11A'),
('0005435038610', 5474, 3, '1D'),
('0005435038643', 5474, 16, '5A'),
('0005435319431', 20931, 4, '6C'),
('0005435068168', 3533, 18, '7D'),
('0005432261123', 1, 54, '20E'),
('0005432816942', 1, 70, '27D'),
('0005433101173', 8078, 8, '4A'),
('0005434876618', 3490, 109, '25G'),
('0005434876562', 3490, 231, '46F'),
('0005433959868', 6863, 37, '17C'),
('0005432816942', 9614, 2, '1D'),
('0005433715113', 7456, 56, '23D'),
('0005433463862', 1090, 10, '20F'),
('0005432081393', 5588, 36, '13B'),
('0005435332153', 32948, 1, '2B'),
('0005432566527', 4695, 84, '35D'),
('0005434136690', 7350, 73, '17D'),
('0005434136699', 7350, 85, '20A'),
('0005434988561', 6650, 7, '5B'),
('0005433109841', 26879, 7, '19C'),
('0005434406639', 7072, 36, '10D'),
('0005434406687', 7072, 37, '11B'),
('0005433007853', 14158, 25, '12A'),
('0005432658556', 5995, 8, '6C'),
('0005433463862', 17263, 1, '4B'),
('0005433284782', 32042, 13, '8A'),
('0005432211376', 30589, 32, '21B'),
('0005434136699', 28737, 12, '3F'),
('0005434136690', 28737, 83, '20C'),
('0005435788729', 4188, 37, '14D'),
('0005434509019', 1614, 13, '20D'),
('0005432865895', 25073, 1, '1A'),
('0005432865904', 25073, 12, '16E'),
('0005434309521', 6201, 22, '16F'),
('0005435153638', 3879, 4, '4B'),
('0005435086711', 4086, 5, '5C'),
('0005434406722', 26977, 13, '4E'),
('0005432153821', 26977, 22, '7A'),
('0005434189084', 16643, 1, '1A'),
('0005435824200', 1252, 9, '9F'),
('0005435824184', 1252, 14, '10F'),
('0005432782945', 5636, 15, '5F'),
('0005432848074', 4387, 13, '19A'),
('0005435242431', 12197, 1, '1A'),
('0005434876663', 14650, 74, '16F'),
('0005432222696', 2803, 50, '17C'),
('0005433434220', 26174, 14, '11D'),
('0005434022592', 487, 38, '23A'),
('0005433921727', 2153, 87, '30E'),
('0005435142360', 288, 2, '1G'),
('0005434723497', 288, 208, '47K'),
('0005433233158', 9841, 26, '18B'),
('0005432150070', 7717, 75, '21D'),
('0005432150068', 7717, 86, '23J'),
('0005435611851', 5304, 70, '23G'),
('0005435319431', 10928, 126, '46C'),
('0005433633253', 3229, 25, '10A'),
('0005433804820', 3229, 28, '10E'),
('0005432359576', 6364, 42, '15A'),
('0005432746924', 376, 10, '7E'),
('0005434821466', 5278, 69, '23G'),
('0005434821446', 5278, 129, '36K'),
('0005433397234', 13533, 2, '1F'),
('0005435068168', 15478, 18, '8D'),
('0005433434220', 26697, 22, '12D'),
('0005432216226', 3165, 3, '1C'),
('0005433804820', 9379, 24, '13D'),
('0005433762964', 9379, 47, '21F'),
('0005434170811', 26245, 14, '17D'),
('0005433959868', 25957, 79, '36H'),
('0005434988561', 23701, 7, '2C'),
('0005432658556', 18221, 1, '2A'),
('0005432261137', 87, 46, '20E'),
('0005433101271', 7947, 16, '5D'),
('0005435625889', 3475, 48, '17C'),
('0005434937832', 3475, 67, '20C'),
('0005434876663', 3475, 80, '22G'),
('0005435625880', 3475, 123, '29A'),
('0005435125715', 3475, 146, '33F'),
('0005434426121', 3475, 217, '44J'),
('0005434264703', 5137, 17, '10B'),
('0005433815309', 8600, 43, '14F'),
('0005433397234', 19277, 15, '7D'),
('0005433989686', 30652, 48, '11B'),
('0005434264703', 13477, 26, '16F'),
('0005433007853', 22549, 8, '3A'),
('0005433284782', 22549, 23, '7E'),
('0005432571258', 4693, 11, '2F'),
('0005433341504', 11081, 18, '5B'),
('0005433341578', 11081, 34, '8B'),
('0005435625880', 14692, 5, '2C'),
('0005435125715', 14692, 35, '10C'),
('0005435625889', 14692, 47, '14C'),
('0005434136773', 7295, 63, '14E'),
('0005435808070', 1904, 1, '1B'),
('0005434286926', 2406, 7, '3A'),
('0005433867793', 4766, 31, '20C'),
('0005434406722', 7054, 4, '2C'),
('0005432153821', 7054, 38, '9E'),
('0005432603710', 6465, 45, '22D'),
('0005433284812', 32049, 11, '7B'),
('0005434136773', 28755, 51, '12C'),
('0005435160128', 7530, 7, '5B'),
('0005434503547', 6528, 2, '1F'),
('0005435652372', 1644, 28, '13A'),
('0005432658556', 26337, 8, '7A'),
('0005435501991', 1548, 22, '7F'),
('0005435225463', 28099, 6, '5D'),
('0005432674898', 1194, 35, '14C'),
('0005434625817', 4843, 8, '18E'),
('0005433449646', 7705, 5, '2A'),
('0005435824220', 1253, 11, '11B'),
('0005433415411', 17975, 8, '10D'),
('0005435242431', 15358, 22, '12E'),
('0005435242446', 12174, 19, '15D'),
('0005432782945', 15400, 36, '13D'),
('0005434876829', 14596, 91, '20B'),
('0005433679844', 2767, 28, '11E'),
('0005433633253', 9276, 38, '11E'),
('0005433568185', 358, 23, '11B'),
('0005434732926', 13932, 3, '5A'),
('0005433753347', 2324, 43, '14F'),
('0005435981618', 2324, 58, '17F'),
('0005434022660', 440, 67, '28D'),
('0005433921799', 2113, 17, '5F'),
('0005433921801', 2113, 31, '13G'),
('0005433921846', 2113, 102, '34F'),
('0005433035506', 24135, 19, '16E'),
('0005434550392', 245, 13, '4K'),
('0005434723662', 245, 53, '18G'),
('0005433180725', 9858, 26, '20C'),
('0005434066509', 7723, 134, '31H'),
('0005435611897', 5305, 134, '37D'),
('0005433633304', 3246, 76, '24C'),
('0005435884517', 8287, 83, '24A'),
('0005432727748', 4603, 47, '14F'),
('0005434149549', 21041, 7, '4C'),
('0005432603710', 21469, 35, '21D'),
('0005434821598', 5302, 116, '36E'),
('0005434821612', 5302, 148, '42F'),
('0005435372259', 9879, 21, '12K'),
('0005435372272', 9879, 35, '19H'),
('0005433180725', 27775, 24, '19E'),
('0005435125715', 11538, 35, '18A'),
('0005433397322', 13558, 46, '19C'),
('0005434213839', 10710, 47, '20E'),
('0005435038761', 5431, 8, '3C'),
('0005435038791', 5431, 52, '13D'),
('0005434426121', 14871, 25, '12D'),
('0005433255034', 16212, 2, '5D'),
('0005433165699', 16576, 13, '21D'),
('0005435142360', 10349, 6, '3C'),
('0005435068290', 3523, 27, '9F'),
('0005435068270', 3523, 47, '16A'),
('0005432817006', 54, 67, '26D'),
('0005434876829', 3512, 31, '14A'),
('0005434937836', 3512, 220, '47A'),
('0005435629386', 8905, 1, '1A'),
('0005433613593', 5035, 43, '10B'),
('0005433613581', 5035, 143, '27B'),
('0005434149549', 5033, 33, '16D'),
('0005432034529', 8570, 32, '11D'),
('0005432817006', 9596, 24, '10D'),
('0005433715212', 7422, 28, '10D'),
('0005433397322', 19260, 20, '8E'),
('0005434351499', 4486, 5, '3C'),
('0005433341578', 17031, 26, '15B'),
('0005433341504', 17031, 47, '20G'),
('0005432150070', 30689, 11, '3F'),
('0005432150068', 30689, 92, '18C'),
('0005435461848', 13451, 49, '27B'),
('0005433284812', 22565, 24, '8A'),
('0005433845828', 5596, 19, '7D'),
('0005433815309', 5596, 47, '15A'),
('0005434620284', 7815, 12, '6D'),
('0005432186811', 4705, 16, '4H'),
('0005433726069', 4705, 160, '37F'),
('0005433341604', 11079, 62, '14B'),
('0005433341619', 11079, 93, '20D'),
('0005435715211', 7107, 23, '18A'),
('0005434906491', 2261, 35, '14D'),
('0005434136867', 7309, 94, '20E'),
('0005434988577', 6641, 9, '20A'),
('0005433449646', 30473, 14, '6C'),
('0005433650412', 7160, 17, '7E'),
('0005435911337', 12500, 6, '7D'),
('0005433867793', 32675, 5, '2D'),
('0005435839039', 5993, 11, '7F'),
('0005433111467', 19951, 13, '20E'),
('0005435949739', 6594, 3, '4D'),
('0005435949740', 6594, 5, '6A'),
('0005433256388', 28264, 1, '1A'),
('0005434136867', 28769, 67, '15F'),
('0005434516051', 9024, 4, '4C'),
('0005432153841', 26959, 68, '19D'),
('0005433449650', 7598, 8, '3A'),
('0005433524888', 1357, 7, '3C'),
('0005433192859', 18548, 25, '18E'),
('0005433415438', 17995, 9, '9F'),
('0005435242446', 15392, 16, '12A'),
('0005434925364', 6244, 70, '19F'),
('0005434876903', 14624, 31, '8D'),
('0005434876880', 14624, 97, '20F'),
('0005432222707', 2821, 18, '7C'),
('0005433613593', 9290, 3, '1F'),
('0005433633304', 9290, 11, '4A'),
('0005433613581', 9290, 115, '28B'),
('0005433568204', 352, 39, '18A'),
('0005433074297', 11603, 75, '27D'),
('0005432984609', 26206, 7, '4F'),
('0005434374023', 1486, 53, '18F'),
('0005432423769', 536, 29, '17C'),
('0005432282762', 536, 39, '23D'),
('0005434022721', 465, 6, '2G'),
('0005433057300', 12677, 45, '34B'),
('0005433921909', 2142, 53, '19G'),
('0005432231408', 2142, 78, '25D'),
('0005433035535', 24117, 28, '17B'),
('0005434723752', 251, 67, '21K'),
('0005434723794', 251, 141, '36H'),
('0005434031958', 9861, 8, '11C'),
('0005432526039', 7763, 206, '44J'),
('0005434066571', 7763, 234, '49H'),
('0005435612088', 5352, 53, '18C'),
('0005435097070', 5352, 140, '35J'),
('0005435612024', 5352, 144, '36B'),
('0005435612035', 5352, 184, '43G'),
('0005435423793', 10920, 21, '17E'),
('0005435423814', 10920, 50, '23F'),
('0005433506913', 3264, 74, '21B'),
('0005432890738', 12074, 35, '16F'),
('0005434821747', 5286, 153, '44G'),
('0005434821740', 5286, 170, '47F'),
('0005434213839', 28612, 20, '7F'),
('0005435100078', 10828, 3, '21D'),
('0005434638950', 1965, 29, '21C'),
('0005434638951', 1965, 30, '21D'),
('0005432111234', 6040, 3, '1F'),
('0005434550392', 10640, 41, '14A'),
('0005433397373', 13505, 39, '16C'),
('0005435068270', 15515, 15, '8E'),
('0005435068290', 15515, 21, '10D'),
('0005435808070', 23192, 21, '22D'),
('0005434213862', 10735, 7, '4D'),
('0005435038859', 5435, 7, '3C'),
('0005432125346', 5435, 87, '20C'),
('0005434229058', 12985, 2, '3A'),
('0005435981618', 26540, 32, '12C'),
('0005432857888', 31479, 12, '23B'),
('0005435652372', 21758, 33, '17A'),
('0005435501991', 20921, 27, '9E'),
('0005432706397', 2918, 9, '7A'),
('0005434988577', 23689, 32, '20D'),
('0005433101390', 8122, 82, '23D'),
('0005432901357', 8123, 4, '11C'),
('0005432901359', 8123, 15, '25C'),
('0005434876903', 3473, 89, '23E'),
('0005434937864', 3473, 106, '26G'),
('0005434876880', 3473, 217, '45J'),
('0005434995279', 6697, 8, '16A'),
('0005433960056', 6963, 5, '3A'),
('0005433960068', 6963, 6, '3C'),
('0005433613676', 4957, 22, '6D'),
('0005434229058', 4959, 31, '17C'),
('0005433689882', 8540, 71, '27A'),
('0005432901359', 28995, 7, '8C'),
('0005432901357', 28995, 8, '9A'),
('0005433568185', 11846, 53, '17D'),
('0005432947924', 25281, 24, '11C'),
('0005432947892', 25281, 30, '16A'),
('0005432947928', 25281, 40, '21D'),
('0005433715239', 7465, 67, '20F'),
('0005433397373', 19230, 47, '18C'),
('0005433341604', 17040, 24, '12G'),
('0005433269637', 17040, 45, '19E'),
('0005433341619', 17040, 57, '22D'),
('0005432186811', 30684, 21, '5F'),
('0005434066509', 30684, 56, '12F'),
('0005435765291', 5505, 4, '2F'),
('0005435765294', 5505, 6, '3F'),
('0005435722021', 5505, 58, '27B'),
('0005433845847', 5556, 13, '6F'),
('0005435784861', 4300, 5, '2F'),
('0005432170285', 4718, 64, '18D'),
('0005435722021', 13602, 2, '3A'),
('0005433341763', 11115, 78, '17C'),
('0005433506913', 9115, 13, '11D'),
('0005434503547', 22878, 9, '3B'),
('0005433449650', 30462, 42, '13A'),
('0005433867885', 4781, 22, '18B'),
('0005433867860', 4781, 23, '18C'),
('0005432153841', 7031, 76, '18B'),
('0005434906491', 25821, 49, '17E'),
('0005435839055', 5988, 11, '6B'),
('0005435212643', 30594, 9, '13E'),
('0005435212666', 30594, 67, '37G'),
('0005434190375', 19090, 3, '5B'),
('0005432638956', 2240, 2, '2D'),
('0005435296966', 19546, 22, '20B'),
('0005433373412', 27025, 11, '15C'),
('0005434963948', 1322, 2, '1F'),
('0005435784861', 27398, 38, '22D'),
('0005432720538', 7640, 86, '20E'),
('0005433613676', 9272, 1, '1C'),
('0005433568285', 344, 36, '20C'),
('0005432947928', 11598, 4, '2A'),
('0005432947924', 11598, 23, '10E'),
('0005432947892', 11598, 67, '27C'),
('0005433753452', 2361, 80, '23G'),
('0005435981699', 2361, 118, '33F'),
('0005433434323', 26197, 49, '24F'),
('0005434022803', 475, 15, '9H'),
('0005434031958', 475, 93, '37H'),
('0005434723868', 255, 103, '29J'),
('0005434723859', 255, 219, '49K'),
('0005432526217', 7719, 96, '26F'),
('0005434066621', 7719, 200, '42G'),
('0005432526182', 7719, 204, '43A'),
('0005434343751', 5309, 160, '38C'),
('0005433804896', 3282, 78, '21A'),
('0005433633382', 3282, 105, '27D'),
('0005435884606', 8184, 25, '10A'),
('0005435252470', 28929, 6, '9C'),
('0005432359740', 6365, 11, '5C'),
('0005433524888', 18985, 7, '4C'),
('0005435179386', 9936, 1, '1H'),
('0005435372377', 9936, 72, '36C'),
('0005434755906', 9560, 41, '16F'),
('0005434213862', 28609, 7, '3C'),
('0005434760163', 31816, 3, '23B'),
('0005434600445', 6048, 27, '13F'),
('0005433397322', 19418, 14, '20F'),
('0005433434323', 26710, 21, '9F'),
('0005432666360', 9356, 23, '13G'),
('0005433804896', 9356, 37, '17E'),
('0005433960056', 25927, 49, '20H'),
('0005433960068', 25927, 92, '36A'),
('0005434479993', 970, 5, '3B'),
('0005433165729', 16560, 12, '21A'),
('0005435068373', 3559, 17, '7D'),
('0005435068397', 3559, 28, '11C'),
('0005435125824', 3495, 195, '41H'),
('0005432799094', 3495, 235, '48C'),
('0005433404706', 29295, 9, '15C'),
('0005432666360', 5074, 90, '18B'),
('0005433613743', 5074, 146, '28A'),
('0005434264802', 5076, 47, '23D'),
('0005433688782', 8515, 9, '5D'),
('0005434638950', 23389, 9, '3C'),
('0005434638951', 23389, 18, '18B'),
('0005432953821', 27603, 16, '17D'),
('0005432423769', 13281, 25, '12A'),
('0005433568204', 11850, 4, '2D'),
('0005434654297', 5413, 24, '16C'),
('0005433689882', 7461, 63, '19D'),
('0005433397322', 1429, 1, '1C'),
('0005435545640', 1081, 26, '35E'),
('0005433341763', 17067, 84, '31G'),
('0005434066571', 30673, 110, '22E'),
('0005434264802', 13465, 24, '15G'),
('0005432194452', 13465, 46, '24B'),
('0005432566829', 4703, 27, '11E'),
('0005435097070', 11117, 23, '6D'),
('0005433341835', 11117, 31, '8B'),
('0005435545640', 17125, 10, '20E'),
('0005435179386', 18347, 2, '2A'),
('0005435125824', 14748, 44, '13D'),
('0005434137040', 7308, 55, '13A'),
('0005434610180', 1892, 12, '22C'),
('0005435078140', 2175, 3, '5A'),
('0005433109893', 26856, 11, '22D'),
('0005434663225', 3420, 8, '18B'),
('0005433867860', 32698, 13, '4D'),
('0005433867885', 32698, 22, '7C'),
('0005434925364', 20498, 6, '6E'),
('0005434137040', 28743, 58, '14A'),
('0005434503683', 6509, 28, '11E'),
('0005433985391', 4154, 22, '9A'),
('0005434509019', 21320, 5, '5D'),
('0005432666360', 26285, 12, '13E'),
('0005434309579', 6233, 11, '14F'),
('0005435517690', 1558, 43, '13D'),
('0005432628665', 7209, 1, '1D'),
('0005432873207', 17478, 7, '15C'),
('0005434406964', 26976, 28, '8F'),
('0005434319228', 5681, 20, '14D'),
('0005432720575', 7647, 5, '2A'),
('0005434586304', 1353, 48, '19A'),
('0005434343751', 11452, 13, '4C'),
('0005435824200', 18000, 7, '8D'),
('0005434925423', 6281, 32, '8C'),
('0005435242551', 12206, 29, '19D'),
('0005434877069', 14631, 5, '2A'),
('0005434877125', 14631, 40, '10A'),
('0005434877129', 14631, 92, '19F'),
('0005432966624', 29158, 15, '10C'),
('0005433613743', 9284, 73, '19B'),
('0005433633382', 9284, 124, '29F'),
('0005432192280', 11594, 28, '12C'),
('0005432192281', 11594, 74, '29B'),
('0005435981742', 2335, 17, '5G'),
('0005435981744', 2335, 134, '36H'),
('0005432984683', 26203, 69, '35B'),
('0005434374098', 1499, 19, '7A'),
('0005433057398', 12674, 43, '29D'),
('0005432526340', 7727, 8, '3A'),
('0005435612340', 5345, 56, '21E'),
('0005435612288', 5345, 99, '29H'),
('0005434343794', 5345, 188, '43B'),
('0005435423987', 10892, 123, '41E'),
('0005432181448', 3299, 77, '25A'),
('0005432181454', 3299, 91, '29A'),
('0005434275954', 15770, 6, '11D'),
('0005433468229', 2091, 24, '21A'),
('0005432359765', 6384, 1, '1C'),
('0005432747079', 399, 9, '5D'),
('0005434821968', 5260, 74, '26F'),
('0005432121155', 5260, 134, '37F'),
('0005435372431', 9935, 72, '33E'),
('0005435125824', 11510, 27, '11C'),
('0005433397444', 13541, 26, '10F'),
('0005433397475', 13541, 46, '19F'),
('0005435068397', 15458, 19, '8F'),
('0005435068373', 15458, 52, '20E'),
('0005434755906', 28678, 50, '20D'),
('0005435006726', 5425, 63, '16B'),
('0005435981699', 26523, 51, '20D'),
('0005432583717', 3153, 28, '23A'),
('0005432706449', 2957, 12, '8D'),
('0005435068465', 3524, 47, '16F'),
('0005434937905', 3518, 50, '15D'),
('0005434426250', 3518, 61, '17H'),
('0005434877069', 3518, 119, '27J'),
('0005434877129', 3518, 136, '31A'),
('0005434877125', 3518, 205, '42H'),
('0005432034595', 8490, 28, '11E'),
('0005435006726', 8490, 87, '30F'),
('0005433202189', 12606, 3, '2C'),
('0005433202180', 12606, 8, '5C'),
('0005433568285', 11838, 7, '6B'),
('0005433688782', 7451, 3, '3A'),
('0005433397444', 19247, 33, '13C'),
('0005433397475', 19247, 34, '13E'),
('0005434351533', 4452, 12, '19C'),
('0005433341835', 17034, 46, '19F'),
('0005432433614', 12774, 15, '14C'),
('0005434066621', 30651, 30, '7B'),
('0005435765408', 5496, 4, '2B'),
('0005433529234', 5496, 97, '36B'),
('0005432081429', 5583, 49, '14E'),
('0005434620284', 32962, 12, '23A'),
('0005434993901', 4303, 13, '6D'),
('0005433341950', 11083, 40, '9E'),
('0005434137174', 7323, 48, '12D'),
('0005432799094', 14802, 1, '1A'),
('0005434406964', 7057, 85, '21C'),
('0005435212747', 30580, 5, '2K'),
('0005434979438', 2064, 28, '21C'),
('0005434137174', 28733, 60, '17A'),
('0005434604860', 3947, 7, '4A'),
('0005432638986', 2255, 27, '19F'),
('0005433985432', 4134, 11, '5A'),
('0005432865942', 25064, 11, '12A'),
('0005435931561', 21854, 3, '18D'),
('0005434267910', 15213, 2, '5B'),
('0005435086711', 24391, 5, '5D'),
('0005435706186', 2462, 22, '15D'),
('0005433373433', 27033, 24, '19D'),
('0005434964003', 1313, 33, '28B'),
('0005433261456', 18249, 4, '3B'),
('0005434625817', 32881, 1, '1F'),
('0005434406722', 20293, 10, '10F'),
('0005433724756', 1361, 7, '3C'),
('0005433192814', 1361, 51, '19D'),
('0005434343794', 11464, 21, '7B'),
('0005433415480', 17997, 22, '18E'),
('0005435242551', 15351, 35, '17D'),
('0005433679844', 29151, 38, '15D'),
('0005432005180', 29151, 41, '16C'),
('0005433753618', 2331, 62, '18F'),
('0005435981838', 2331, 73, '21A'),
('0005434022978', 451, 102, '38B'),
('0005432156316', 12691, 19, '14F'),
('0005433929565', 12691, 20, '14G'),
('0005433929565', 2118, 112, '32B'),
('0005433921727', 24085, 86, '39D'),
('0005434550612', 266, 93, '23H'),
('0005434302412', 266, 242, '50A'),
('0005432526506', 7726, 86, '22H'),
('0005434066775', 7726, 222, '44D'),
('0005435612432', 5337, 116, '30E'),
('0005435424006', 10926, 77, '32C'),
('0005434244637', 10926, 103, '39B'),
('0005433804993', 3320, 15, '5D'),
('0005433633453', 3320, 69, '18F'),
('0005433633438', 3320, 89, '23E'),
('0005432459293', 8170, 112, '30D'),
('0005432359833', 6372, 36, '11B'),
('0005432359809', 6372, 57, '16A'),
('0005432890806', 12072, 36, '19C'),
('0005432121170', 5297, 52, '19J'),
('0005434822143', 5297, 208, '48G'),
('0005432823428', 9880, 7, '4D'),
('0005435790275', 6968, 12, '21A'),
('0005434639018', 1957, 17, '6C'),
('0005433202180', 23264, 1, '1A'),
('0005433202189', 23264, 4, '2C'),
('0005433397234', 19416, 14, '14D'),
('0005435068465', 15506, 29, '11D'),
('0005434426250', 14866, 16, '10C'),
('0005433726069', 30867, 3, '2F'),
('0005435981744', 26500, 28, '10C'),
('0005435981742', 26500, 48, '17E'),
('0005432583741', 3144, 3, '1C'),
('0005435858509', 27611, 3, '7B'),
('0005433784540', 9364, 3, '1B'),
('0005433804993', 9364, 25, '12F'),
('0005433985391', 25925, 109, '37F'),
('0005433165751', 16556, 14, '19C'),
('0005435517690', 20916, 6, '4D'),
('0005432706466', 2989, 1, '1F'),
('0005435068514', 3546, 1, '1C'),
('0005433101536', 8018, 126, '29D'),
('0005432188570', 3511, 83, '23A'),
('0005434937832', 14576, 73, '46F'),
('0005433960226', 6868, 7, '3C'),
('0005434244637', 5180, 7, '7D'),
('0005433613896', 5177, 18, '5D'),
('0005433613837', 5177, 70, '15A'),
('0005433784540', 5177, 88, '18A'),
('0005432948048', 25285, 20, '12B'),
('0005433715384', 7464, 54, '17A'),
('0005433397234', 1454, 29, '18F'),
('0005433341950', 17047, 4, '2H'),
('0005432389974', 1345, 56, '19D'),
('0005435765504', 5517, 5, '2B'),
('0005435461998', 13482, 11, '9H'),
('0005432632662', 4125, 14, '10D'),
('0005433007853', 1804, 1, '1A'),
('0005433284782', 1804, 19, '19C'),
('0005433846057', 5559, 18, '6F'),
('0005435784946', 4287, 10, '4E'),
('0005433342014', 11108, 70, '16A'),
('0005434906746', 2306, 58, '17C'),
('0005434137212', 7346, 27, '6F'),
('0005434137249', 7346, 66, '15A'),
('0005434137187', 7346, 77, '17C'),
('0005434503683', 22914, 7, '3A'),
('0005435263512', 27629, 6, '4E'),
('0005435263506', 27629, 18, '10A'),
('0005434925423', 20510, 9, '4C'),
('0005433284782', 23013, 9, '15E'),
('0005433284961', 32093, 2, '4A'),
('0005433284949', 32093, 8, '9E'),
('0005434136699', 11967, 20, '18D'),
('0005434137212', 28721, 5, '2A'),
('0005434137249', 28721, 78, '18A'),
('0005434137187', 28721, 79, '18C'),
('0005432666360', 17851, 4, '10D'),
('0005432658556', 17851, 14, '18A'),
('0005434309521', 19580, 10, '7A'),
('0005435960011', 8748, 3, '18B'),
('0005435784946', 27416, 4, '1D'),
('0005432692769', 7586, 13, '4C'),
('0005433449739', 7586, 85, '20A'),
('0005433449646', 30392, 8, '15F'),
('0005433722155', 30391, 2, '2D'),
('0005434586348', 1396, 2, '1C'),
('0005435824184', 17977, 19, '16D'),
('0005432783272', 5617, 53, '16D'),
('0005434877318', 14640, 79, '17F'),
('0005433633453', 9308, 69, '16E'),
('0005433613837', 9308, 70, '16F'),
('0005433613896', 9308, 120, '28C'),
('0005433633438', 9308, 133, '30E'),
('0005432238871', 326, 23, '12A'),
('0005432948048', 11581, 67, '26C'),
('0005433753676', 2362, 134, '33H'),
('0005433434390', 26207, 21, '11F'),
('0005434023045', 471, 113, '39E'),
('0005433529234', 13819, 2, '4A'),
('0005433922323', 2112, 66, '20F'),
('0005433035785', 24143, 50, '21A'),
('0005433233158', 258, 7, '2G'),
('0005434724263', 258, 13, '3K'),
('0005434724217', 258, 186, '37C'),
('0005434066827', 7732, 42, '14C'),
('0005434066822', 7732, 81, '21G'),
('0005435612500', 5316, 20, '5G'),
('0005435612576', 5316, 133, '30A'),
('0005434244667', 10911, 126, '41C'),
('0005433722155', 4510, 3, '2C'),
('0005432382771', 4510, 18, '9A'),
('0005432823428', 7398, 27, '8E'),
('0005433293189', 29612, 3, '3B'),
('0005433473157', 6675, 3, '1D'),
('0005433473165', 6675, 13, '6A'),
('0005434604860', 22284, 4, '3B'),
('0005432747176', 411, 28, '9A'),
('0005432396201', 5247, 26, '13C'),
('0005435149886', 5247, 114, '31F'),
('0005432121186', 5247, 165, '42F'),
('0005435326609', 18606, 12, '12A'),
('0005434550612', 10560, 59, '15F'),
('0005433397576', 13523, 8, '4D'),
('0005433397533', 13523, 61, '20F'),
('0005435068514', 15486, 53, '20F'),
('0005435039106', 5483, 40, '9B'),
('0005435038761', 13003, 44, '15E'),
('0005432188570', 14888, 24, '11C'),
('0005435902519', 20223, 11, '8C'),
('0005435981838', 26542, 50, '17E'),
('0005433434390', 26732, 2, '2C'),
('0005433654693', 4331, 8, '9C'),
('0005433960226', 25929, 13, '4G'),
('0005433985432', 25929, 44, '17G'),
('0005435501991', 11224, 6, '7A'),
('0005432880661', 30013, 56, '15E'),
('0005432692769', 30013, 63, '17A'),
('0005434979438', 23655, 32, '20A'),
('0005434302412', 10246, 1, '6D'),
('0005432677533', 7968, 36, '12E'),
('0005434877318', 3491, 13, '4C'),
('0005435125948', 3491, 102, '27J'),
('0005432799166', 3491, 155, '36G'),
('0005435902519', 14553, 1, '2A'),
('0005434937836', 14553, 65, '36J'),
('0005434467734', 4008, 6, '7B'),
('0005433404706', 2846, 1, '2F'),
('0005435797325', 2846, 15, '15A'),
('0005434244667', 5017, 20, '20D'),
('0005434639018', 23369, 25, '20C'),
('0005433642192', 2478, 11, '5A'),
('0005433642187', 2478, 16, '6F'),
('0005433715454', 7436, 69, '20A'),
('0005432006731', 29232, 14, '6B'),
('0005433715212', 29232, 20, '10B'),
('0005433397576', 19278, 32, '10F'),
('0005433397533', 19278, 60, '19F'),
('0005432293181', 1047, 2, '1B'),
('0005433342014', 17019, 84, '30A'),
('0005434066775', 30691, 76, '15E'),
('0005435765569', 5545, 38, '16F'),
('0005433284949', 22628, 8, '3C'),
('0005433284961', 22628, 20, '6A'),
('0005433846103', 5555, 10, '3F'),
('0005432186831', 4717, 108, '28D'),
('0005432459293', 4717, 112, '28H'),
('0005432293181', 17106, 29, '21A'),
('0005435125948', 14691, 48, '15D'),
('0005433724756', 18783, 4, '4A'),
('0005434137281', 7342, 39, '9E'),
('0005434137318', 7342, 41, '10A'),
('0005434137341', 7342, 61, '14A'),
('0005435808127', 1929, 13, '20B'),
('0005434608293', 6504, 2, '2A'),
('0005434608290', 6504, 19, '22B'),
('0005433449739', 30453, 26, '9D'),
('0005432382771', 30453, 58, '19D'),
('0005433449646', 31311, 3, '13C'),
('0005433109893', 2416, 14, '4D'),
('0005434406722', 26895, 18, '9F'),
('0005434906746', 25876, 8, '3C'),
('0005433007853', 22873, 10, '12F'),
('0005435212885', 30606, 74, '26J'),
('0005435212946', 30606, 80, '27H'),
('0005433656638', 30606, 142, '40H'),
('0005433256388', 2629, 1, '2A'),
('0005434136773', 11928, 36, '15D'),
('0005434137318', 28751, 3, '1D'),
('0005434137341', 28751, 5, '2A'),
('0005434137281', 28751, 60, '14A'),
('0005435160128', 29581, 17, '20D'),
('0005435652661', 1646, 20, '7C'),
('0005432865947', 25068, 24, '20F'),
('0005435296999', 19563, 1, '1C'),
('0005435501991', 20893, 9, '10C'),
('0005433186044', 20893, 22, '19F'),
('0005435931536', 3931, 8, '21A'),
('0005432692769', 1212, 6, '4D'),
('0005432677533', 1212, 36, '16E'),
('0005434435042', 1106, 4, '2C'),
('0005434435043', 1106, 20, '22B'),
('0005434406687', 20282, 18, '6F'),
('0005434406639', 20282, 31, '10D'),
('0005434189084', 8965, 7, '19A'),
('0005432720575', 30381, 15, '8F'),
('0005434586389', 1384, 23, '10E'),
('0005435824220', 18005, 23, '16C'),
('0005432783272', 15409, 12, '4E'),
('0005434876562', 10114, 45, '18F'),
('0005433680140', 2808, 49, '15E'),
('0005432966702', 29138, 38, '10E'),
('0005433434220', 2365, 66, '18F'),
('0005433753703', 2365, 172, '38H'),
('0005432051099', 26192, 102, '34D'),
('0005434374232', 1530, 29, '8C'),
('0005433057300', 438, 76, '30D'),
('0005433922376', 2116, 3, '1B'),
('0005433921909', 24091, 68, '24D'),
('0005433111467', 279, 79, '21K'),
('0005434724386', 279, 115, '27G'),
('0005434724344', 279, 140, '31G'),
('0005434724358', 279, 169, '35F'),
('0005434723497', 9870, 78, '23B'),
('0005434066903', 7775, 157, '33A'),
('0005435423793', 5359, 36, '13A'),
('0005434343905', 5359, 226, '44C'),
('0005435424171', 10930, 75, '27J'),
('0005435424207', 10930, 170, '46F'),
('0005435884606', 3360, 9, '13B'),
('0005432359902', 6386, 8, '3C'),
('0005434149620', 21006, 41, '14D'),
('0005435221046', 31682, 15, '18B'),
('0005432747200', 416, 31, '11A'),
('0005433293189', 12062, 1, '1A'),
('0005434600567', 6071, 41, '17F'),
('0005434550392', 27736, 8, '8D'),
('0005435437554', 6765, 21, '7F'),
('0005435125948', 11531, 14, '7E'),
('0005435808127', 23179, 8, '6A'),
('0005435039187', 5464, 97, '19E'),
('0005435038643', 12950, 7, '3A'),
('0005435902542', 20235, 26, '12E'),
('0005432051099', 26705, 27, '12E'),
('0005432666360', 26242, 4, '1H'),
('0005433959868', 24249, 5, '11H'),
('0005433165699', 953, 27, '19D'),
('0005435149886', 10344, 9, '3D'),
('0005435319497', 20942, 40, '12D'),
('0005432706397', 29939, 62, '15A'),
('0005433101271', 130, 1, '1D'),
('0005433101173', 130, 47, '27B'),
('0005432261477', 129, 49, '20A'),
('0005433101635', 8055, 6, '3D'),
('0005432799198', 3499, 10, '3A'),
('0005435626006', 3499, 61, '18F'),
('0005432799209', 3499, 120, '29J'),
('0005434876562', 14586, 56, '26H'),
('0005435902542', 14586, 122, '50D'),
('0005435957569', 642, 16, '23B'),
('0005433614030', 5004, 133, '25E'),
('0005434149620', 5006, 29, '12A'),
('0005432666360', 8387, 28, '18E'),
('0005433202233', 12633, 15, '6A'),
('0005432382771', 31227, 23, '6D'),
('0005432948102', 25271, 7, '4A'),
('0005432948101', 25271, 47, '19C'),
('0005433722155', 7458, 14, '5C'),
('0005435266116', 29215, 32, '14F'),
('0005434066827', 30675, 15, '4C'),
('0005432186831', 30675, 24, '6B'),
('0005434066822', 30675, 63, '13E'),
('0005435765632', 5542, 27, '11E'),
('0005433846164', 5548, 37, '10E'),
('0005435332153', 7798, 22, '19A'),
('0005435785029', 4290, 28, '9D'),
('0005433452720', 4710, 70, '20B'),
('0005432571258', 30524, 50, '30F'),
('0005433342215', 11095, 114, '23C'),
('0005432396201', 10177, 3, '3A'),
('0005435626006', 14772, 46, '13F'),
('0005433251184', 25611, 13, '5D'),
('0005433452720', 30985, 2, '5B'),
('0005434087470', 7326, 24, '6C'),
('0005434137393', 7326, 94, '20F'),
('0005434136699', 28584, 15, '15E'),
('0005433867885', 32588, 6, '4B'),
('0005433867885', 14496, 2, '1C'),
('0005432799166', 14793, 8, '5B'),
('0005434299350', 7064, 73, '16B'),
('0005435221046', 21349, 9, '5B'),
('0005433251184', 14977, 14, '5E'),
('0005433008210', 14166, 15, '7D'),
('0005435487649', 15812, 16, '18A'),
('0005435852546', 23867, 11, '19B'),
('0005432526039', 30598, 7, '2H'),
('0005433367570', 24858, 26, '10C'),
('0005434136867', 11945, 16, '6D'),
('0005434137393', 28746, 3, '1D'),
('0005432865895', 2239, 13, '8E'),
('0005435652711', 1687, 25, '7D'),
('0005433367570', 21705, 56, '19D'),
('0005433985568', 4175, 47, '19F'),
('0005435788729', 25651, 1, '3A'),
('0005432328317', 3115, 1, '1C'),
('0005435487649', 19553, 30, '14E'),
('0005433186054', 20864, 19, '13E'),
('0005435153689', 3905, 1, '1B'),
('0005435153638', 21857, 1, '4B'),
('0005433373412', 2447, 44, '16C'),
('0005433373441', 27039, 26, '12E'),
('0005435785029', 27450, 9, '3D'),
('0005434586400', 1398, 18, '5C'),
('0005433192859', 1398, 59, '16A'),
('0005434343905', 11448, 41, '22B'),
('0005433415411', 1306, 7, '4C'),
('0005435824424', 1306, 9, '5C'),
('0005432783337', 5655, 12, '4D'),
('0005435242431', 5655, 60, '16D'),
('0005435242446', 5655, 77, '20D'),
('0005433614030', 9281, 88, '20A'),
('0005432571258', 4233, 20, '36F'),
('0005433568588', 315, 20, '8B'),
('0005433568544', 315, 28, '9D'),
('0005433074297', 315, 62, '18B'),
('0005433568556', 315, 70, '19E'),
('0005432948102', 11597, 72, '25A'),
('0005432948101', 11597, 80, '27C'),
('0005434732926', 9984, 6, '4A'),
('0005433434446', 26188, 25, '12A'),
('0005433151111', 20110, 32, '10E'),
('0005434550802', 295, 249, '44D'),
('0005434550392', 9875, 11, '4D'),
('0005432526882', 7744, 150, '29F'),
('0005435424006', 5331, 43, '14C'),
('0005435612761', 5331, 161, '31B'),
('0005435612340', 10881, 81, '23F'),
('0005435319497', 10881, 138, '34B'),
('0005435611897', 10881, 167, '39D'),
('0005435424242', 10881, 189, '43F'),
('0005434244739', 10881, 202, '45H'),
('0005434143708', 3377, 23, '7C'),
('0005432181544', 3377, 144, '31C'),
('0005435884517', 3378, 28, '28D'),
('0005432382863', 4673, 39, '14A'),
('0005433468254', 2099, 10, '6B'),
('0005432909231', 23841, 13, '18D'),
('0005435176590', 6403, 74, '17D'),
('0005432359576', 20986, 70, '17C'),
('0005435176856', 20986, 75, '19A'),
('0005432890862', 12083, 3, '2C'),
('0005432746924', 12083, 52, '16E'),
('0005434822582', 5249, 34, '14F'),
('0005434822576', 5249, 153, '35D'),
('0005435372272', 5249, 172, '37K'),
('0005435661908', 9893, 183, '42K'),
('0005435082723', 7001, 10, '20C'),
('0005434639111', 2003, 1, '1A'),
('0005433202233', 23280, 26, '19C'),
('0005433397644', 13542, 23, '10C'),
('0005435808070', 29501, 11, '5B'),
('0005435039207', 5465, 72, '15A'),
('0005434229176', 12980, 1, '1D'),
('0005435038610', 12980, 56, '14D'),
('0005433434220', 26518, 9, '3F'),
('0005433434446', 26694, 40, '14C'),
('0005433689882', 29263, 5, '3D'),
('0005435652661', 21726, 40, '10F'),
('0005433784661', 9378, 3, '2A'),
('0005434170811', 9378, 59, '20H'),
('0005434170929', 26258, 59, '31A'),
('0005435319506', 20951, 52, '15E'),
('0005432880700', 29950, 44, '10D'),
('0005434988561', 27562, 10, '7C'),
('0005433111467', 10265, 1, '2B'),
('0005432901359', 214, 49, '24A'),
('0005433101684', 7960, 41, '13A'),
('0005432901461', 7958, 11, '12D'),
('0005432799220', 3485, 123, '27E'),
('0005432799094', 14585, 49, '20H'),
('0005435957581', 620, 8, '6B'),
('0005435629386', 16119, 2, '5A'),
('0005433960422', 6910, 8, '3D'),
('0005433960430', 6910, 13, '7A'),
('0005433959868', 25808, 1, '2D'),
('0005434244739', 5129, 20, '15C'),
('0005433784661', 5130, 23, '7A'),
('0005432105169', 5130, 95, '19B'),
('0005433614086', 5130, 135, '26A'),
('0005434229176', 5132, 23, '9C'),
('0005432901461', 29010, 45, '16D'),
('0005434654452', 5371, 27, '11C'),
('0005433715537', 7468, 11, '4D'),
('0005433656638', 7468, 34, '10E'),
('0005433715113', 29203, 6, '4C'),
('0005434143708', 8663, 14, '8C'),
('0005433397644', 19239, 19, '8E'),
('0005435545658', 1066, 43, '21G'),
('0005433341835', 1066, 61, '27F'),
('0005433342215', 17053, 11, '4G'),
('0005434066903', 30645, 110, '22B'),
('0005435765710', 5497, 48, '16F'),
('0005433008210', 22614, 70, '19A'),
('0005434152772', 12283, 7, '12E'),
('0005432567092', 4746, 43, '14D'),
('0005432567126', 4746, 44, '14E'),
('0005432566527', 30544, 159, '38G'),
('0005433342348', 11091, 36, '8D'),
('0005433341835', 17090, 23, '9C'),
('0005435545658', 17090, 33, '12D'),
('0005433251216', 25582, 11, '5A'),
('0005434137461', 7339, 33, '8A'),
('0005434136773', 28529, 43, '17A'),
('0005434503547', 16690, 12, '18B'),
('0005432382863', 30488, 44, '14D'),
('0005433650508', 7165, 54, '15A'),
('0005433650412', 27625, 36, '13D'),
('0005434663298', 3436, 6, '5A'),
('0005432799094', 12116, 28, '22D'),
('0005432799209', 14796, 3, '2A'),
('0005432799198', 14796, 24, '20C'),
('0005434406639', 26921, 58, '16C'),
('0005434406687', 26921, 88, '23A'),
('0005433251216', 15020, 21, '8E'),
('0005432892732', 19947, 29, '14F'),
('0005435213036', 30629, 21, '12H'),
('0005434066571', 30629, 101, '27B'),
('0005434066621', 30629, 114, '30F'),
('0005434066509', 30629, 118, '31D'),
('0005435213029', 30629, 232, '49D'),
('0005435652372', 24827, 11, '3F'),
('0005434136690', 11946, 24, '6F'),
('0005434137461', 28765, 7, '3A'),
('0005434503547', 22650, 21, '20F'),
('0005435652372', 21663, 71, '20C'),
('0005434190375', 9019, 10, '18A'),
('0005432628737', 7176, 9, '6A'),
('0005432674898', 17456, 36, '18B'),
('0005434963948', 18245, 47, '38B'),
('0005432195678', 13768, 10, '4D'),
('0005432783436', 5620, 30, '9C'),
('0005435476647', 5620, 47, '13C'),
('0005432848217', 4346, 17, '20A'),
('0005433496760', 6273, 56, '13E'),
('0005435242431', 15412, 43, '13E'),
('0005432783337', 15412, 56, '17C'),
('0005435242446', 15412, 66, '19D'),
('0005434876618', 10078, 42, '12F'),
('0005433614086', 9324, 110, '23F'),
('0005433613593', 25251, 21, '8C'),
('0005434163557', 25251, 77, '22A'),
('0005434152772', 25251, 91, '26C'),
('0005435981963', 2376, 34, '11H'),
('0005435981618', 26163, 33, '12D'),
('0005434023223', 435, 61, '20D'),
('0005434023208', 435, 133, '38B'),
('0005433057584', 12649, 81, '30B'),
('0005434022592', 12649, 84, '30H'),
('0005433922642', 2125, 85, '22D'),
('0005433922648', 2125, 173, '39D'),
('0005433929565', 24131, 53, '15H'),
('0005433921801', 24131, 86, '21B'),
('0005432277720', 272, 39, '13D'),
('0005434724666', 272, 85, '20C'),
('0005434724669', 272, 313, '50A'),
('0005434723662', 9825, 112, '23J'),
('0005435212643', 7766, 11, '3A'),
('0005432527075', 7766, 102, '22A'),
('0005432527095', 7766, 148, '28K'),
('0005434343963', 5319, 200, '37C'),
('0005435612035', 10885, 77, '20K'),
('0005435319506', 10885, 290, '50H'),
('0005432181554', 3398, 131, '29B'),
('0005432459498', 8334, 69, '18B'),
('0005432382907', 4613, 39, '12F'),
('0005432360014', 6375, 18, '5C'),
('0005434822648', 5271, 53, '18D'),
('0005434821612', 9934, 31, '13C'),
('0005434821446', 9934, 42, '15H'),
('0005434821747', 9934, 49, '16K'),
('0005434821466', 9934, 227, '51F'),
('0005434550802', 10574, 66, '17C'),
('0005435661908', 6735, 35, '10D'),
('0005435681834', 6735, 75, '19E'),
('0005434214219', 10736, 47, '15D'),
('0005435981618', 26719, 68, '19A'),
('0005432857888', 3182, 7, '3A'),
('0005433255081', 16224, 2, '2B'),
('0005435652711', 21743, 31, '8E'),
('0005433985568', 25930, 43, '21H'),
('0005433960430', 25930, 88, '35D'),
('0005433960422', 25930, 95, '37D'),
('0005435319516', 20908, 11, '4A'),
('0005433927424', 29286, 7, '6A'),
('0005432706590', 2924, 30, '12D'),
('0005435068731', 3582, 8, '3D'),
('0005432901357', 67, 83, '30D'),
('0005432261589', 229, 3, '2C'),
('0005433101765', 8041, 90, '26B'),
('0005435914691', 14548, 109, '30E'),
('0005434876618', 14548, 136, '36D'),
('0005435625880', 14548, 185, '46A'),
('0005435216570', 31770, 5, '4A'),
('0005435797380', 2871, 5, '6A'),
('0005433960459', 6947, 9, '4D'),
('0005435082723', 26117, 3, '2A'),
('0005433614149', 5190, 109, '21E'),
('0005432105238', 5190, 132, '25D'),
('0005433815309', 5139, 82, '22D'),
('0005433613593', 8356, 13, '10E'),
('0005435286587', 8357, 35, '9B'),
('0005434264703', 8357, 125, '25E'),
('0005434638950', 12588, 6, '3D'),
('0005434638951', 12588, 9, '5C'),
('0005434639111', 23395, 1, '1C'),
('0005432382863', 31255, 53, '12D'),
('0005432328317', 31255, 69, '15E'),
('0005432901359', 9581, 11, '4E'),
('0005433568556', 11889, 23, '7E'),
('0005433568544', 11889, 24, '7D'),
('0005433568588', 11889, 76, '21C'),
('0005433568185', 25323, 56, '15A'),
('0005433568204', 25323, 71, '18E'),
('0005434654297', 12540, 31, '13D'),
('0005434351499', 29645, 1, '1B'),
('0005434351533', 29645, 4, '3C'),
('0005433269637', 1057, 30, '12F'),
('0005433341763', 1057, 35, '14B'),
('0005433341504', 1057, 90, '29G'),
('0005433342348', 17059, 28, '13A'),
('0005433269679', 17059, 50, '18D'),
('0005433989686', 12771, 2, '1D'),
('0005434066509', 12771, 13, '6B'),
('0005434066621', 12771, 24, '10E'),
('0005434066571', 12771, 55, '19D'),
('0005433685509', 9046, 3, '2B'),
('0005435462146', 13485, 98, '30H'),
('0005435765294', 13485, 131, '38B'),
('0005433284812', 1847, 63, '19A'),
('0005433846263', 5591, 65, '14E'),
('0005433845828', 13853, 7, '3D'),
('0005433815309', 13853, 28, '10A'),
('0005435332257', 32990, 31, '22A'),
('0005432566829', 30561, 70, '19H'),
('0005433342482', 11104, 74, '15B'),
('0005433341504', 17081, 19, '6A'),
('0005433341763', 17081, 56, '14D'),
('0005435625880', 11050, 28, '10E'),
('0005432632662', 25199, 27, '22C'),
('0005433724756', 21608, 1, '1A'),
('0005434137608', 7348, 11, '4A'),
('0005434136867', 28585, 6, '3A'),
('0005435808070', 23079, 12, '4C'),
('0005434988561', 23629, 7, '21C'),
('0005432382907', 30507, 47, '14A'),
('0005433129247', 29734, 1, '1B'),
('0005433868140', 4802, 11, '4A'),
('0005432799220', 14780, 27, '22A'),
('0005433284812', 23011, 19, '14C'),
('0005433285101', 32089, 30, '19A'),
('0005432526182', 30619, 122, '28B'),
('0005433367654', 24825, 63, '18D'),
('0005433367653', 24825, 71, '20C'),
('0005434137608', 28757, 5, '2A'),
('0005435160237', 7505, 7, '6C'),
('0005432865904', 2254, 31, '18C'),
('0005433367653', 21662, 40, '10F'),
('0005433367654', 21662, 60, '17F'),
('0005433463862', 19918, 4, '20H'),
('0005432873207', 1171, 29, '12C'),
('0005435928115', 24388, 10, '20C'),
('0005433373483', 27026, 9, '4E'),
('0005433123821', 15702, 14, '7D'),
('0005433123821', 7642, 12, '9F'),
('0005432692888', 7643, 10, '3C'),
('0005432720538', 30357, 30, '11C'),
('0005433724756', 18519, 12, '4D'),
('0005434343963', 11423, 36, '20C'),
('0005432783460', 5640, 37, '9A'),
('0005432848074', 28870, 1, '1A'),
('0005433496781', 6300, 23, '6A'),
('0005432783436', 15413, 50, '16C'),
('0005434877129', 10066, 52, '12E'),
('0005434877673', 14616, 7, '2F'),
('0005434877692', 14616, 56, '13A'),
('0005433680289', 2800, 42, '11C'),
('0005433614149', 9326, 123, '25D'),
('0005433633304', 25217, 132, '30E'),
('0005433568708', 308, 33, '9D'),
('0005432947924', 308, 45, '11D'),
('0005433568706', 308, 46, '12A'),
('0005433568204', 11585, 52, '14E'),
('0005433568185', 11585, 105, '26C'),
('0005432655465', 2358, 59, '14G'),
('0005433753890', 2358, 79, '17H'),
('0005432302306', 12881, 10, '15A'),
('0005433929565', 480, 52, '17D'),
('0005433057622', 12688, 2, '1G'),
('0005434031958', 12688, 84, '29A'),
('0005433057656', 12688, 96, '32B'),
('0005433057632', 12688, 106, '34E'),
('0005433035506', 2156, 100, '23G'),
('0005433922741', 2156, 150, '34F'),
('0005433180725', 302, 186, '33J'),
('0005433233828', 9836, 20, '4H'),
('0005433129247', 9836, 41, '13C'),
('0005432527184', 7720, 257, '44E'),
('0005435612913', 5310, 59, '15K'),
('0005435612432', 10933, 91, '21H'),
('0005435611851', 10933, 169, '31J'),
('0005435424402', 10933, 248, '43F'),
('0005435319516', 10933, 291, '49G'),
('0005433633304', 8187, 38, '20C'),
('0005433804896', 8187, 47, '24A'),
('0005435540875', 1716, 32, '11F'),
('0005435252600', 28923, 1, '1A'),
('0005434149549', 6371, 45, '10B'),
('0005432359765', 20995, 69, '14E'),
('0005432603710', 31683, 8, '3B'),
('0005434822831', 5242, 34, '13A'),
('0005435372377', 5242, 75, '20E'),
('0005435386534', 9931, 197, '41A'),
('0005434214219', 28644, 37, '11F'),
('0005434639158', 1979, 44, '22A'),
('0005434638951', 23266, 22, '18A'),
('0005434638950', 23266, 29, '22A'),
('0005435437804', 24569, 45, '13A'),
('0005435125824', 31897, 30, '14C'),
('0005435732263', 19370, 53, '17C'),
('0005435068290', 13165, 12, '4E'),
('0005435068731', 15462, 62, '20E'),
('0005435981963', 26497, 33, '9E'),
('0005432583885', 3134, 14, '5A'),
('0005432583869', 3134, 33, '20B'),
('0005433255034', 906, 2, '2D'),
('0005433804896', 26259, 35, '16D'),
('0005435269698', 26259, 91, '31D'),
('0005433960459', 25962, 89, '36A'),
('0005435386534', 21924, 10, '4B'),
('0005435319526', 20927, 45, '12F'),
('0005432706609', 2897, 30, '10C'),
('0005432692888', 29942, 12, '3F'),
('0005435068290', 15290, 46, '15E'),
('0005433101799', 7930, 53, '14A'),
('0005433101834', 7930, 85, '22B'),
('0005432816942', 7929, 40, '20F'),
('0005432817006', 7929, 60, '30F'),
('0005434877673', 3477, 235, '44D'),
('0005434877692', 3477, 267, '50C'),
('0005435625889', 14546, 196, '43H'),
('0005434877129', 14546, 230, '51F'),
('0005433420349', 15194, 4, '2B'),
('0005433614227', 5152, 157, '29E'),
('0005435269698', 8365, 80, '29F'),
('0005434149549', 8367, 14, '5C'),
('0005432382907', 31236, 12, '3F'),
('0005432953874', 27591, 37, '16C'),
('0005432901357', 9616, 25, '8E'),
('0005432817006', 29006, 29, '8C'),
('0005432816942', 29006, 58, '15C'),
('0005435732263', 1436, 51, '15C'),
('0005435893586', 29678, 16, '22D'),
('0005433342482', 17022, 103, '35B'),
('0005433689882', 19365, 8, '20D'),
('0005434264703', 5501, 46, '14G'),
('0005435765813', 5501, 119, '29F'),
('0005432649352', 4122, 30, '15D'),
('0005432632703', 4122, 37, '17C'),
('0005433285101', 22596, 29, '9A'),
('0005434993957', 4278, 35, '12C'),
('0005432195678', 27306, 7, '3F'),
('0005434993901', 27306, 15, '6C'),
('0005432459498', 4724, 111, '30G'),
('0005432567259', 4724, 116, '31D'),
('0005433342548', 11111, 12, '4A'),
('0005435625889', 10980, 56, '17F'),
('0005435715211', 27081, 11, '5D'),
('0005435216570', 27081, 26, '11F'),
('0005434084900', 2709, 4, '3B'),
('0005433251276', 25608, 72, '20C'),
('0005434137696', 7297, 29, '7E'),
('0005434136690', 28580, 14, '5A'),
('0005434610180', 23067, 5, '22A'),
('0005435078244', 2227, 1, '1A'),
('0005434663327', 3452, 11, '6C'),
('0005433868140', 32679, 19, '6C'),
('0005432603710', 21342, 21, '6D'),
('0005433251276', 14984, 48, '13F'),
('0005434137174', 11951, 39, '11C'),
('0005434137696', 28711, 84, '20F'),
('0005435697195', 3668, 37, '23A'),
('0005433159303', 17642, 3, '4B'),
('0005435160250', 7482, 17, '19D'),
('0005435103900', 6532, 2, '1C'),
('0005435103891', 6532, 16, '6C'),
('0005432328498', 3126, 47, '16A'),
('0005434309677', 6210, 43, '17C'),
('0005434309579', 19525, 31, '14F'),
('0005434565854', 1582, 7, '2D'),
('0005435225463', 7188, 18, '22A'),
('0005435960011', 15217, 3, '5B'),
('0005432692888', 1188, 19, '7D'),
('0005435928119', 24427, 6, '7A'),
('0005435907483', 32904, 3, '2D'),
('0005434513567', 1367, 58, '14E'),
('0005434925655', 6299, 66, '17A'),
('0005432782945', 12188, 59, '13C'),
('0005432783460', 15415, 11, '4A'),
('0005434876903', 10088, 17, '6B'),
('0005434876663', 10088, 79, '18E'),
('0005434877782', 14642, 92, '19D'),
('0005432966817', 29170, 9, '3A'),
('0005433614227', 9316, 12, '4F'),
('0005434163578', 25229, 107, '31B'),
('0005432947928', 312, 93, '20F'),
('0005432948102', 312, 115, '24F'),
('0005432984609', 2326, 97, '21B'),
('0005435982078', 2326, 169, '33H'),
('0005435981699', 26181, 14, '3B'),
('0005432984914', 26181, 91, '20E'),
('0005435981744', 26181, 117, '24E'),
('0005433753347', 26181, 166, '34A'),
('0005432984918', 26181, 170, '34G'),
('0005433463862', 20141, 43, '14A'),
('0005434022660', 12693, 55, '20D'),
('0005434022721', 12693, 124, '38H'),
('0005432207651', 24109, 138, '34B'),
('0005434031958', 265, 189, '33D'),
('0005434723794', 9869, 41, '12F'),
('0005434723859', 9869, 71, '17G'),
('0005434724263', 9869, 126, '25A'),
('0005434723752', 9869, 128, '25D'),
('0005435212354', 7737, 240, '37H'),
('0005435423987', 5333, 7, '1H'),
('0005435319431', 5333, 310, '47D'),
('0005435319526', 10924, 132, '27C'),
('0005435612288', 10924, 153, '29H'),
('0005435612024', 10924, 208, '35F'),
('0005432166884', 10924, 273, '43K'),
('0005433633665', 3382, 157, '30A'),
('0005435885020', 8202, 132, '29D'),
('0005433804820', 8206, 26, '11F'),
('0005432727870', 4668, 74, '19A'),
('0005435540908', 1723, 37, '14C'),
('0005435540909', 1723, 49, '17F'),
('0005432359740', 21040, 10, '3F'),
('0005432890738', 422, 88, '19C'),
('0005434822933', 5252, 124, '29A'),
('0005434821740', 9938, 99, '26H'),
('0005434821598', 9938, 127, '31F'),
('0005435790275', 26015, 13, '21D'),
('0005434756229', 9523, 5, '2C'),
('0005434213839', 9523, 33, '9A'),
('0005433180725', 10569, 46, '11E'),
('0005434550802', 27768, 40, '13A'),
('0005435125715', 31906, 40, '19D'),
('0005433397533', 19384, 30, '10D'),
('0005435068168', 13159, 36, '9D'),
('0005434214306', 10700, 48, '11C'),
('0005434755906', 10700, 55, '12E'),
('0005434214299', 10700, 63, '14C'),
('0005435039422', 5482, 17, '5A'),
('0005434426250', 20184, 32, '13E'),
('0005435981744', 26725, 13, '4C'),
('0005434270197', 26725, 20, '5E'),
('0005435981699', 26725, 76, '18F'),
('0005433255081', 856, 14, '21D'),
('0005433762964', 26228, 14, '5C'),
('0005433804820', 26228, 48, '17F'),
('0005434983261', 9480, 8, '7A'),
('0005433960068', 24242, 64, '24H'),
('0005435142360', 21944, 22, '7A'),
('0005432706626', 3031, 33, '12C'),
('0005433123821', 29996, 48, '11A'),
('0005435068168', 15331, 60, '17A'),
('0005433101390', 25, 42, '12E'),
('0005433101898', 8031, 12, '5D'),
('0005433101881', 8031, 88, '24A'),
('0005435126160', 3522, 64, '18A'),
('0005434938042', 3522, 131, '29F'),
('0005434877782', 3522, 157, '33A'),
('0005434876663', 14584, 40, '14C'),
('0005435125824', 14584, 47, '15K'),
('0005434937864', 14584, 159, '34F'),
('0005434876903', 14584, 200, '41G'),
('0005434937905', 14584, 201, '42C'),
('0005434426250', 14584, 210, '43J'),
('0005432166884', 5065, 9, '9E'),
('0005433614348', 5064, 136, '26C'),
('0005434264802', 8382, 19, '5D'),
('0005434639158', 23350, 37, '20B'),
('0005432947924', 11851, 17, '5C'),
('0005433568706', 11851, 38, '9E'),
('0005433568708', 11851, 95, '20D'),
('0005435340176', 12536, 4, '1F'),
('0005433397533', 1419, 51, '15E'),
('0005433456950', 1419, 64, '18F'),
('0005433341950', 1065, 109, '36D'),
('0005433342548', 17069, 99, '30D'),
('0005432433614', 30683, 73, '15F'),
('0005435461998', 5499, 75, '19E'),
('0005435462258', 13502, 155, '38F'),
('0005432081479', 5575, 85, '19E'),
('0005435332284', 32998, 18, '7C'),
('0005432459293', 30549, 89, '28D'),
('0005435722021', 21214, 6, '5A'),
('0005433342628', 11077, 116, '21F'),
('0005433341950', 17140, 70, '15A'),
('0005435125824', 10964, 61, '19F'),
('0005435126160', 14744, 28, '7E'),
('0005435540875', 22248, 10, '6C'),
('0005434906491', 25626, 6, '2F'),
('0005433400967', 25626, 57, '16F'),
('0005434137724', 7333, 14, '4F'),
('0005435078140', 24341, 3, '3A'),
('0005433266677', 24341, 4, '4A'),
('0005433109841', 2394, 37, '23A'),
('0005433867860', 32615, 1, '1B'),
('0005433867860', 14504, 40, '23B'),
('0005434906491', 14996, 62, '18F'),
('0005433008382', 14156, 33, '14D'),
('0005435839039', 18068, 8, '4D'),
('0005432526340', 30581, 26, '11D'),
('0005434137249', 11937, 57, '14D'),
('0005434137318', 11937, 59, '15A'),
('0005434137724', 28724, 14, '5A'),
('0005432658556', 26492, 1, '3A'),
('0005435652907', 1681, 44, '12C'),
('0005433985765', 4144, 35, '14E'),
('0005432655465', 26303, 2, '1D'),
('0005432638956', 25052, 16, '9E'),
('0005432905104', 31146, 8, '3F'),
('0005432628665', 28129, 3, '2A'),
('0005435960035', 8715, 2, '6D'),
('0005432677533', 17468, 64, '18F'),
('0005434435042', 17297, 16, '6B'),
('0005434435043', 17297, 31, '21A'),
('0005434964149', 1308, 3, '2H'),
('0005434964158', 1308, 14, '14E'),
('0005433261456', 1308, 23, '22B'),
('0005435784861', 13773, 12, '4A'),
('0005435784946', 13773, 21, '6D'),
('0005434406964', 20300, 8, '3A'),
('0005434407507', 27016, 4, '2A'),
('0005434407517', 27016, 84, '20A'),
('0005434319228', 15667, 30, '13F'),
('0005432270992', 1408, 10, '3F'),
('0005434586304', 18520, 43, '13F'),
('0005434586389', 18520, 54, '16F'),
('0005434343751', 29752, 29, '20B'),
('0005435305008', 29752, 40, '23A'),
('0005435824520', 1267, 14, '9B'),
('0005432782945', 15374, 60, '13D'),
('0005434876829', 10119, 85, '17D'),
('0005434877861', 14634, 32, '9B'),
('0005434877816', 14634, 51, '12A'),
('0005433680365', 2793, 48, '11E'),
('0005433633665', 9280, 3, '1D'),
('0005433614348', 9280, 49, '13D'),
('0005433577745', 9280, 131, '29D'),
('0005433613581', 25242, 35, '11F'),
('0005433568823', 317, 89, '21B'),
('0005432655493', 2329, 3, '1F'),
('0005432984683', 2329, 182, '34D'),
('0005433434554', 26198, 106, '22F'),
('0005434374098', 20156, 52, '15C'),
('0005432282832', 582, 44, '31B'),
('0005433922950', 2166, 106, '24E'),
('0005433922955', 2166, 155, '34F'),
('0005433035785', 2166, 175, '37H'),
('0005433921846', 24122, 59, '15E'),
('0005433036110', 24122, 132, '28H'),
('0005434550989', 259, 162, '29A'),
('0005435142528', 259, 269, '42C'),
('0005433233976', 9820, 123, '24E'),
('0005433181006', 9820, 289, '46B'),
('0005434550802', 9820, 291, '46E'),
('0005435142360', 9820, 305, '48A'),
('0005434067244', 7771, 108, '23C'),
('0005435212666', 7771, 125, '26F'),
('0005435423814', 5312, 335, '50F'),
('0005435612088', 10875, 35, '12D'),
('0005432459293', 3367, 29, '7F'),
('0005432459652', 8239, 51, '13E'),
('0005432042656', 8239, 101, '24E'),
('0005432459697', 8239, 119, '28D'),
('0005433804993', 8258, 26, '13B'),
('0005434143708', 8258, 52, '25C'),
('0005432727748', 30103, 33, '14C'),
('0005435540922', 1733, 15, '5F'),
('0005432427135', 20618, 10, '18C'),
('0005435176856', 6357, 22, '5F'),
('0005434149620', 6357, 69, '14D'),
('0005432359902', 21027, 63, '14D'),
('0005435904398', 19063, 11, '5C'),
('0005434604860', 19063, 21, '18D'),
('0005432747383', 418, 22, '7C'),
('0005432890949', 12089, 69, '18F'),
('0005434823035', 5301, 18, '5D'),
('0005434823009', 5301, 95, '23F'),
('0005434823094', 5301, 237, '43J'),
('0005434822143', 9925, 59, '17E'),
('0005434822582', 9925, 213, '42G'),
('0005434755906', 28646, 42, '10A'),
('0005434214299', 28646, 50, '11E'),
('0005434214306', 28646, 70, '15E'),
('0005435100078', 31801, 1, '1D'),
('0005434639226', 1972, 16, '4D'),
('0005433202189', 1972, 40, '21A'),
('0005433181006', 27677, 21, '15C'),
('0005433459199', 6145, 3, '4B'),
('0005435437850', 24610, 14, '4C'),
('0005435126160', 11557, 33, '16D'),
('0005433397373', 19401, 4, '2A'),
('0005435068270', 13183, 25, '8C'),
('0005434213839', 28682, 20, '5E'),
('0005434756229', 28682, 81, '20A'),
('0005435039495', 5452, 4, '2A'),
('0005434229058', 5452, 56, '11D'),
('0005435039106', 12968, 70, '18A'),
('0005434523764', 30893, 4, '4D'),
('0005435982078', 26531, 73, '16D'),
('0005433434554', 26729, 14, '4E'),
('0005434270197', 26274, 77, '27E'),
('0005433804993', 26274, 82, '28F'),
('0005433960056', 24263, 71, '30B'),
('0005435319431', 11182, 76, '20A'),
('0005432706449', 30018, 24, '6C'),
('0005434988577', 27523, 27, '7D'),
('0005435068270', 15275, 55, '15E'),
('0005433101536', 125, 17, '8B'),
('0005432677533', 125, 33, '12D'),
('0005432207651', 126, 19, '8E'),
('0005432901535', 8114, 41, '25C'),
('0005435626101', 3506, 128, '28E'),
('0005434877816', 3506, 172, '34A'),
('0005435902542', 3506, 192, '37C'),
('0005434877861', 3506, 253, '46J'),
('0005435125715', 14591, 29, '12D'),
('0005434876829', 14591, 60, '17K'),
('0005432799220', 14591, 147, '31H'),
('0005435889871', 15638, 1, '1C'),
('0005435957640', 651, 3, '3D'),
('0005435957569', 15198, 4, '1D'),
('0005435797325', 29340, 22, '14E'),
('0005433960068', 25718, 9, '4F'),
('0005433614426', 4989, 7, '2F'),
('0005433614396', 4989, 94, '18F'),
('0005432105356', 4989, 109, '21E'),
('0005434265025', 4987, 62, '17E'),
('0005433613581', 8401, 43, '21D'),
('0005434149620', 8402, 134, '28A'),
('0005434229058', 8402, 141, '29B'),
('0005433202310', 12600, 18, '5C'),
('0005432328498', 31240, 72, '15F'),
('0005432901535', 28976, 20, '6E'),
('0005432948102', 11864, 51, '11F'),
('0005432947928', 11864, 65, '14C'),
('0005433568285', 25279, 106, '21F'),
('0005433715777', 7450, 44, '12D'),
('0005433715384', 29244, 37, '12D'),
('0005434143708', 11650, 10, '6E'),
('0005433397373', 1469, 63, '18E'),
('0005433159303', 17050, 25, '11D'),
('0005433342628', 17050, 75, '23G'),
('0005432140415', 5527, 42, '16H'),
('0005432140414', 5527, 129, '37D'),
('0005434264802', 5527, 133, '37H'),
('0005435765950', 5527, 139, '39D'),
('0005434265025', 13488, 75, '18E'),
('0005435722021', 13488, 175, '37G'),
('0005434604860', 18688, 4, '3B'),
('0005434513567', 18688, 8, '6A'),
('0005433008382', 22580, 20, '6F'),
('0005433846464', 5552, 56, '13A'),
('0005433845847', 13847, 35, '9A'),
('0005434620496', 7810, 32, '22C'),
('0005434993984', 4301, 55, '19F'),
('0005434081814', 4751, 53, '15D'),
('0005432567386', 4751, 120, '29E'),
('0005433342711', 11098, 31, '7C'),
('0005433342738', 11098, 78, '15F'),
('0005433342725', 11098, 105, '20D'),
('0005433342777', 11098, 113, '21F'),
('0005433506913', 20450, 1, '1A'),
('0005432919790', 20450, 54, '20E'),
('0005435125715', 10977, 34, '11E'),
('0005435626101', 14750, 11, '5C'),
('0005432632703', 25195, 5, '2D'),
('0005435540909', 22247, 4, '4A'),
('0005435540908', 22247, 46, '20C'),
('0005434906746', 25577, 17, '4F'),
('0005435697195', 16493, 18, '7B'),
('0005434137174', 28570, 60, '14C'),
('0005433266682', 24327, 24, '23B'),
('0005434988700', 6646, 1, '1D'),
('0005434287210', 2391, 1, '1A'),
('0005435263576', 27635, 62, '17F'),
('0005435860480', 32577, 9, '3B'),
('0005435911337', 3457, 19, '20B'),
('0005435860480', 14478, 32, '20D'),
('0005432799220', 12146, 11, '4C'),
('0005434407517', 7040, 9, '3A'),
('0005434407507', 7040, 38, '8B'),
('0005432108239', 7040, 45, '9B'),
('0005434906746', 14972, 4, '1F'),
('0005434925655', 20529, 7, '6F'),
('0005435839356', 6006, 4, '5F'),
('0005435103900', 23010, 11, '6F'),
('0005435103891', 23010, 22, '15B'),
('0005435213351', 30592, 211, '36E'),
('0005432526217', 30592, 296, '47F'),
('0005434066775', 30592, 313, '50D'),
('0005435949740', 23309, 4, '6A'),
('0005435949739', 23309, 7, '19D'),
('0005434979688', 2069, 33, '22D'),
('0005434137040', 11965, 13, '4D'),
('0005434137187', 11965, 33, '8E'),
('0005433985802', 4148, 15, '6F'),
('0005433985829', 4148, 30, '13C'),
('0005433168360', 21319, 23, '22C'),
('0005435296966', 6228, 63, '22C'),
('0005435931561', 3932, 8, '23B'),
('0005434267910', 8734, 5, '6D'),
('0005435960037', 8734, 8, '19D'),
('0005434407577', 26986, 69, '17D'),
('0005434407566', 26986, 79, '19F'),
('0005434319346', 5669, 11, '6E'),
('0005434319348', 5669, 16, '7F'),
('0005433123872', 15708, 24, '16F'),
('0005434484326', 9012, 5, '6A'),
('0005433123872', 7694, 5, '3A'),
('0005432720822', 7695, 12, '4A'),
('0005434586400', 18546, 21, '8F'),
('0005435824554', 1284, 45, '18B'),
('0005433415438', 1284, 49, '21C'),
('0005433496881', 6342, 17, '5D'),
('0005433496894', 6342, 33, '9C'),
('0005434925423', 20389, 28, '8D'),
('0005432783272', 12189, 3, '1D'),
('0005434876880', 10070, 88, '18B'),
('0005435660103', 9253, 6, '2D'),
('0005432966702', 2807, 85, '19E'),
('0005432005206', 29149, 40, '11D'),
('0005433614426', 9295, 95, '20D'),
('0005433614396', 9295, 114, '24B'),
('0005433633253', 25234, 10, '4C'),
('0005433613837', 25234, 84, '19C'),
('0005433613743', 25234, 148, '31F'),
('0005433568905', 321, 38, '9D'),
('0005433568870', 321, 91, '20E'),
('0005433568285', 11580, 147, '31F'),
('0005433434323', 2349, 3, '1B'),
('0005433754076', 2349, 81, '18H'),
('0005433753452', 26200, 45, '12G'),
('0005434374023', 20160, 59, '14C'),
('0005433057398', 476, 100, '29B'),
('0005434023504', 476, 125, '34A'),
('0005434023208', 12692, 24, '11H'),
('0005433057778', 12692, 56, '21D'),
('0005434023045', 12692, 65, '23H'),
('0005433036146', 24086, 12, '4A'),
('0005433921799', 24086, 16, '5C'),
('0005433181027', 9862, 99, '22F'),
('0005433234010', 9862, 195, '35G'),
('0005433234019', 9862, 290, '48G'),
('0005435212885', 7769, 187, '33E'),
('0005434067319', 7769, 290, '47F'),
('0005432527569', 7769, 316, '51F'),
('0005435613345', 5356, 19, '4A'),
('0005434344116', 5356, 28, '11A'),
('0005435424627', 10929, 57, '15H'),
('0005434343751', 10929, 152, '27K'),
('0005435305008', 10929, 200, '34A'),
('0005432165017', 10929, 319, '50D'),
('0005432459755', 8335, 40, '10D'),
('0005433506913', 8335, 116, '26B'),
('0005433633253', 8255, 27, '12C'),
('0005435540940', 1741, 25, '8F'),
('0005435540946', 1741, 33, '11A'),
('0005432838926', 7372, 42, '9F'),
('0005434275954', 8807, 7, '13A'),
('0005432360243', 6417, 78, '16C'),
('0005432360244', 6417, 89, '18D'),
('0005432747176', 12080, 52, '15D'),
('0005433524888', 32515, 8, '4B'),
('0005432121284', 5270, 3, '1D'),
('0005435386534', 5270, 9, '2G'),
('0005435372259', 5270, 157, '32K'),
('0005435373062', 9889, 147, '30K'),
('0005432396201', 9889, 161, '32E'),
('0005435082769', 6987, 10, '23A'),
('0005434213862', 9559, 23, '6A'),
('0005433202310', 23304, 7, '2C'),
('0005435326609', 6065, 25, '9F'),
('0005434550989', 10662, 16, '4E'),
('0005433181027', 27752, 17, '16A'),
('0005433397875', 13531, 11, '5A'),
('0005433397444', 19405, 58, '19E'),
('0005435068373', 13170, 40, '12E'),
('0005433407553', 29483, 34, '20A'),
('0005432125424', 5428, 27, '6D'),
('0005435038859', 13005, 27, '6D'),
('0005435902542', 14869, 41, '13F'),
('0005433685509', 19511, 17, '5C'),
('0005435858509', 4327, 13, '7D'),
('0005435652907', 21730, 63, '16A'),
('0005433784661', 26249, 85, '23B'),
('0005433985765', 25944, 32, '18A'),
('0005433165751', 966, 25, '7C'),
('0005434479993', 16554, 6, '3A'),
('0005435142528', 10345, 50, '23B'),
('0005432880700', 3058, 57, '18D'),
('0005434988700', 23661, 21, '7A'),
('0005434979438', 27544, 10, '3C'),
('0005435068373', 15286, 15, '5A'),
('0005432919790', 7935, 37, '12A'),
('0005434876880', 14581, 183, '39G'),
('0005435797439', 2876, 6, '4E'),
('0005433960734', 6883, 48, '15C'),
('0005433960056', 25753, 3, '2D'),
('0005432105418', 4962, 27, '7F'),
('0005432105446', 4962, 46, '11A'),
('0005433614496', 4962, 47, '10F'),
('0005433688782', 4964, 27, '9C'),
('0005433784661', 8415, 49, '18D'),
('0005433613743', 8416, 11, '5C'),
('0005433613837', 8416, 29, '12B'),
('0005433202189', 23398, 32, '19A'),
('0005434639226', 23398, 37, '20B'),
('0005432953821', 2479, 54, '17E'),
('0005433568823', 11877, 13, '4C'),
('0005433688782', 29221, 10, '4D'),
('0005433715454', 29221, 19, '6C'),
('0005433715239', 29221, 63, '16F'),
('0005433456954', 1442, 51, '16A'),
('0005433397444', 1442, 64, '18F'),
('0005433397875', 19241, 1, '1A'),
('0005434954597', 7257, 1, '1B'),
('0005433341578', 1045, 7, '2B'),
('0005433341604', 1045, 68, '19H'),
('0005433341619', 1045, 136, '37D'),
('0005433342738', 17062, 17, '5G'),
('0005433342711', 17062, 37, '15E'),
('0005433342725', 17062, 53, '20A'),
('0005433342777', 17062, 98, '33G'),
('0005434066775', 12778, 85, '18A'),
('0005434067244', 30649, 24, '6E'),
('0005434081814', 30649, 110, '22B'),
('0005435765291', 13491, 43, '13G'),
('0005435462328', 13491, 44, '14B'),
('0005435765504', 13491, 51, '15B'),
('0005435462330', 13491, 102, '25E'),
('0005433284961', 1793, 2, '1C'),
('0005433284949', 1793, 26, '8D'),
('0005433008210', 1793, 43, '12D'),
('0005433846103', 13875, 55, '13A'),
('0005435282427', 13875, 57, '13C'),
('0005434620533', 7837, 4, '1D'),
('0005435784946', 27308, 9, '3C'),
('0005435784861', 27308, 39, '15A'),
('0005432459697', 4727, 38, '13G'),
('0005434081823', 4727, 77, '21D'),
('0005432459652', 4727, 104, '28G'),
('0005432567454', 4727, 105, '28F'),
('0005432567446', 4727, 144, '35H'),
('0005432567449', 4727, 158, '39E'),
('0005433452720', 30543, 50, '16G'),
('0005433342900', 11103, 3, '1D'),
('0005433342904', 11103, 23, '6C'),
('0005433341619', 17122, 9, '3D'),
('0005433341578', 17122, 32, '7E'),
('0005433341604', 17122, 82, '16D'),
('0005435097070', 17122, 94, '18C'),
('0005432396201', 18395, 1, '1B'),
('0005435540922', 22223, 21, '9E'),
('0005434907138', 2300, 32, '9C'),
('0005433452720', 31383, 1, '1B'),
('0005434137879', 7331, 81, '19C'),
('0005434137318', 28563, 43, '12A'),
('0005434137249', 28563, 60, '15D'),
('0005434503683', 16717, 25, '21C'),
('0005434988577', 23637, 12, '21B'),
('0005434286926', 26861, 19, '19D'),
('0005434663225', 12482, 36, '21A'),
('0005434407566', 7078, 31, '7B'),
('0005434407577', 7078, 83, '16D'),
('0005434299350', 26939, 29, '7D'),
('0005434406964', 26939, 91, '19F'),
('0005434925423', 14932, 27, '18D'),
('0005435487772', 15789, 43, '22A'),
('0005433284961', 23046, 17, '15D'),
('0005433284949', 23046, 33, '21F'),
('0005432526506', 30628, 164, '32C'),
('0005432527095', 30628, 202, '36H'),
('0005435652661', 24859, 17, '5D'),
('0005433367803', 24859, 83, '20F'),
('0005434979438', 23568, 2, '1B'),
('0005434137879', 28744, 26, '7E'),
('0005435697289', 3705, 11, '5A'),
('0005435916161', 16277, 30, '20B'),
('0005433519449', 3986, 16, '19A'),
('0005434503683', 22656, 21, '13E'),
('0005433367653', 1656, 33, '8F'),
('0005433367570', 1656, 60, '14E'),
('0005433367654', 1656, 69, '16D'),
('0005433367803', 21686, 29, '8A'),
('0005435652661', 21686, 82, '20E'),
('0005432655493', 26293, 31, '19E'),
('0005432638986', 25065, 12, '5E'),
('0005432328639', 3076, 46, '15A'),
('0005435487649', 6175, 64, '23C'),
('0005435487772', 19571, 47, '19E'),
('0005435517883', 1553, 63, '16F'),
('0005434964179', 1314, 2, '2B'),
('0005434319379', 5701, 42, '20E'),
('0005433123901', 15651, 36, '19F'),
('0005433123901', 7581, 17, '11E'),
('0005434586556', 1372, 28, '9E'),
('0005434586574', 1372, 54, '16A'),
('0005433524888', 18503, 9, '3A'),
('0005434344116', 11443, 25, '7A'),
('0005434343794', 29791, 40, '21B'),
('0005435824424', 17982, 10, '5F'),
('0005433415634', 17982, 30, '12E'),
('0005432783676', 5665, 4, '1F'),
('0005435242551', 5665, 16, '4F'),
('0005432783669', 5665, 22, '6A'),
('0005432783696', 5665, 76, '16F'),
('0005432783688', 5665, 82, '18A'),
('0005432783272', 15367, 17, '5D'),
('0005434878012', 14618, 10, '3D'),
('0005433680476', 2770, 13, '4D'),
('0005433680456', 2770, 17, '5C'),
('0005433680479', 2770, 76, '18F'),
('0005432966624', 2770, 78, '19C'),
('0005433614496', 9310, 76, '17B'),
('0005433577782', 9310, 125, '27A'),
('0005433613676', 25212, 122, '26A'),
('0005435986742', 4213, 3, '3H'),
('0005435947224', 26605, 22, '22H'),
('0005433074648', 11616, 30, '8D'),
('0005433754134', 2355, 5, '1H'),
('0005433434390', 2355, 29, '9G'),
('0005433753890', 26172, 5, '1G'),
('0005433753676', 26172, 72, '16H'),
('0005435981742', 26172, 159, '31F'),
('0005433151111', 1540, 91, '21E'),
('0005432423769', 12895, 7, '6C'),
('0005434023602', 430, 53, '17F'),
('0005433057622', 430, 82, '23G'),
('0005434023223', 12642, 51, '19F'),
('0005434022803', 12642, 93, '31E'),
('0005434725241', 305, 360, '50D'),
('0005434723868', 9872, 308, '46H'),
('0005435212747', 7736, 116, '23G'),
('0005432527761', 7736, 143, '27F'),
('0005432527779', 7736, 230, '38A'),
('0005432533285', 7736, 249, '40D'),
('0005435613449', 5314, 4, '2A'),
('0005435613445', 5314, 107, '23E'),
('0005435319506', 5314, 154, '29K'),
('0005434573322', 5314, 220, '37J'),
('0005434573331', 5314, 275, '45A'),
('0005435424680', 10916, 18, '4C'),
('0005435612500', 10916, 157, '27K'),
('0005435097070', 10916, 251, '39G'),
('0005432042690', 8201, 77, '18E'),
('0005432459794', 8201, 99, '23C'),
('0005432383116', 4580, 7, '2D'),
('0005432727914', 4580, 43, '13A'),
('0005432383099', 4580, 63, '19F'),
('0005434458762', 7401, 2, '1C'),
('0005434458758', 7401, 3, '1D'),
('0005435252470', 7401, 19, '6C'),
('0005432359833', 21000, 79, '18A'),
('0005432359809', 21000, 99, '21F'),
('0005434458758', 29126, 18, '18A'),
('0005434458762', 29126, 27, '22D'),
('0005432890806', 412, 12, '3F'),
('0005432890983', 12060, 89, '20F'),
('0005432394095', 5283, 161, '32D'),
('0005435372431', 5283, 269, '49A'),
('0005435373129', 9932, 94, '22F'),
('0005435373156', 9932, 186, '36G'),
('0005435373151', 9932, 210, '40K'),
('0005435149886', 9932, 242, '45B'),
('0005434214219', 9545, 25, '6D'),
('0005434760163', 10820, 6, '7A'),
('0005434600757', 6075, 6, '3A'),
('0005434550612', 27707, 3, '1F'),
('0005432533285', 24573, 54, '13D'),
('0005433397475', 19391, 6, '2D'),
('0005434213862', 28708, 44, '10E'),
('0005435006985', 5427, 25, '6D'),
('0005435038791', 13007, 3, '1D'),
('0005435006726', 13007, 51, '13A'),
('0005434426121', 20228, 28, '11D'),
('0005433726069', 21655, 3, '10D'),
('0005433434323', 26522, 58, '14F'),
('0005435981742', 26722, 41, '11A'),
('0005432583717', 31476, 14, '4B'),
('0005432583741', 31476, 20, '5D'),
('0005433784851', 9333, 33, '13F'),
('0005433763170', 9333, 71, '24B'),
('0005433960734', 25922, 10, '3F'),
('0005433985802', 25922, 11, '4G'),
('0005433985829', 25922, 59, '22H'),
('0005435386534', 10351, 9, '4A'),
('0005435149886', 21964, 20, '6A'),
('0005432880661', 2996, 74, '20F'),
('0005432706590', 30017, 35, '8D'),
('0005433123872', 30017, 80, '17E'),
('0005432706466', 30017, 88, '19C'),
('0005434979688', 23662, 28, '19B'),
('0005435068995', 3581, 17, '6A'),
('0005432901461', 159, 67, '24A'),
('0005432817400', 160, 8, '3F'),
('0005432817421', 160, 94, '31A'),
('0005434878012', 3480, 64, '18J'),
('0005435126287', 3480, 102, '25D'),
('0005435126299', 3480, 213, '42A'),
('0005434426121', 14561, 175, '40D'),
('0005432799166', 14561, 188, '42E'),
('0005434995279', 24003, 6, '18B'),
('0005435082769', 26144, 4, '5A'),
('0005433784851', 5053, 4, '1D'),
('0005432105494', 5053, 22, '6C'),
('0005433614520', 5053, 55, '12C'),
('0005435006726', 5060, 95, '25D'),
('0005434244667', 8430, 46, '22C'),
('0005433613676', 8431, 73, '26A'),
('0005435006985', 8432, 113, '24E'),
('0005432423769', 30700, 52, '19C'),
('0005432817400', 9613, 5, '2F'),
('0005432817421', 9613, 22, '8E'),
('0005433568905', 11865, 10, '3D'),
('0005433568870', 11865, 98, '20C'),
('0005434654616', 5424, 43, '17F'),
('0005434654452', 12547, 20, '10A'),
('0005433397475', 1424, 41, '11D'),
('0005434351672', 4466, 11, '7D'),
('0005435092050', 1089, 65, '20D'),
('0005433342904', 17044, 60, '19G'),
('0005433342900', 17044, 91, '28F'),
('0005434081823', 30681, 93, '18C'),
('0005434067319', 30681, 117, '22C'),
('0005435461848', 5514, 75, '19E'),
('0005435462343', 13464, 158, '37B'),
('0005433846561', 5595, 37, '9A'),
('0005433846164', 13855, 3, '1D'),
('0005435282453', 13855, 40, '10D'),
('0005435282460', 13855, 44, '11D'),
('0005435785290', 4262, 12, '5D'),
('0005432459755', 4742, 139, '35H'),
('0005435126287', 14769, 56, '19A'),
('0005435126299', 14769, 60, '20A'),
('0005435179386', 7110, 20, '9A'),
('0005435517690', 11421, 14, '7E'),
('0005435540940', 22236, 9, '4E'),
('0005435540946', 22236, 16, '7D'),
('0005432862289', 28082, 25, '22D'),
('0005434087470', 28557, 34, '8F'),
('0005434137187', 28557, 70, '16E'),
('0005434137040', 28557, 80, '18E'),
('0005433407553', 23114, 19, '5B'),
('0005432383099', 30509, 46, '16F'),
('0005432383116', 30509, 60, '20D'),
('0005434287255', 2420, 7, '2D'),
('0005433868361', 4770, 8, '3B'),
('0005433867793', 32621, 14, '5B'),
('0005433867793', 14491, 9, '3B'),
('0005432799166', 12132, 1, '1C'),
('0005435293225', 26934, 44, '9C'),
('0005434907138', 25838, 65, '16D'),
('0005433008556', 14188, 6, '4D'),
('0005433008210', 22840, 48, '20C'),
('0005432802472', 1474, 1, '1D'),
('0005434137461', 11916, 64, '16D'),
('0005434137281', 11916, 68, '17C'),
('0005434137341', 11916, 78, '19F'),
('0005435852546', 4025, 4, '5D'),
('0005435179386', 27161, 1, '1A'),
('0005432865942', 2248, 11, '4F'),
('0005433985568', 25676, 37, '14A'),
('0005434565854', 20866, 44, '12A'),
('0005432692769', 17492, 54, '20D'),
('0005433373433', 2448, 58, '15D'),
('0005435785290', 27408, 25, '18B'),
('0005432692769', 30314, 4, '1F'),
('0005433449650', 30314, 41, '13A'),
('0005434586348', 18513, 23, '9A'),
('0005433415480', 1272, 9, '5F'),
('0005434925364', 20323, 43, '11F'),
('0005432783696', 15421, 6, '2F'),
('0005432783688', 15421, 18, '5E'),
('0005432783669', 15421, 36, '10A'),
('0005432783676', 15421, 47, '12C'),
('0005435242551', 15421, 81, '19F'),
('0005434877125', 10087, 1, '1C'),
('0005432966817', 2792, 14, '4F'),
('0005433614520', 9318, 58, '15C'),
('0005434163557', 9318, 89, '21A'),
('0005433614426', 25250, 43, '11C'),
('0005432948101', 328, 40, '11C'),
('0005432948048', 328, 102, '24B'),
('0005434374232', 20149, 6, '2D'),
('0005433922648', 24103, 53, '15F'),
('0005433922642', 24103, 73, '18F'),
('0005433922376', 24103, 92, '21D'),
('0005434724344', 9821, 37, '12H'),
('0005434550612', 9821, 193, '32E'),
('0005434724666', 9821, 201, '33A'),
('0005435424402', 5317, 56, '15H'),
('0005434244667', 5317, 207, '35C'),
('0005434343794', 10931, 308, '50K'),
('0005435517690', 22001, 42, '13C'),
('0005433468254', 23844, 33, '19A'),
('0005433468229', 23844, 38, '20C'),
('0005433473165', 23881, 18, '5D'),
('0005433473157', 23881, 40, '22C'),
('0005433293189', 409, 67, '18C'),
('0005434822576', 9917, 75, '19K'),
('0005434822648', 9917, 105, '26C'),
('0005433202180', 1986, 3, '1C'),
('0005433202233', 1986, 25, '7A'),
('0005435437804', 6739, 39, '9E'),
('0005435126299', 11560, 28, '12D'),
('0005435126287', 11560, 37, '17C'),
('0005433397576', 19379, 32, '11D'),
('0005435068397', 13132, 44, '12D'),
('0005435068995', 15516, 59, '18E'),
('0005435808127', 29502, 13, '5C'),
('0005434214219', 28661, 55, '13C'),
('0005435039187', 12977, 123, '22E'),
('0005433434390', 26556, 24, '7C'),
('0005433367570', 21759, 49, '12C'),
('0005433367653', 21759, 59, '14E'),
('0005433367654', 21759, 89, '20F'),
('0005433985568', 24251, 88, '32B'),
('0005435545640', 11206, 8, '3A'),
('0005434573331', 11206, 63, '17E'),
('0005434573322', 11206, 73, '20A'),
('0005435319506', 11206, 76, '20F'),
('0005435517883', 20906, 39, '10D'),
('0005432692769', 3051, 7, '3D'),
('0005433123901', 30084, 6, '2C'),
('0005435068397', 15274, 68, '18D'),
('0005432901535', 175, 42, '15C'),
('0005435902519', 3502, 26, '11D'),
('0005432799209', 14559, 126, '27D'),
('0005434877125', 14559, 248, '43E'),
('0005433420349', 625, 18, '20D'),
('0005433614426', 8446, 25, '15F'),
('0005432383099', 31237, 45, '11E'),
('0005432328639', 31237, 57, '14C'),
('0005432383116', 31237, 59, '14E'),
('0005433642192', 27588, 32, '8E'),
('0005432901461', 9615, 49, '13E'),
('0005433568544', 25274, 23, '6E'),
('0005433715537', 29208, 36, '13C'),
('0005433397576', 1451, 72, '20E'),
('0005435765710', 13468, 138, '34G'),
('0005435765569', 13468, 160, '38A'),
('0005433008556', 22552, 26, '7E'),
('0005432459794', 4723, 1, '1A'),
('0005432567092', 30555, 37, '13B'),
('0005432567126', 30555, 42, '13H'),
('0005433726069', 30555, 50, '15F'),
('0005432567259', 30555, 167, '38F'),
('0005432394095', 10212, 7, '5A'),
('0005433400967', 2265, 10, '3D'),
('0005435697289', 16499, 24, '20C'),
('0005433449650', 31291, 50, '17D'),
('0005435263512', 7156, 3, '1D'),
('0005435263506', 7156, 32, '7F'),
('0005433650508', 27624, 14, '4F'),
('0005433868361', 32690, 18, '5D'),
('0005432799209', 12139, 10, '5B'),
('0005434925364', 14957, 13, '10D'),
('0005435487649', 19683, 18, '6B'),
('0005432526882', 30596, 292, '47K'),
('0005434137212', 11949, 52, '13E'),
('0005433985391', 25661, 17, '8D'),
('0005432328317', 31109, 54, '18A'),
('0005433186044', 1550, 47, '13E'),
('0005435545640', 20872, 16, '5E'),
('0005435153689', 21865, 3, '2D'),
('0005434407566', 20273, 37, '10E'),
('0005433496760', 20316, 43, '11E'),
('0005433614030', 25256, 151, '30C'),
('0005432947892', 332, 67, '16B'),
('0005433129247', 332, 130, '27F'),
('0005433568544', 11612, 40, '11F'),
('0005433753618', 26209, 83, '19E'),
('0005434022978', 12652, 75, '24F'),
('0005433035535', 2126, 27, '11E'),
('0005434724386', 9838, 85, '19G'),
('0005434724217', 9838, 136, '26H'),
('0005434302412', 9838, 179, '32F'),
('0005433656638', 7741, 107, '22K'),
('0005435212946', 7741, 186, '33F'),
('0005435319526', 5308, 128, '26B'),
('0005435252600', 7402, 32, '8A'),
('0005433293189', 12296, 5, '3C'),
('0005432747200', 12034, 6, '3A'),
('0005432747079', 12034, 87, '20F'),
('0005434822933', 9927, 57, '18A'),
('0005434821968', 9927, 235, '46A'),
('0005435661908', 24600, 20, '5F'),
('0005435125948', 31883, 1, '1A'),
('0005435902519', 14882, 61, '18A'),
('0005432583885', 31488, 7, '3B'),
('0005433654693', 27620, 49, '20B'),
('0005433985391', 24237, 44, '17H'),
('0005434302412', 19586, 10, '22D'),
('0005435626006', 14570, 137, '29E'),
('0005434938042', 14570, 212, '40K'),
('0005435957581', 15211, 22, '22D'),
('0005434467734', 23214, 3, '6B'),
('0005435797380', 29294, 1, '1D'),
('0005434244637', 8460, 1, '1A'),
('0005433614030', 8461, 61, '23D'),
('0005433202180', 23400, 1, '1A'),
('0005433202233', 23400, 45, '22A'),
('0005432328317', 21074, 3, '1D'),
('0005432382771', 21074, 17, '4F'),
('0005432901535', 9605, 3, '1D'),
('0005432948048', 11848, 46, '12B'),
('0005432948101', 11848, 63, '15B'),
('0005433656638', 29220, 28, '9C'),
('0005435765408', 13483, 168, '37G'),
('0005433285101', 1833, 47, '12F'),
('0005435332257', 7836, 17, '5C'),
('0005435332284', 7836, 27, '18D'),
('0005435626006', 10995, 68, '18D'),
('0005434084900', 28474, 8, '5B'),
('0005432632662', 28174, 16, '4D'),
('0005433251184', 2291, 21, '6A'),
('0005433251216', 2291, 41, '10A'),
('0005433251276', 2291, 53, '12F'),
('0005433129247', 12013, 17, '22D'),
('0005434137341', 28545, 24, '6E'),
('0005434137281', 28545, 63, '14F'),
('0005434137461', 28545, 77, '18A'),
('0005435808127', 23074, 31, '23A'),
('0005435839055', 18035, 12, '6B'),
('0005433285101', 23006, 2, '4E'),
('0005434066903', 30582, 71, '16K'),
('0005434066827', 30582, 85, '19D'),
('0005434137393', 11934, 50, '13C'),
('0005434516051', 19087, 5, '3C'),
('0005432905104', 3124, 23, '7D'),
('0005435296999', 6190, 2, '2C'),
('0005432628737', 28133, 13, '19D'),
('0005433373441', 2453, 39, '16C'),
('0005433373483', 2453, 52, '20E'),
('0005435706186', 27024, 16, '8D'),
('0005433123821', 5708, 3, '1F'),
('0005433722155', 7709, 14, '11E'),
('0005433449739', 30296, 6, '2F'),
('0005433123821', 30295, 11, '4E'),
('0005434343905', 29768, 32, '18C'),
('0005432783460', 12165, 1, '1A'),
('0005434877318', 10064, 7, '2F'),
('0005434877692', 10064, 27, '7E'),
('0005434877069', 10064, 61, '14F'),
('0005433680140', 29162, 30, '8E'),
('0005433613896', 25208, 14, '4D'),
('0005433614086', 25208, 59, '16F'),
('0005432984914', 2332, 169, '33A'),
('0005435981838', 26162, 143, '28G'),
('0005433753703', 26162, 179, '34B'),
('0005433922323', 24130, 6, '1G'),
('0005435424207', 5341, 14, '3H'),
('0005434244637', 5341, 124, '24F'),
('0005435319497', 5341, 292, '44F'),
('0005432360014', 21019, 77, '18E'),
('0005432658556', 21837, 9, '13A'),
('0005432747383', 12066, 32, '9E'),
('0005435661908', 5279, 76, '19C'),
('0005435082723', 25974, 9, '20B'),
('0005434600445', 18577, 41, '15F'),
('0005435126160', 31859, 17, '7C'),
('0005433397644', 19413, 24, '8C'),
('0005435068514', 13168, 38, '12F'),
('0005435068731', 13168, 55, '16D'),
('0005434229176', 5439, 115, '22B'),
('0005435981838', 26688, 18, '5A'),
('0005433784540', 26227, 7, '2C'),
('0005433960422', 24273, 2, '3A'),
('0005433960226', 24273, 40, '22F'),
('0005433960430', 24273, 45, '24B'),
('0005433165729', 917, 33, '21A'),
('0005435319526', 11210, 52, '15D'),
('0005433123821', 3010, 60, '17A'),
('0005435068731', 15323, 5, '2C'),
('0005435068514', 15323, 28, '8E'),
('0005434877692', 14556, 10, '3H'),
('0005435125948', 14556, 96, '22G'),
('0005434877069', 14556, 218, '42A'),
('0005432799198', 14556, 233, '43G'),
('0005434877318', 14556, 269, '49K'),
('0005435797439', 29317, 4, '7D'),
('0005435082723', 24491, 1, '1B'),
('0005433784540', 8485, 10, '8E'),
('0005433614086', 8486, 24, '14D'),
('0005433613896', 8486, 46, '25C'),
('0005434229176', 8487, 85, '18E'),
('0005432953874', 2490, 19, '9C'),
('0005432947892', 11837, 54, '12F'),
('0005433568588', 25310, 8, '3F'),
('0005433722155', 29204, 79, '23B'),
('0005433397644', 1466, 66, '19A'),
('0005434066903', 12806, 16, '4D'),
('0005434066827', 12806, 94, '17E'),
('0005435765950', 13458, 144, '33G'),
('0005433846263', 13879, 2, '1F'),
('0005434993957', 27326, 50, '18A'),
('0005432567386', 30572, 76, '24H'),
('0005435125948', 10949, 63, '18A'),
('0005434137212', 28540, 20, '5F'),
('0005432382771', 31323, 1, '1C'),
('0005433449739', 31323, 44, '12C'),
('0005434663327', 12490, 34, '21D'),
('0005432799198', 12127, 15, '5C'),
('0005434407566', 26907, 72, '14E'),
('0005433251184', 25860, 19, '5D'),
('0005433251216', 25860, 36, '9C'),
('0005433251276', 25860, 63, '14F'),
('0005434066822', 30632, 24, '5D'),
('0005432527075', 30632, 254, '42F'),
('0005432527569', 30632, 278, '45C'),
('0005434137608', 11959, 81, '20C'),
('0005433186054', 1546, 16, '6C'),
('0005432692888', 17464, 44, '16C'),
('0005432692888', 30290, 11, '5F'),
('0005432783460', 15382, 22, '6D'),
('0005434925655', 20405, 29, '8C'),
('0005434877861', 10077, 20, '6E'),
('0005434877782', 10077, 80, '17F'),
('0005433633382', 25259, 24, '7D'),
('0005433633438', 25259, 97, '22C'),
('0005433633453', 25259, 109, '24F'),
('0005433568588', 11593, 102, '23B'),
('0005433434446', 2336, 44, '13B'),
('0005435982078', 26208, 145, '30E'),
('0005434023602', 12668, 38, '13D'),
('0005433233828', 286, 31, '11H'),
('0005434724358', 9877, 82, '19F'),
('0005434724669', 9877, 249, '41F'),
('0005435213029', 7734, 7, '2C'),
('0005435213036', 7734, 72, '18B'),
('0005435424171', 5336, 21, '5G'),
('0005435319516', 5336, 266, '42B'),
('0005435424242', 5336, 339, '51G'),
('0005435612913', 10886, 71, '18D'),
('0005434343905', 10886, 242, '43B'),
('0005433633382', 8175, 20, '11E'),
('0005433633453', 8175, 29, '17B'),
('0005433633438', 8175, 36, '20B'),
('0005432382771', 30133, 57, '18A'),
('0005433722155', 30133, 69, '20F'),
('0005432823428', 28900, 5, '2C'),
('0005432909231', 2089, 43, '22D'),
('0005434458762', 17730, 10, '3D'),
('0005432890862', 397, 50, '13F'),
('0005434214299', 9564, 24, '9A'),
('0005434756229', 10711, 52, '12F'),
('0005435039207', 12955, 5, '2C'),
('0005435982078', 26679, 64, '15C'),
('0005433960459', 24235, 62, '28A'),
('0005435142528', 21942, 32, '21A'),
('0005435319497', 11215, 28, '9C'),
('0005432692888', 3053, 1, '2A'),
('0005432706609', 29999, 58, '13A'),
('0005433101635', 223, 37, '13D'),
('0005433101834', 223, 43, '15A'),
('0005435126160', 14583, 106, '25G'),
('0005434877782', 14583, 156, '33J'),
('0005434877861', 14583, 202, '40H'),
('0005433960422', 25814, 3, '2F'),
('0005433960226', 25814, 8, '5D'),
('0005433960430', 25814, 26, '13A'),
('0005435269698', 5117, 73, '21F'),
('0005434639018', 12614, 14, '4B'),
('0005434639111', 12614, 31, '18C'),
('0005432382863', 21083, 43, '10D'),
('0005435266116', 7418, 66, '20C'),
('0005435893586', 4458, 29, '22C'),
('0005433342014', 1049, 4, '2F'),
('0005433342482', 1049, 60, '20E'),
('0005434066822', 12810, 43, '9B'),
('0005432632662', 25102, 49, '14D'),
('0005433008382', 1845, 42, '11A'),
('0005435282427', 5593, 50, '11D'),
('0005433342482', 17095, 89, '17E'),
('0005433342014', 17095, 96, '19B'),
('0005435126160', 10957, 30, '8A'),
('0005434137393', 28535, 45, '11E'),
('0005435263576', 7154, 17, '5F'),
('0005434925655', 14908, 24, '11C'),
('0005435839356', 18054, 5, '3F'),
('0005432527184', 30590, 288, '50K'),
('0005434137696', 11953, 40, '11C'),
('0005434137879', 11953, 78, '20A'),
('0005435916161', 3651, 28, '19B'),
('0005435160250', 29551, 9, '5C'),
('0005435160237', 29551, 17, '19B'),
('0005434964003', 18234, 41, '20G'),
('0005434964158', 18234, 57, '27H'),
('0005434407517', 20253, 35, '8F'),
('0005434343963', 29779, 48, '23A'),
('0005433496881', 20387, 11, '4A'),
('0005433496781', 20387, 51, '13E'),
('0005432783669', 12157, 20, '6C'),
('0005434877816', 10075, 16, '4F'),
('0005433680476', 29195, 25, '7A'),
('0005433680456', 29195, 58, '14E'),
('0005433680289', 29195, 70, '17A'),
('0005433614227', 25246, 23, '7C'),
('0005433614149', 25246, 54, '13F'),
('0005433577782', 25246, 79, '17F'),
('0005433614520', 25246, 80, '18D'),
('0005435986742', 26582, 26, '28D'),
('0005432984918', 2354, 184, '34F'),
('0005435981963', 26157, 113, '24A'),
('0005433036146', 2134, 44, '13B'),
('0005433922955', 24119, 103, '23B'),
('0005433922950', 24119, 177, '37F'),
('0005433922741', 24119, 180, '38E'),
('0005433234010', 268, 59, '15G'),
('0005435142528', 9847, 86, '19H'),
('0005435612576', 10906, 44, '14D'),
('0005435612761', 10906, 80, '19F'),
('0005435885020', 3292, 16, '11C'),
('0005434458762', 28933, 44, '10C'),
('0005432427135', 30848, 3, '5A'),
('0005434458758', 17713, 25, '22C'),
('0005432823428', 5244, 152, '31B'),
('0005434823009', 9890, 9, '3D'),
('0005434822831', 9890, 158, '34G'),
('0005434756229', 28636, 29, '7E'),
('0005434639018', 23294, 3, '1C'),
('0005434639111', 23294, 24, '6D'),
('0005434550989', 27722, 8, '3C'),
('0005435068465', 13181, 20, '7F'),
('0005434214299', 28674, 56, '17C'),
('0005433434446', 26535, 40, '10C'),
('0005435981963', 26721, 70, '17F'),
('0005435269698', 9377, 76, '27F'),
('0005435319516', 11188, 75, '17A'),
('0005435068465', 15307, 51, '17C'),
('0005433101684', 2, 9, '5D'),
('0005433101881', 2, 97, '30F'),
('0005434877816', 14550, 144, '32F'),
('0005435889871', 3597, 14, '19D'),
('0005433960459', 25728, 11, '6D'),
('0005433614149', 8521, 16, '8E'),
('0005433614227', 8521, 51, '22C'),
('0005433614520', 8521, 78, '30F'),
('0005434639226', 12639, 38, '22B'),
('0005433642187', 27587, 19, '12C'),
('0005433568706', 25286, 96, '20A'),
('0005433715777', 29234, 41, '12C'),
('0005433456950', 19227, 16, '6D'),
('0005433342348', 1079, 20, '11A'),
('0005433342215', 1079, 122, '34A'),
('0005435462146', 5521, 59, '16A'),
('0005435462330', 5521, 132, '30E'),
('0005435765632', 13448, 128, '35F'),
('0005432567449', 30547, 42, '13G'),
('0005432567446', 30547, 68, '19H'),
('0005432459498', 30547, 157, '38B'),
('0005433342348', 17115, 39, '8B'),
('0005433342215', 17115, 107, '20A'),
('0005435221046', 7145, 2, '2D'),
('0005435540922', 11384, 6, '2C'),
('0005435540909', 11384, 10, '4C'),
('0005435540875', 11384, 16, '5F'),
('0005435540908', 11384, 35, '13C'),
('0005432862289', 2553, 16, '20B'),
('0005434137608', 28530, 17, '5C'),
('0005433266682', 2181, 15, '18B'),
('0005435078244', 24367, 13, '7B'),
('0005432382863', 31319, 10, '4C'),
('0005434287210', 26840, 27, '20C'),
('0005433008382', 22848, 5, '3F'),
('0005434137724', 11948, 23, '6E'),
('0005432394095', 18425, 9, '5B'),
('0005432328498', 31137, 2, '1F'),
('0005435960035', 15262, 3, '3C'),
('0005435928119', 4075, 1, '2D'),
('0005434344116', 29794, 21, '6B'),
('0005435824520', 17978, 6, '4D'),
('0005432783669', 15356, 64, '14C'),
('0005432848217', 28865, 13, '7D'),
('0005432783676', 12160, 4, '1F'),
('0005432783436', 12160, 37, '9A'),
('0005432783337', 12160, 70, '16C'),
('0005434877673', 10080, 71, '16D'),
('0005433680365', 29189, 44, '10D'),
('0005434152772', 9313, 48, '12E'),
('0005433614348', 25245, 59, '14C'),
('0005433568706', 11577, 120, '26D'),
('0005433057656', 433, 5, '2C'),
('0005433529234', 32452, 27, '18E'),
('0005434725241', 9831, 226, '36G'),
('0005434550989', 9831, 268, '41J'),
('0005435613345', 10882, 251, '41D'),
('0005434343963', 10882, 284, '44K'),
('0005432459498', 3278, 2, '1C'),
('0005432727870', 30137, 45, '12F'),
('0005432382863', 30137, 63, '18F'),
('0005435540908', 22026, 13, '4F'),
('0005435540909', 22026, 45, '12F'),
('0005435540875', 22026, 60, '16F'),
('0005435540922', 22026, 75, '20D'),
('0005434458758', 28902, 13, '5A'),
('0005432890949', 391, 7, '3F'),
('0005435373151', 5288, 245, '45D'),
('0005434823094', 9926, 166, '32B'),
('0005434214306', 9533, 50, '11E'),
('0005434639226', 23265, 33, '19B'),
('0005434600567', 18566, 37, '16C'),
('0005433459199', 19330, 7, '4A'),
('0005435681834', 24586, 5, '2A'),
('0005434270197', 9338, 92, '29E'),
('0005433784851', 26261, 86, '28D'),
('0005435545658', 11199, 35, '8F'),
('0005433927424', 24312, 9, '5B'),
('0005433101799', 17, 47, '15C'),
('0005435914691', 3504, 218, '42C'),
('0005434877673', 14547, 118, '28F'),
('0005435957640', 15199, 14, '19B'),
('0005435221046', 27257, 11, '19D'),
('0005435216570', 27257, 13, '21D'),
('0005435286587', 4983, 25, '13D'),
('0005433784851', 8530, 54, '25B'),
('0005433614348', 8531, 34, '16A'),
('0005432328498', 21097, 14, '4E'),
('0005432382907', 21097, 38, '9E'),
('0005433568556', 25284, 73, '16F'),
('0005433568823', 25284, 76, '17A'),
('0005435340176', 5407, 43, '17C'),
('0005434654616', 12556, 23, '11D'),
('0005434351672', 29664, 9, '20B'),
('0005433342904', 1067, 8, '3F'),
('0005433269679', 1067, 42, '15D'),
('0005433342628', 1067, 76, '23B'),
('0005432389974', 18264, 29, '10D'),
('0005434081814', 12779, 90, '17E'),
('0005435462343', 5526, 110, '27B'),
('0005435462258', 5526, 172, '37E'),
('0005435765813', 13494, 6, '2B'),
('0005432649352', 25093, 37, '17F'),
('0005433846464', 13859, 6, '2D'),
('0005434620496', 32993, 13, '4C'),
('0005432567454', 30550, 17, '5C'),
('0005432459755', 30550, 21, '11A'),
('0005432459697', 30550, 23, '11D'),
('0005434081814', 30550, 86, '27F'),
('0005433342628', 17102, 34, '7F'),
('0005433342904', 17102, 82, '16A'),
('0005435216570', 7118, 2, '1D'),
('0005435697195', 24724, 21, '21D'),
('0005434137696', 28532, 74, '17F'),
('0005434137879', 28532, 75, '18A'),
('0005433407553', 1911, 9, '5C'),
('0005434608293', 22493, 11, '7C'),
('0005434608290', 22493, 21, '23B'),
('0005434663298', 12484, 30, '22C'),
('0005434407517', 26908, 21, '6C'),
('0005432527779', 30618, 77, '19C'),
('0005434067244', 30618, 296, '47G'),
('0005435652711', 24855, 41, '10F'),
('0005435697195', 16301, 26, '22B'),
('0005435652711', 21667, 13, '4D'),
('0005433985432', 25652, 17, '7F'),
('0005432655493', 17827, 17, '10A'),
('0005434309677', 19558, 45, '16B'),
('0005435545658', 20879, 59, '15E'),
('0005435960037', 15242, 8, '18D'),
('0005435785029', 13802, 5, '2A'),
('0005434319379', 15678, 41, '17D'),
('0005434319348', 15678, 42, '18E'),
('0005434586574', 18550, 29, '9F'),
('0005432783676', 15348, 29, '7C'),
('0005432783436', 15348, 82, '18A'),
('0005432783337', 15348, 94, '20D'),
('0005432783696', 12171, 32, '10C'),
('0005435660103', 24658, 9, '5C'),
('0005434163578', 9325, 46, '12D'),
('0005433577745', 25267, 23, '8C'),
('0005433614396', 25267, 96, '22F'),
('0005433633665', 25267, 106, '25B'),
('0005433568556', 11607, 2, '1C'),
('0005433568823', 11607, 137, '30B'),
('0005433434554', 2330, 10, '2C'),
('0005433057778', 474, 65, '17E'),
('0005433057584', 474, 80, '20D'),
('0005433036110', 2147, 18, '4H'),
('0005433234019', 247, 130, '26K'),
('0005434344116', 10884, 149, '27J'),
('0005432459755', 3269, 63, '14A'),
('0005432459697', 3269, 117, '23F'),
('0005433633665', 8164, 63, '26C'),
('0005432727914', 30257, 31, '9D'),
('0005432360244', 21007, 28, '7B'),
('0005432360243', 21007, 72, '15F'),
('0005435082769', 26020, 5, '3A'),
('0005433202310', 1967, 43, '22B'),
('0005435437850', 6754, 75, '18D'),
('0005435126287', 31878, 54, '19E'),
('0005435732263', 13534, 16, '5F'),
('0005433397875', 19427, 25, '9C'),
('0005433407553', 23189, 6, '2D'),
('0005434214306', 28707, 48, '11D'),
('0005435039495', 12975, 21, '5D'),
('0005434270197', 26537, 48, '11F'),
('0005432583869', 31513, 30, '22D'),
('0005434170929', 9344, 45, '19A'),
('0005433985432', 24261, 81, '31B'),
('0005432706626', 29927, 10, '3C'),
('0005434988700', 27576, 32, '20A'),
('0005433101765', 36, 78, '24B'),
('0005435082769', 24463, 8, '6A'),
('0005434244739', 8550, 80, '30D'),
('0005433614396', 8551, 34, '17D'),
('0005433568870', 25306, 4, '1D'),
('0005433397875', 1453, 31, '10D'),
('0005435732263', 19255, 33, '10F'),
('0005434067244', 12795, 10, '3D'),
('0005433529234', 13497, 164, '35G'),
('0005434993984', 27331, 15, '5E'),
('0005432394095', 27104, 39, '16D'),
('0005435540940', 11394, 13, '8A'),
('0005434137724', 28537, 83, '18D'),
('0005432382907', 31318, 8, '4C'),
('0005435103900', 32077, 9, '4F'),
('0005432892732', 1475, 60, '19D'),
('0005432527761', 30633, 140, '28J'),
('0005432533285', 30633, 185, '34G'),
('0005432865947', 2233, 36, '12F'),
('0005435103900', 22670, 24, '11C'),
('0005434407507', 20292, 35, '9A'),
('0005432720822', 30288, 45, '18D'),
('0005434586556', 18525, 2, '1C'),
('0005432783696', 15379, 40, '9E'),
('0005433614496', 25248, 86, '21E'),
('0005435947224', 4218, 23, '25F'),
('0005433074648', 355, 138, '28F'),
('0005433568870', 11596, 112, '25A'),
('0005432655493', 26158, 71, '17D'),
('0005433754134', 26158, 95, '20G'),
('0005433057632', 479, 54, '16A'),
('0005434023504', 12663, 58, '20H'),
('0005433181006', 276, 196, '32A'),
('0005433181027', 276, 261, '39J'),
('0005433233976', 276, 318, '46B'),
('0005435213351', 7749, 174, '31E'),
('0005435424627', 5355, 13, '2K'),
('0005434244739', 5355, 236, '37B'),
('0005435613445', 10914, 316, '47F'),
('0005432382907', 30101, 52, '17E'),
('0005435540940', 21974, 15, '10C'),
('0005435904398', 3842, 15, '19A'),
('0005434823035', 9908, 261, '48E'),
('0005434600757', 18559, 18, '8D'),
('0005435126299', 31857, 38, '17D'),
('0005434523764', 28009, 7, '10C'),
('0005433434554', 26553, 10, '3F'),
('0005433763170', 26220, 114, '37D'),
('0005434983261', 27361, 13, '21D'),
('0005434573322', 20955, 38, '10D'),
('0005432817400', 7993, 30, '15E'),
('0005435126287', 14590, 5, '2C'),
('0005433685509', 5029, 25, '9A'),
('0005433614496', 8566, 25, '15F'),
('0005434265025', 8567, 83, '18E'),
('0005433202310', 23384, 22, '7B'),
('0005432817400', 28992, 69, '19C'),
('0005433568905', 25307, 18, '6B'),
('0005433685509', 29210, 5, '2D'),
('0005434954597', 28317, 7, '4B'),
('0005433159303', 1062, 66, '19H'),
('0005435092050', 17075, 94, '28G'),
('0005433008556', 1828, 58, '14E'),
('0005433846057', 13878, 2, '1A'),
('0005433846561', 13878, 72, '16F'),
('0005435785029', 27300, 6, '2C'),
('0005435126287', 10942, 20, '6D'),
('0005434907138', 25585, 6, '3C'),
('0005434988700', 23587, 3, '1D'),
('0005434287255', 26838, 2, '1B'),
('0005435860480', 4805, 38, '22A'),
('0005433868361', 32586, 19, '18C'),
('0005433868140', 32586, 21, '19A'),
('0005433868361', 14487, 11, '6A'),
('0005433868140', 14487, 14, '7B'),
('0005434907138', 15029, 7, '3C'),
('0005435103891', 32055, 3, '2A'),
('0005432802472', 19948, 82, '20C'),
('0005433519449', 22038, 15, '23B'),
('0005433159303', 17206, 6, '4A'),
('0005435103891', 22660, 33, '14C'),
('0005433985802', 25666, 10, '5E'),
('0005433985765', 25666, 29, '11C'),
('0005435487772', 6227, 17, '8B'),
('0005435928115', 4104, 4, '5C'),
('0005434964179', 18257, 11, '9B'),
('0005434964149', 18257, 47, '31A'),
('0005435907483', 4867, 17, '19D'),
('0005435785290', 13765, 18, '6A'),
('0005433123901', 5720, 21, '11C'),
('0005433123872', 5720, 39, '18F'),
('0005434319346', 15654, 33, '20E'),
('0005434484326', 16618, 7, '6D'),
('0005433123901', 30300, 27, '8A'),
('0005433123872', 30300, 58, '18D'),
('0005435824554', 18013, 57, '21F'),
('0005433496894', 20386, 65, '15C'),
('0005433568905', 11572, 113, '24F'),
('0005435305008', 5332, 64, '16G'),
('0005434573322', 10915, 245, '39G'),
('0005435373129', 5290, 36, '13G'),
('0005433181027', 10667, 44, '10F'),
('0005433181006', 10667, 49, '11F'),
('0005432533285', 6741, 38, '9A'),
('0005435039422', 13001, 87, '16F'),
('0005433985802', 24286, 43, '20E'),
('0005433985765', 24286, 46, '21A'),
('0005433123872', 3032, 19, '6E'),
('0005433123901', 3032, 58, '16A'),
('0005432817421', 7925, 39, '19B'),
('0005435626101', 14552, 19, '5G'),
('0005435126299', 14552, 148, '31D'),
('0005434639158', 12591, 10, '4A'),
('0005432817421', 28958, 77, '18C'),
('0005433568708', 25316, 50, '12B'),
('0005433342777', 1063, 51, '15G'),
('0005434265025', 5544, 102, '23H'),
('0005434152772', 25329, 9, '7D'),
('0005432459652', 30568, 128, '34E'),
('0005433342777', 17113, 56, '11C'),
('0005435626101', 10983, 17, '5C'),
('0005435126299', 10983, 25, '6F'),
('0005432632703', 28166, 42, '21C'),
('0005435697289', 24723, 3, '1C'),
('0005435860480', 32660, 37, '21C'),
('0005435293225', 7055, 5, '2A'),
('0005434407507', 26887, 59, '12B'),
('0005433008556', 22847, 21, '8E'),
('0005434067319', 30626, 249, '39E'),
('0005435652907', 24843, 61, '15E'),
('0005434513567', 19100, 13, '5B'),
('0005435697289', 16306, 38, '22C'),
('0005435652907', 21695, 2, '1C'),
('0005433985829', 25653, 2, '1C'),
('0005432655465', 17838, 28, '15A'),
('0005434407577', 20249, 20, '6F'),
('0005435305008', 11477, 22, '7A'),
('0005433415634', 1301, 30, '15B'),
('0005432783688', 12208, 26, '7F'),
('0005434878012', 10063, 30, '9C'),
('0005433680479', 29177, 7, '2D'),
('0005433568708', 11576, 126, '27F'),
('0005435424680', 5321, 45, '14C'),
('0005435613449', 10896, 77, '19C'),
('0005432459652', 3237, 135, '26F'),
('0005432838926', 28941, 3, '1D'),
('0005434639158', 23261, 32, '23B'),
('0005435068995', 13139, 18, '6D'),
('0005435006985', 12982, 1, '1A'),
('0005433985829', 24245, 15, '11B'),
('0005434573331', 20935, 24, '7C'),
('0005435068995', 15295, 65, '18C'),
('0005434513567', 7943, 53, '22A'),
('0005434878012', 14537, 33, '13E'),
('0005435006985', 5162, 52, '14C'),
('0005433342738', 1097, 140, '38E'),
('0005434067319', 12802, 15, '4C'),
('0005435282460', 5551, 47, '11B'),
('0005434620533', 32942, 28, '20C'),
('0005435785290', 27332, 19, '8F'),
('0005433342738', 17129, 58, '11F'),
('0005435517883', 11411, 23, '11E'),
('0005435487772', 19693, 2, '1C'),
('0005433367803', 1694, 35, '9D'),
('0005432328639', 31126, 15, '5F'),
('0005432783688', 15384, 51, '13A'),
('0005432655465', 26202, 49, '13H'),
('0005434573331', 10932, 298, '46G'),
('0005435517883', 22028, 48, '16D'),
('0005432890983', 374, 9, '3C'),
('0005433960734', 24278, 84, '34A'),
('0005433101898', 108, 8, '4F'),
('0005432919790', 108, 49, '18C'),
('0005432328639', 21082, 85, '19D'),
('0005433456954', 19285, 6, '3A'),
('0005433342900', 1078, 120, '34E'),
('0005433342548', 1078, 141, '38E'),
('0005435462328', 5516, 126, '31E'),
('0005432632703', 25090, 17, '5D'),
('0005432459794', 30526, 101, '27E'),
('0005433342548', 17108, 25, '6B'),
('0005433342900', 17108, 116, '21D'),
('0005435540946', 11412, 2, '3C'),
('0005434407577', 26924, 101, '20E'),
('0005433168360', 1613, 19, '7D'),
('0005433754076', 26216, 182, '35D'),
('0005432459794', 3232, 78, '16C'),
('0005435540946', 21981, 21, '9C'),
('0005435373156', 5267, 110, '23H'),
('0005433367803', 21776, 44, '11A'),
('0005433960734', 25698, 46, '16A'),
('0005432383116', 21069, 17, '4F'),
('0005432383099', 21069, 96, '20F'),
('0005434081823', 12785, 70, '15E'),
('0005434081823', 30567, 19, '11A'),
('0005432919790', 9110, 17, '7D'),
('0005433266677', 2192, 6, '2D'),
('0005433342725', 1040, 86, '28A'),
('0005433342711', 1040, 123, '37D'),
('0005435282453', 5592, 102, '21E'),
('0005433342711', 17100, 60, '13D'),
('0005433342725', 17100, 112, '22C'),
('0005432383116', 31297, 1, '1A'),
('0005432383099', 31297, 40, '10F'),
('0005432383116', 30219, 2, '1C'),
('0005432383099', 30219, 59, '18C'),
('0005435373062', 5272, 52, '14F'),
('0005434979688', 27559, 9, '3A'),
('0005434979688', 23571, 5, '2A'),
('0005433367256', 24836, 5, '3D'),
('0005433367239', 24836, 33, '16C'),
('0005435390116', 29573, 1, '1A'),
('0005433367256', 21707, 11, '7C'),
('0005433367239', 21707, 35, '18F'),
('0005432966493', 29150, 18, '13E'),
('0005435326505', 18571, 12, '18E'),
('0005435554107', 20234, 2, '2A'),
('0005432216222', 3180, 22, '20A'),
('0005434943193', 912, 1, '1D'),
('0005433784326', 9336, 25, '15H'),
('0005435068188', 3533, 49, '18A'),
('0005432019796', 8078, 25, '9D'),
('0005434325448', 3625, 7, '5A'),
('0005435889793', 15639, 2, '5C'),
('0005433404683', 29309, 3, '5C'),
('0005433959869', 6863, 1, '1A'),
('0005433959884', 6863, 45, '20C'),
('0005433784326', 5204, 126, '24D'),
('0005432947777', 25270, 33, '17E'),
('0005432078008', 7456, 9, '5D'),
('0005433715086', 7456, 28, '12B'),
('0005433715084', 7456, 48, '20B'),
('0005435765145', 5493, 64, '25F'),
('0005435461782', 13470, 81, '39F'),
('0005433845667', 5588, 29, '10B'),
('0005432566534', 4695, 39, '18E'),
('0005433129201', 29743, 13, '19C'),
('0005434663168', 3415, 2, '2B'),
('0005432603645', 6446, 38, '21A'),
('0005433007842', 14158, 24, '11D'),
('0005435838979', 5995, 19, '13D'),
('0005435472517', 18069, 15, '13F'),
('0005435160116', 7507, 5, '7B'),
('0005432327979', 3086, 28, '9F'),
('0005432054256', 31120, 4, '12C'),
('0005435998980', 6201, 34, '23C'),
('0005434963932', 1315, 3, '1H'),
('0005433261401', 18258, 11, '23G'),
('0005435907422', 32913, 7, '17D'),
('0005432153822', 26977, 21, '6F'),
('0005434406743', 26977, 59, '17D'),
('0005434484243', 8978, 2, '3B'),
('0005432284512', 1252, 12, '10C'),
('0005434443451', 6314, 24, '6F'),
('0005433577581', 9319, 100, '24C'),
('0005432947777', 11605, 14, '8B'),
('0005435981561', 2370, 13, '4G'),
('0005434373900', 1502, 8, '4C'),
('0005432423675', 585, 6, '4C'),
('0005434022584', 487, 31, '18G'),
('0005432207619', 24129, 42, '24E'),
('0005433035438', 24129, 58, '32F'),
('0005433035434', 24129, 68, '39F'),
('0005434723505', 288, 28, '13F'),
('0005434723519', 288, 50, '18C'),
('0005433129201', 9841, 32, '19E'),
('0005434066434', 7717, 200, '42J'),
('0005432525865', 7717, 211, '44J'),
('0005432382562', 4576, 71, '20C'),
('0005433516739', 1715, 24, '9D'),
('0005435252404', 28939, 11, '10F'),
('0005432603645', 21411, 16, '5D'),
('0005434558146', 5278, 2, '1K'),
('0005434821489', 5278, 136, '38K'),
('0005435372190', 9883, 61, '32C'),
('0005434755777', 9557, 39, '18A'),
('0005435068188', 15478, 8, '4D'),
('0005435038682', 5456, 24, '6F'),
('0005434228991', 12969, 28, '23A'),
('0005433762967', 9379, 75, '30G'),
('0005433959884', 25957, 40, '20H'),
('0005433959869', 25957, 56, '30D'),
('0005432706338', 2911, 16, '9C'),
('0005432677510', 7947, 9, '3D'),
('0005435797246', 2872, 8, '11D'),
('0005433959909', 6890, 18, '6D'),
('0005432104792', 5141, 150, '28D'),
('0005433613534', 5141, 154, '29C'),
('0005434228991', 5137, 64, '31C'),
('0005432054256', 21096, 2, '12C'),
('0005434654189', 5367, 26, '14E'),
('0005433007842', 22549, 70, '20A'),
('0005432112478', 7828, 4, '3B'),
('0005434620257', 7828, 17, '20C'),
('0005432566629', 4693, 12, '3A'),
('0005434081503', 4693, 47, '14B'),
('0005432566624', 4693, 89, '22B'),
('0005435554107', 14692, 30, '9C'),
('0005434906432', 2299, 43, '19C'),
('0005432382562', 30510, 41, '12D'),
('0005435302124', 29702, 6, '4A'),
('0005434272164', 26634, 3, '5D'),
('0005434406743', 7054, 21, '6B'),
('0005432153822', 7054, 72, '18B'),
('0005433007910', 14193, 15, '8F'),
('0005435852532', 23856, 4, '18A'),
('0005435212487', 30585, 43, '28B'),
('0005433367324', 24816, 13, '7C'),
('0005434979341', 2019, 25, '20B'),
('0005435696903', 3686, 31, '22D'),
('0005432638924', 2243, 13, '8F'),
('0005435652359', 1644, 32, '14F'),
('0005433367324', 21718, 30, '18A'),
('0005433438780', 3075, 4, '1F'),
('0005432628619', 7186, 2, '2C'),
('0005432677510', 1194, 21, '10C'),
('0005435928071', 24401, 1, '3B'),
('0005434406791', 26961, 29, '8F'),
('0005434406782', 26961, 45, '13A'),
('0005434319179', 5674, 1, '1D'),
('0005433449641', 7705, 3, '1D'),
('0005433192839', 18521, 14, '15A'),
('0005435824210', 1253, 24, '19A'),
('0005432782954', 5660, 51, '19A'),
('0005435659970', 9233, 5, '6D'),
('0005433613534', 9276, 21, '8C'),
('0005434272164', 25237, 12, '25C'),
('0005435856140', 26564, 23, '39E'),
('0005433568177', 358, 61, '26D'),
('0005433074269', 11570, 27, '12D'),
('0005435981626', 2324, 19, '4H'),
('0005434373970', 1494, 32, '13F'),
('0005433921819', 2113, 60, '22D'),
('0005432231406', 2113, 86, '29G'),
('0005432206106', 24135, 65, '37A'),
('0005434550393', 245, 24, '13A'),
('0005434723614', 245, 80, '23A'),
('0005434066471', 7723, 47, '15K'),
('0005432525972', 7723, 58, '17F'),
('0005432525997', 7723, 78, '21D'),
('0005434573142', 5305, 67, '22D'),
('0005435611877', 5305, 69, '22G'),
('0005433804829', 3246, 103, '30D'),
('0005432459112', 8287, 15, '6C'),
('0005435884514', 8287, 63, '19C'),
('0005435884493', 8287, 82, '23D'),
('0005434149555', 21041, 29, '11E'),
('0005432890726', 12085, 16, '14A'),
('0005434821581', 5302, 179, '50C'),
('0005435302124', 9879, 39, '23D'),
('0005434755800', 9553, 25, '13D'),
('0005434755817', 9553, 38, '19C'),
('0005434755816', 9553, 40, '20A'),
('0005434600405', 6093, 8, '5A'),
('0005434600393', 6093, 37, '19C'),
('0005434558146', 10571, 53, '14F'),
('0005432305709', 24618, 16, '14A'),
('0005434213812', 10710, 34, '16C'),
('0005434755777', 28655, 31, '12F'),
('0005435006652', 5431, 83, '19F'),
('0005434229029', 12991, 4, '5A'),
('0005435981561', 26526, 14, '5F'),
('0005432583650', 3190, 28, '22B'),
('0005433804829', 9359, 42, '20F'),
('0005433784377', 9359, 47, '23B'),
('0005433784395', 9359, 87, '38H'),
('0005433959909', 25910, 97, '36D'),
('0005432880595', 30081, 50, '14C'),
('0005432817012', 54, 37, '17A'),
('0005432207619', 54, 51, '21E'),
('0005432002045', 7989, 6, '10B'),
('0005435797256', 2862, 7, '9D'),
('0005433784395', 5035, 61, '13B'),
('0005433613538', 5035, 63, '13F'),
('0005433784377', 5035, 126, '24C'),
('0005434149555', 5033, 6, '5C'),
('0005434229029', 5033, 36, '17A'),
('0005435006652', 8570, 23, '9C'),
('0005433815311', 8570, 67, '22D'),
('0005432382562', 31230, 21, '5F'),
('0005432327979', 31230, 39, '9E'),
('0005433642098', 2491, 22, '14E'),
('0005432953800', 27596, 26, '19A'),
('0005432423675', 13331, 27, '10D'),
('0005432817012', 9596, 43, '19E'),
('0005432002045', 28993, 3, '2A'),
('0005432947850', 25328, 1, '1A'),
('0005434654225', 5387, 3, '2F'),
('0005434654246', 5387, 23, '13F'),
('0005433715172', 7422, 44, '15A'),
('0005434181985', 11683, 13, '16F'),
('0005434443451', 20576, 6, '3D'),
('0005434066434', 30689, 40, '8E'),
('0005434081503', 30689, 75, '15B'),
('0005435765215', 5507, 47, '20A'),
('0005435765231', 5507, 88, '31H'),
('0005433007910', 22565, 5, '2D'),
('0005432566655', 4705, 112, '28D'),
('0005432566694', 4705, 148, '35D'),
('0005434906487', 2261, 54, '19A'),
('0005433251007', 25615, 9, '6F'),
('0005434136879', 7309, 28, '7A'),
('0005433449641', 30473, 48, '16D'),
('0005433109865', 26854, 6, '7B'),
('0005435856140', 25456, 1, '2B'),
('0005434520139', 6099, 9, '4A'),
('0005434520146', 6099, 14, '7C'),
('0005434520141', 6099, 25, '22D'),
('0005433867823', 4782, 1, '1A'),
('0005434460471', 3417, 10, '18C'),
('0005434406791', 7036, 66, '15F'),
('0005434406782', 7036, 80, '19C'),
('0005432603755', 6483, 39, '21A'),
('0005433251007', 15007, 28, '17E'),
('0005434906432', 25822, 8, '4F'),
('0005435998980', 19680, 14, '18D'),
('0005435212570', 30595, 47, '29K'),
('0005433367350', 24854, 11, '6E'),
('0005434136879', 28769, 70, '16D'),
('0005435628678', 680, 1, '3A'),
('0005433367350', 21689, 15, '9A'),
('0005432291895', 1563, 39, '11C'),
('0005433261429', 18242, 22, '36D'),
('0005434484257', 8997, 3, '2D'),
('0005435304997', 29782, 8, '22D'),
('0005435850781', 28859, 3, '2D'),
('0005432782954', 15401, 40, '15D'),
('0005435913859', 10122, 4, '7E'),
('0005435913864', 10122, 5, '7D'),
('0005434251827', 24640, 5, '5B'),
('0005432966565', 29142, 3, '2A'),
('0005432005173', 29142, 10, '7E'),
('0005433613538', 9290, 69, '18B'),
('0005434163485', 25223, 21, '27B'),
('0005432947850', 11603, 79, '29A'),
('0005433817417', 9940, 3, '6A'),
('0005432984626', 26206, 78, '38E'),
('0005434374048', 1486, 66, '22E'),
('0005432056244', 20131, 42, '22B'),
('0005433057326', 12677, 27, '24B'),
('0005432199148', 9861, 23, '18C'),
('0005433233317', 9861, 36, '22H'),
('0005432526156', 7763, 213, '46D'),
('0005435612019', 5352, 46, '16H'),
('0005434244544', 10920, 92, '35G'),
('0005434244572', 10920, 116, '43D'),
('0005433633332', 3264, 9, '3F'),
('0005433506914', 3264, 45, '13A'),
('0005435884575', 8226, 40, '12A'),
('0005435528950', 1738, 22, '9F'),
('0005435528959', 1738, 23, '10D'),
('0005435528953', 1738, 29, '12D'),
('0005435540698', 1738, 34, '14D'),
('0005435540694', 1738, 37, '15A'),
('0005434458497', 7354, 61, '19F'),
('0005432359673', 6381, 72, '23E'),
('0005434149563', 21014, 10, '8D'),
('0005434458497', 29085, 28, '21C'),
('0005432603755', 21458, 39, '23A'),
('0005432746994', 387, 13, '5F'),
('0005432890736', 12074, 18, '8D'),
('0005434821737', 5286, 75, '26K'),
('0005434821818', 5286, 133, '39J'),
('0005434213812', 28612, 46, '19C'),
('0005434550393', 10640, 13, '4F'),
('0005435437629', 24609, 16, '8D'),
('0005434755800', 28690, 5, '5A'),
('0005434755817', 28690, 11, '8A'),
('0005434755816', 28690, 23, '13D'),
('0005435038860', 5435, 97, '22F'),
('0005435981626', 26540, 16, '8A'),
('0005435652359', 21758, 15, '8E'),
('0005433784418', 9374, 20, '11F'),
('0005433784403', 9374, 81, '32E'),
('0005433784425', 9374, 92, '36B'),
('0005434573142', 11186, 12, '20C'),
('0005434979341', 23689, 7, '3A'),
('0005435068365', 3540, 3, '2A'),
('0005432261275', 21, 75, '27F'),
('0005432817035', 21, 84, '31D'),
('0005432019874', 8122, 13, '4C'),
('0005433101356', 8122, 58, '16C'),
('0005435913859', 14563, 11, '13D'),
('0005435913864', 14563, 25, '39G'),
('0005434325481', 3636, 9, '19A'),
('0005433420279', 15181, 1, '2C'),
('0005434244572', 4956, 6, '8B'),
('0005434244544', 4956, 27, '24C'),
('0005433784418', 4957, 36, '9A'),
('0005432104884', 4957, 92, '18D'),
('0005433784425', 4957, 152, '29A'),
('0005433784403', 4957, 158, '29F'),
('0005434149563', 4959, 61, '29D'),
('0005435286555', 8540, 85, '30E'),
('0005432817035', 9587, 19, '9F'),
('0005433568177', 11846, 19, '8A'),
('0005432947917', 25281, 14, '7B'),
('0005434066471', 30684, 10, '3A'),
('0005432140326', 5505, 21, '13G'),
('0005432140323', 5505, 60, '27H'),
('0005433815311', 5556, 28, '10F'),
('0005432459112', 4718, 13, '3F'),
('0005433506914', 9115, 18, '14D'),
('0005433481052', 9115, 25, '20A'),
('0005433251049', 25610, 16, '9F'),
('0005435696903', 16446, 2, '1C'),
('0005434137002', 7316, 80, '19F'),
('0005434988584', 6626, 5, '6A'),
('0005433867859', 4781, 17, '7A'),
('0005433867823', 32656, 9, '3A'),
('0005435293090', 26889, 2, '1F'),
('0005435293083', 26889, 13, '7E'),
('0005433251049', 15022, 14, '7F'),
('0005434906487', 25821, 18, '7F'),
('0005433007976', 14196, 42, '18A'),
('0005435487538', 15799, 5, '3A'),
('0005435839070', 5988, 34, '17E'),
('0005434137002', 28736, 29, '8A'),
('0005435696967', 3698, 6, '3A'),
('0005435938852', 29446, 1, '4D'),
('0005432865917', 25075, 10, '10D'),
('0005435487538', 19546, 13, '11E'),
('0005435310907', 20280, 30, '18D'),
('0005435219172', 31742, 7, '20A'),
('0005433524899', 1395, 10, '4E'),
('0005432783105', 5647, 15, '6D'),
('0005433633332', 9272, 51, '15A'),
('0005433577617', 9272, 67, '18A'),
('0005432947917', 11598, 32, '14E'),
('0005433134078', 11598, 35, '16D'),
('0005433134077', 11598, 78, '31C'),
('0005432423851', 544, 52, '30D'),
('0005434022816', 475, 24, '13A'),
('0005434022835', 475, 68, '28H'),
('0005434022793', 475, 94, '38D'),
('0005433922017', 2157, 1, '1A'),
('0005433922038', 2157, 76, '25E'),
('0005433233392', 9834, 56, '27J'),
('0005433180755', 9834, 117, '46A'),
('0005434066654', 7719, 17, '11A'),
('0005434343745', 5309, 105, '28A'),
('0005435423916', 10901, 10, '4H'),
('0005435304997', 10901, 110, '39H'),
('0005432181431', 3282, 112, '29A'),
('0005432459172', 8184, 45, '15C'),
('0005432042525', 8184, 53, '17D'),
('0005435540730', 1750, 11, '4C'),
('0005432335870', 6365, 17, '6E'),
('0005432062160', 6365, 34, '10E'),
('0005434638981', 1999, 6, '2D'),
('0005433180755', 27689, 10, '8A'),
('0005435681583', 6747, 56, '20C'),
('0005433397393', 13503, 42, '18C'),
('0005435068365', 15468, 34, '14A'),
('0005434213907', 10713, 1, '1A'),
('0005434213890', 10713, 39, '18E'),
('0005433165723', 16560, 4, '5B'),
('0005432291895', 20962, 11, '4C'),
('0005434988584', 23648, 13, '4D'),
('0005435068407', 3559, 20, '8A'),
('0005432391960', 8069, 26, '8D'),
('0005432901366', 8068, 13, '16B'),
('0005434937874', 3495, 70, '19J'),
('0005435625941', 3495, 79, '21A'),
('0005432799087', 3495, 158, '35A'),
('0005435163161', 4423, 10, '20A'),
('0005432034582', 8515, 42, '15E'),
('0005432335870', 8515, 64, '23F'),
('0005432901366', 28968, 28, '17F'),
('0005435340065', 12523, 6, '7A'),
('0005434095081', 8680, 9, '8F'),
('0005433397393', 19281, 51, '19F'),
('0005432161121', 12790, 9, '14B'),
('0005433007976', 22607, 71, '18F'),
('0005433845934', 5573, 2, '2C'),
('0005433845914', 5573, 46, '15C'),
('0005433452710', 4703, 57, '16F'),
('0005432161121', 30521, 4, '14G'),
('0005432919602', 20459, 11, '10D'),
('0005435625941', 14748, 59, '17A'),
('0005435715232', 7092, 6, '5E'),
('0005435528950', 22269, 2, '1D'),
('0005435540694', 22269, 11, '4C'),
('0005435528959', 22269, 24, '10F'),
('0005435528953', 22269, 26, '11D'),
('0005435540698', 22269, 38, '18C'),
('0005433452710', 31026, 4, '6B'),
('0005433134078', 29816, 7, '6B'),
('0005433134077', 29816, 10, '18B'),
('0005434137046', 7308, 42, '10D'),
('0005433867859', 32698, 2, '1B'),
('0005432660791', 6030, 10, '4D'),
('0005433284882', 32100, 16, '11D'),
('0005435212675', 30603, 15, '12H'),
('0005434979419', 2053, 23, '18D'),
('0005434137046', 28743, 8, '2F'),
('0005433519400', 3961, 4, '3A'),
('0005433519401', 3961, 12, '19A'),
('0005433985406', 4154, 40, '15C'),
('0005434319222', 5681, 18, '10F'),
('0005432692710', 7647, 75, '19A'),
('0005434586305', 1353, 15, '7E'),
('0005433192887', 18501, 9, '8E'),
('0005434343745', 11452, 2, '1B'),
('0005434460471', 12578, 15, '20C'),
('0005432783105', 15404, 41, '16D'),
('0005434877086', 14631, 19, '5A'),
('0005434877054', 14631, 67, '15F'),
('0005434251844', 24674, 1, '2B'),
('0005433679986', 2797, 27, '10D'),
('0005433679980', 2797, 41, '15A'),
('0005433568320', 340, 17, '9F'),
('0005433434345', 26203, 38, '21H'),
('0005432984687', 26203, 77, '37E'),
('0005433922108', 2152, 104, '32G'),
('0005433035660', 24087, 44, '24F'),
('0005434723957', 278, 123, '31H'),
('0005434550562', 278, 198, '45D'),
('0005434724025', 278, 211, '47F'),
('0005433233418', 9873, 126, '45C'),
('0005433180793', 9873, 135, '48G'),
('0005434066725', 7727, 35, '13F'),
('0005435612338', 5345, 116, '31J'),
('0005435884642', 8166, 2, '1C'),
('0005432459240', 8166, 20, '6D'),
('0005432459266', 8166, 85, '20E'),
('0005435884629', 8166, 97, '23C'),
('0005432382691', 4661, 52, '17C'),
('0005433524899', 18982, 14, '21B'),
('0005434822060', 5260, 11, '5H'),
('0005435372190', 5260, 157, '43D'),
('0005435082693', 7016, 7, '7A'),
('0005434213890', 28620, 15, '7D'),
('0005434213907', 28620, 32, '13C'),
('0005433180793', 27732, 17, '12A'),
('0005435219172', 24566, 47, '20C'),
('0005435068407', 15458, 45, '17D'),
('0005435902475', 20198, 20, '15F'),
('0005433434345', 26736, 22, '12D'),
('0005435319469', 20932, 42, '14A'),
('0005432692710', 29960, 32, '9C'),
('0005432660791', 18145, 3, '2B'),
('0005432817102', 210, 23, '11E'),
('0005432919602', 7942, 96, '23E'),
('0005434877054', 3518, 204, '42K'),
('0005434877086', 3518, 240, '49A'),
('0005435902475', 14540, 18, '14E'),
('0005435797296', 2835, 2, '2A'),
('0005433960143', 6909, 49, '16C'),
('0005433202185', 12606, 10, '7B'),
('0005434638981', 23363, 17, '18A'),
('0005432423851', 13283, 25, '10E'),
('0005432817102', 9576, 11, '6F'),
('0005434351530', 4452, 5, '3C'),
('0005435091946', 1091, 27, '38B'),
('0005434066654', 30651, 36, '8C'),
('0005435765416', 5496, 62, '24F'),
('0005435461956', 13463, 78, '35E'),
('0005433007842', 1855, 3, '3C'),
('0005433284882', 22625, 41, '12A'),
('0005433845998', 5583, 23, '8B'),
('0005435282202', 13851, 6, '4F'),
('0005433845667', 13851, 18, '12F'),
('0005432459172', 4737, 65, '18E'),
('0005433341956', 11083, 65, '15D'),
('0005435540730', 22250, 44, '19D'),
('0005433251088', 25624, 19, '13F'),
('0005435696967', 16457, 5, '2B'),
('0005434137155', 7323, 64, '16F'),
('0005432382691', 30458, 18, '6D'),
('0005433650440', 7155, 25, '10C'),
('0005432799087', 14802, 2, '1B'),
('0005435310907', 26936, 13, '8F'),
('0005432603858', 6463, 21, '6B'),
('0005433251088', 14973, 10, '7C'),
('0005435487582', 15804, 12, '7D'),
('0005435487581', 15804, 18, '20B'),
('0005435472517', 6005, 22, '12F'),
('0005432525865', 30580, 6, '3G'),
('0005432159805', 30580, 9, '5H'),
('0005434137155', 28733, 29, '9F'),
('0005435697027', 3673, 19, '7A'),
('0005433985430', 4134, 34, '12F'),
('0005432660791', 26281, 4, '4F'),
('0005432328212', 3080, 26, '9A'),
('0005435487582', 19565, 4, '5E'),
('0005435296979', 19565, 5, '5F'),
('0005435487581', 19565, 18, '13C'),
('0005434565770', 1566, 32, '11A'),
('0005432692710', 1166, 5, '3D'),
('0005432674962', 1166, 18, '8E'),
('0005435907448', 32881, 6, '11E'),
('0005433524917', 1361, 46, '18A'),
('0005432783202', 5621, 50, '17A'),
('0005435476688', 15351, 7, '5A'),
('0005434877192', 14639, 23, '6C'),
('0005434877214', 14639, 99, '21D'),
('0005433680011', 2818, 19, '6C'),
('0005433568386', 333, 22, '11F'),
('0005433568387', 333, 55, '24B'),
('0005433074389', 11592, 43, '16C'),
('0005433151034', 20161, 7, '4B'),
('0005433151032', 20161, 48, '17D'),
('0005434022983', 451, 2, '1B'),
('0005434022971', 451, 35, '17A'),
('0005433057417', 12691, 8, '4C'),
('0005433057449', 12691, 69, '38D'),
('0005433922187', 2118, 134, '37H'),
('0005432206129', 24085, 28, '14B'),
('0005433035713', 24085, 81, '34A'),
('0005432150106', 7726, 48, '16F'),
('0005434343804', 5337, 63, '20A'),
('0005435612366', 5337, 203, '43B'),
('0005435319469', 10926, 53, '25J'),
('0005435424020', 10926, 63, '28F'),
('0005433804992', 3320, 51, '14F'),
('0005433633439', 3320, 81, '22B'),
('0005432181460', 3320, 121, '31C'),
('0005432459319', 8170, 30, '10F'),
('0005432459289', 8170, 44, '14F'),
('0005435884683', 8170, 73, '21A'),
('0005432909225', 23852, 10, '20B'),
('0005432603858', 21429, 1, '1A'),
('0005435149874', 5297, 71, '23E'),
('0005434822093', 5297, 215, '50D'),
('0005433202185', 23264, 16, '21A'),
('0005434550562', 10592, 44, '13F'),
('0005435006762', 5436, 56, '14C'),
('0005434229117', 12989, 11, '5E'),
('0005434943247', 895, 4, '6B'),
('0005433804992', 9364, 65, '29D'),
('0005433784326', 26278, 9, '9G'),
('0005433985406', 25925, 48, '20G'),
('0005433960143', 25925, 91, '33H'),
('0005434979419', 23686, 11, '4D'),
('0005432391966', 8018, 62, '16B'),
('0005433101585', 8018, 134, '31A'),
('0005434937917', 3511, 51, '18E'),
('0005434877214', 3511, 64, '20B'),
('0005434877192', 3511, 120, '29J'),
('0005434937928', 3511, 159, '36B'),
('0005435625979', 3511, 162, '36J'),
('0005435797315', 2834, 11, '17D'),
('0005435082693', 26127, 8, '5A'),
('0005432105030', 5177, 77, '16A'),
('0005432105039', 5177, 98, '19E'),
('0005434229117', 5175, 26, '13C'),
('0005433784326', 8457, 9, '16F'),
('0005435006762', 8455, 9, '5F'),
('0005432382691', 31253, 20, '5E'),
('0005433568320', 11836, 18, '8B'),
('0005434654246', 12504, 21, '13F'),
('0005433715391', 7464, 16, '6D'),
('0005433341956', 17047, 57, '21E'),
('0005432391960', 1345, 54, '19A'),
('0005432159805', 12805, 18, '21A'),
('0005434066725', 30669, 109, '21B'),
('0005435462015', 13482, 67, '29G'),
('0005434831099', 13482, 78, '34B'),
('0005435282211', 13863, 45, '18C'),
('0005434620350', 7844, 10, '6C'),
('0005432112490', 7844, 23, '21B'),
('0005432459240', 4720, 22, '5C'),
('0005432459266', 4720, 27, '9G'),
('0005433342021', 11108, 67, '15D'),
('0005435625979', 14705, 33, '10D'),
('0005434137264', 7346, 20, '5D'),
('0005434287038', 2382, 32, '20C'),
('0005434520166', 6098, 2, '1C'),
('0005433868003', 4759, 9, '3B'),
('0005433867991', 4759, 15, '5A'),
('0005433867985', 4759, 28, '18C'),
('0005435911368', 12498, 8, '22C'),
('0005433007842', 22819, 2, '4A'),
('0005435838979', 18053, 25, '21D'),
('0005432525972', 30602, 42, '17H'),
('0005434066434', 30602, 100, '37F'),
('0005434979469', 2062, 18, '7C'),
('0005434137264', 28721, 87, '19F'),
('0005435852532', 4024, 10, '20A'),
('0005435383095', 33100, 9, '20D'),
('0005433367256', 1698, 23, '6F'),
('0005433985515', 4179, 21, '8A'),
('0005432328241', 3079, 50, '18A'),
('0005434309605', 6209, 43, '21B'),
('0005432677510', 17512, 15, '18B'),
('0005433194832', 32882, 8, '12E'),
('0005434406743', 20265, 8, '8D'),
('0005434407139', 27015, 61, '17C'),
('0005432692755', 7586, 11, '3F'),
('0005433192839', 1396, 7, '3A'),
('0005434343804', 11455, 23, '7A'),
('0005433415505', 17977, 23, '18D'),
('0005432783202', 15407, 55, '20C'),
('0005434877290', 14640, 29, '8B'),
('0005434877275', 14640, 35, '9D'),
('0005433680084', 2785, 44, '14C'),
('0005432756811', 9308, 25, '8C'),
('0005434163485', 9308, 49, '13A'),
('0005433633439', 9308, 103, '23F'),
('0005433074423', 11581, 26, '10E'),
('0005433753638', 2362, 71, '19A'),
('0005433753639', 2362, 100, '25D'),
('0005432984756', 26207, 110, '38A'),
('0005434374174', 1518, 59, '18F'),
('0005434029630', 20135, 29, '12F'),
('0005434023048', 471, 100, '35A'),
('0005433035438', 2112, 123, '35D'),
('0005433035747', 24143, 65, '24F'),
('0005434724179', 258, 62, '17K'),
('0005433233588', 9846, 141, '42C'),
('0005435212487', 7732, 88, '22F'),
('0005434066821', 7732, 100, '24F'),
('0005434066842', 7732, 111, '26E'),
('0005434066849', 7732, 209, '41H'),
('0005435424138', 10911, 45, '21B'),
('0005432181488', 3341, 33, '10A'),
('0005433506984', 3341, 56, '15E'),
('0005435884733', 8210, 58, '16C'),
('0005432335912', 6378, 29, '9F'),
('0005432747178', 411, 61, '19F'),
('0005433524917', 18987, 2, '1D'),
('0005434831099', 5247, 136, '35J'),
('0005435372596', 9906, 15, '15D'),
('0005435681703', 6707, 49, '17C'),
('0005433407505', 29490, 2, '2C'),
('0005434214058', 10741, 24, '10C'),
('0005435039073', 5483, 9, '3D'),
('0005434229029', 5483, 22, '6A'),
('0005432583769', 3183, 9, '4C'),
('0005433784565', 9381, 31, '15G'),
('0005433985430', 25929, 100, '34H'),
('0005434480071', 938, 24, '19B'),
('0005435149874', 10374, 2, '1C'),
('0005435319492', 20913, 48, '14A'),
('0005432706496', 3004, 25, '13D'),
('0005432706338', 30013, 23, '7C'),
('0005432692755', 30013, 27, '8A'),
('0005435068558', 3579, 13, '6C'),
('0005432677510', 153, 34, '31D'),
('0005434426307', 3491, 47, '16H'),
('0005434937941', 3491, 121, '30D'),
('0005434877290', 3491, 152, '36B'),
('0005434937934', 3491, 168, '39B'),
('0005434877275', 3491, 205, '44F'),
('0005434426308', 3491, 229, '48D'),
('0005434325448', 15636, 14, '19C'),
('0005435216566', 31775, 9, '5C'),
('0005434467736', 4008, 7, '7C'),
('0005432645851', 6828, 15, '7A'),
('0005435797324', 2846, 16, '16D'),
('0005433404732', 29293, 2, '3A'),
('0005435797246', 29293, 5, '5E'),
('0005433404731', 29293, 12, '15D'),
('0005433784565', 5016, 8, '3A'),
('0005433613969', 5016, 59, '13A'),
('0005434264874', 5014, 27, '9E'),
('0005434244544', 8422, 26, '27B'),
('0005432335912', 8420, 16, '6F'),
('0005434229029', 8420, 99, '27D'),
('0005432328212', 31248, 72, '16F'),
('0005433568386', 11855, 18, '8B'),
('0005433568387', 11855, 45, '17B'),
('0005433808324', 30828, 8, '6B'),
('0005433342021', 17019, 99, '33F'),
('0005434066434', 12812, 12, '11F'),
('0005432150106', 30691, 94, '19B'),
('0005435765588', 5545, 17, '9B'),
('0005434264874', 13461, 100, '36H'),
('0005433007910', 1852, 16, '14E'),
('0005433846084', 5555, 73, '20B'),
('0005435785000', 4293, 33, '13C'),
('0005435784978', 4293, 41, '16A'),
('0005432459319', 4717, 86, '22F'),
('0005432459289', 4717, 119, '30A'),
('0005432566624', 30530, 48, '29H'),
('0005433342152', 11096, 44, '10D'),
('0005433342146', 11096, 111, '22E'),
('0005433506984', 9106, 14, '9F'),
('0005435540698', 11364, 6, '16E'),
('0005432620890', 2521, 18, '19D'),
('0005435697027', 16495, 25, '21D'),
('0005434610191', 1929, 11, '19A'),
('0005435078181', 2177, 13, '7C'),
('0005434287055', 2416, 19, '6D'),
('0005435314798', 19083, 7, '6C'),
('0005433868041', 4772, 36, '21A'),
('0005434663272', 3408, 18, '22C'),
('0005433868003', 32680, 16, '5B'),
('0005433867985', 32680, 18, '5D'),
('0005433867991', 32680, 26, '18A'),
('0005434407139', 7070, 50, '13A'),
('0005433008168', 14208, 14, '8C'),
('0005435212951', 30606, 95, '31K'),
('0005435212926', 30606, 158, '43E'),
('0005433256401', 28239, 1, '1B'),
('0005434950488', 3702, 10, '4A'),
('0005435390116', 7518, 3, '1C'),
('0005435160116', 29581, 2, '1B'),
('0005434503812', 6541, 6, '4C'),
('0005435652646', 1646, 73, '20C'),
('0005432328283', 3088, 14, '6D'),
('0005432328297', 3088, 22, '8E'),
('0005432328278', 3088, 49, '16C'),
('0005433438780', 31136, 10, '7E'),
('0005432905074', 31136, 22, '17D'),
('0005432692755', 1212, 42, '18E'),
('0005434964033', 1332, 7, '4C'),
('0005435907422', 4817, 2, '4D'),
('0005435907448', 4817, 8, '12A'),
('0005435907459', 32879, 12, '13F'),
('0005435784978', 27446, 8, '3B'),
('0005435785000', 27446, 29, '19D'),
('0005434407211', 26987, 40, '11D'),
('0005433123739', 15689, 7, '6E'),
('0005433123739', 7536, 1, '1A'),
('0005435824210', 18005, 9, '8B'),
('0005435850781', 4377, 2, '2A'),
('0005434877420', 14645, 38, '10C'),
('0005434251844', 9268, 9, '7A'),
('0005433613969', 9311, 63, '16A'),
('0005432184926', 4234, 7, '17D'),
('0005432571291', 26595, 12, '19A'),
('0005433753686', 2365, 14, '3G'),
('0005432984626', 2365, 73, '19H'),
('0005433434426', 26192, 118, '38G'),
('0005432424020', 518, 47, '25A'),
('0005434029630', 438, 31, '15D'),
('0005434022584', 12690, 67, '27F'),
('0005433057528', 12690, 90, '35E'),
('0005433922108', 24091, 31, '14F'),
('0005433035793', 24091, 43, '17B'),
('0005434724407', 279, 9, '2H'),
('0005434724393', 279, 183, '37G'),
('0005433180870', 9870, 147, '35G'),
('0005432535789', 7775, 241, '45F'),
('0005435097129', 5359, 59, '17E'),
('0005434244544', 5359, 105, '25F'),
('0005435612672', 5359, 238, '46G'),
('0005435424143', 10930, 9, '4G'),
('0005434244723', 10930, 45, '19E'),
('0005435319492', 10930, 125, '39A'),
('0005432181520', 3359, 7, '3A'),
('0005435884575', 3360, 3, '5C'),
('0005435884493', 3360, 10, '13D'),
('0005432042588', 8221, 3, '1F'),
('0005433804829', 8219, 27, '26F'),
('0005433194832', 4602, 12, '5A'),
('0005433516739', 22021, 7, '6A'),
('0005435540698', 22021, 19, '17F'),
('0005435252530', 28942, 41, '16F'),
('0005434275971', 15757, 2, '6B'),
('0005432747202', 416, 60, '19E'),
('0005434822353', 5265, 138, '35C'),
('0005434822397', 5265, 196, '46D'),
('0005435372661', 9914, 76, '27F'),
('0005434821489', 9914, 91, '31D'),
('0005432202998', 9914, 141, '42A'),
('0005434214058', 28615, 19, '9F'),
('0005434639072', 1955, 20, '6D'),
('0005434600393', 18612, 18, '10E'),
('0005433180870', 27738, 22, '18F'),
('0005432136122', 6765, 30, '10D'),
('0005435925159', 13186, 10, '7A'),
('0005435068558', 15474, 18, '7E'),
('0005432304362', 12950, 8, '3D'),
('0005434229160', 12950, 49, '15A'),
('0005435038682', 12950, 72, '22E'),
('0005434426308', 14859, 19, '10C'),
('0005434426307', 14859, 37, '18C'),
('0005433434426', 26705, 12, '5D'),
('0005434270186', 26705, 34, '15A'),
('0005433367256', 21736, 41, '12D'),
('0005433804829', 26242, 59, '30F'),
('0005433784403', 26242, 65, '33B'),
('0005433985515', 25926, 37, '16D'),
('0005433194832', 29939, 19, '5E'),
('0005434979469', 23697, 3, '1C'),
('0005435068608', 3573, 41, '12C'),
('0005435925159', 15297, 9, '7D'),
('0005432020002', 8055, 14, '5D'),
('0005434877420', 3499, 2, '1C'),
('0005434426355', 3499, 35, '12K'),
('0005435126006', 3499, 125, '30E'),
('0005432799185', 3499, 160, '35A'),
('0005432799203', 3499, 230, '45E'),
('0005434325537', 3605, 2, '2A'),
('0005435889793', 3605, 8, '5A'),
('0005434325543', 3605, 10, '5D'),
('0005434244723', 5003, 33, '27E'),
('0005432105126', 5004, 131, '25D'),
('0005434229160', 5006, 5, '3D'),
('0005434264900', 5006, 79, '28A'),
('0005433784403', 8387, 26, '18A'),
('0005432328241', 31227, 75, '17D'),
('0005432822130', 9589, 13, '5E'),
('0005434654225', 12555, 28, '19C'),
('0005434181985', 8667, 6, '7D'),
('0005435091981', 1083, 3, '2F'),
('0005433342146', 17038, 68, '23H'),
('0005433342152', 17038, 101, '35B'),
('0005434066849', 30675, 20, '5C'),
('0005434066842', 30675, 76, '16C'),
('0005434066821', 30675, 77, '16D'),
('0005433527231', 5542, 61, '19F'),
('0005435461782', 5542, 124, '36H'),
('0005435765145', 13450, 28, '15D'),
('0005434264900', 13450, 29, '15G'),
('0005432535789', 13450, 45, '21F'),
('0005432632671', 4130, 14, '10F'),
('0005432632676', 4130, 18, '15C'),
('0005433007976', 1821, 22, '9A'),
('0005433008168', 22618, 48, '12F'),
('0005433846169', 5548, 52, '14E'),
('0005433342261', 11095, 86, '17F'),
('0005435126006', 14772, 8, '3A'),
('0005435216566', 27105, 16, '8C'),
('0005434906838', 2277, 24, '7C'),
('0005435808143', 1895, 15, '23A'),
('0005433407505', 23069, 13, '7D'),
('0005433868090', 4803, 8, '3B'),
('0005434663168', 12473, 1, '1D'),
('0005433868041', 32664, 3, '1C'),
('0005434407211', 7064, 99, '21F'),
('0005434406743', 26881, 28, '13E'),
('0005433008222', 14166, 45, '20D'),
('0005433007910', 22835, 9, '11F'),
('0005435487636', 15812, 26, '22C'),
('0005433367580', 24858, 3, '1D'),
('0005434136879', 11945, 8, '4C'),
('0005433534481', 6823, 1, '2C'),
('0005435259723', 25034, 7, '4D'),
('0005433475668', 4038, 3, '3B'),
('0005435132798', 7870, 7, '6A'),
('0005434503862', 6550, 46, '19A'),
('0005435652675', 1687, 49, '13A'),
('0005435652702', 1687, 52, '13E'),
('0005433367580', 21705, 25, '9F'),
('0005432328325', 3115, 9, '3D'),
('0005435487636', 19553, 49, '22D'),
('0005432628619', 28097, 7, '5C'),
('0005435706219', 2447, 25, '9F'),
('0005435937345', 13793, 6, '5B'),
('0005432109680', 5689, 25, '16D'),
('0005433192939', 18544, 26, '13F'),
('0005432783377', 5655, 33, '9D'),
('0005434443585', 6238, 70, '16A'),
('0005432966720', 29182, 63, '18A'),
('0005433577581', 25264, 13, '9A'),
('0005433129201', 315, 11, '5F'),
('0005432947917', 315, 57, '17C'),
('0005435981946', 2350, 61, '17D'),
('0005432984805', 26188, 130, '36A'),
('0005432235578', 461, 27, '13E'),
('0005433057326', 461, 44, '16G'),
('0005432235577', 461, 52, '19F'),
('0005433922476', 2161, 135, '35D'),
('0005433035434', 2161, 144, '37H'),
('0005432206150', 24132, 72, '20G'),
('0005434723519', 9875, 240, '50F'),
('0005432150131', 7744, 204, '37E'),
('0005435612705', 5331, 123, '26A'),
('0005435612732', 5331, 226, '39H'),
('0005435611877', 10881, 217, '48D'),
('0005432181541', 3377, 55, '13C'),
('0005435884514', 3378, 11, '13E'),
('0005435884844', 8248, 49, '14C'),
('0005432459476', 8248, 99, '27C'),
('0005435540830', 1726, 38, '12A'),
('0005435252404', 7357, 47, '14F'),
('0005435990567', 8831, 17, '20F'),
('0005432603645', 31657, 2, '1B'),
('0005433293199', 29607, 1, '2A'),
('0005434822589', 5249, 80, '23F'),
('0005434822483', 5249, 129, '31H'),
('0005435372719', 9893, 16, '5K'),
('0005434756110', 9531, 49, '18D'),
('0005433531261', 6068, 21, '11C'),
('0005435437629', 6763, 45, '11E'),
('0005432136124', 6763, 59, '14F'),
('0005435126006', 11505, 42, '17E'),
('0005435068407', 13131, 25, '12E'),
('0005435068188', 13131, 27, '13A'),
('0005435068608', 15499, 21, '7A'),
('0005434214158', 10704, 9, '4A'),
('0005435006830', 5465, 2, '1D'),
('0005434426355', 14881, 16, '8D'),
('0005435652646', 21726, 24, '6E'),
('0005434270186', 26258, 35, '21E'),
('0005433762967', 26258, 74, '37A'),
('0005434480113', 950, 18, '18B'),
('0005432880595', 2961, 4, '2C'),
('0005433123739', 29950, 14, '4C'),
('0005432880693', 29950, 75, '17A'),
('0005434979341', 27562, 9, '6D'),
('0005435068188', 15280, 3, '2F'),
('0005435068407', 15280, 35, '14F'),
('0005432261546', 209, 69, '25D'),
('0005432020037', 7960, 7, '2F'),
('0005432020026', 7960, 84, '24B'),
('0005432901456', 7958, 17, '17C'),
('0005432002058', 7958, 37, '30F'),
('0005435626029', 3485, 106, '24G'),
('0005435797356', 2867, 13, '15F'),
('0005433614061', 5130, 61, '13E'),
('0005433614060', 5130, 162, '30D'),
('0005435006830', 8370, 43, '12B'),
('0005433534481', 8370, 134, '31C'),
('0005434639072', 23383, 30, '20C'),
('0005432328297', 31232, 46, '11C'),
('0005432328278', 31232, 51, '12A'),
('0005432328283', 31232, 84, '19A'),
('0005433642098', 27584, 28, '15D'),
('0005432424020', 13365, 43, '14D'),
('0005432002058', 29010, 6, '2F'),
('0005432901456', 29010, 40, '14D'),
('0005432948165', 25305, 41, '16A'),
('0005433715571', 7468, 29, '9B'),
('0005433715086', 29203, 38, '20B'),
('0005433715084', 29203, 43, '21C'),
('0005433715172', 29203, 44, '21D'),
('0005433342261', 17053, 41, '16F'),
('0005435091946', 17053, 80, '28D'),
('0005432391966', 1344, 17, '8A'),
('0005434081503', 12820, 4, '2F'),
('0005432161133', 12820, 41, '14A'),
('0005435461956', 5497, 65, '20E'),
('0005435462133', 13472, 9, '4B'),
('0005435462124', 13472, 96, '29D'),
('0005433008222', 22614, 4, '1F'),
('0005433846207', 5576, 74, '19B'),
('0005432571291', 4746, 70, '19H'),
('0005432186837', 4746, 112, '29A'),
('0005432161133', 30544, 14, '3G'),
('0005434081503', 30544, 123, '31G'),
('0005432566629', 30544, 149, '36G'),
('0005435097129', 11091, 1, '1A'),
('0005433342357', 11091, 15, '4E'),
('0005435626029', 14675, 11, '4E'),
('0005433129201', 12008, 1, '2A'),
('0005434503812', 22910, 14, '5D'),
('0005432264456', 2381, 9, '4C'),
('0005433109865', 2381, 20, '19B'),
('0005433650488', 7165, 47, '13D'),
('0005434663299', 3436, 11, '7A'),
('0005433868090', 32657, 38, '22A'),
('0005432799203', 14796, 13, '5A'),
('0005432799185', 14796, 17, '6C'),
('0005435293156', 26921, 71, '19B'),
('0005432603645', 21389, 4, '3B'),
('0005434906838', 25870, 37, '11A'),
('0005433008256', 14194, 25, '11F'),
('0005433007976', 22845, 11, '5D'),
('0005435213024', 30629, 27, '13H'),
('0005435213025', 30629, 55, '19F'),
('0005434979571', 2059, 8, '3C'),
('0005434979341', 23569, 7, '6D'),
('0005434137002', 11946, 53, '14C'),
('0005434137046', 11946, 69, '18D'),
('0005435697154', 3648, 18, '6B'),
('0005433367350', 1672, 45, '12F'),
('0005433367324', 1672, 63, '17C'),
('0005433985406', 25658, 7, '4E'),
('0005433186055', 20900, 22, '8D'),
('0005434625893', 4848, 9, '8D'),
('0005432058354', 20277, 65, '18C'),
('0005434484257', 16628, 9, '6B'),
('0005434484243', 16628, 13, '19B'),
('0005433192957', 18551, 43, '14A'),
('0005434343745', 29775, 11, '4D'),
('0005433415548', 17983, 8, '6F'),
('0005434925589', 6273, 89, '20F'),
('0005434443451', 20422, 32, '13A'),
('0005435242675', 12172, 41, '14C'),
('0005432783377', 15412, 68, '19F'),
('0005434877530', 14597, 8, '2C'),
('0005434877595', 14597, 71, '16A'),
('0005434877606', 14597, 96, '20C'),
('0005432966493', 2814, 62, '16A'),
('0005433614060', 9324, 5, '1F'),
('0005433614061', 9324, 59, '14C'),
('0005434272164', 9324, 131, '28C'),
('0005433613538', 25251, 45, '13E'),
('0005433074269', 307, 59, '15D'),
('0005433568679', 307, 69, '17C'),
('0005432947777', 307, 72, '17E'),
('0005432947850', 307, 79, '20A'),
('0005433134077', 307, 109, '26D'),
('0005432948165', 11583, 47, '16C'),
('0005433817417', 13891, 9, '5A'),
('0005433753823', 2376, 107, '24D'),
('0005433151158', 20116, 4, '2C'),
('0005432056272', 20116, 30, '9E'),
('0005434023254', 435, 19, '9A'),
('0005434022835', 12649, 67, '27A'),
('0005433527231', 13818, 6, '8C'),
('0005433922610', 2125, 137, '33D'),
('0005434550822', 272, 217, '37C'),
('0005432527040', 7766, 65, '17C'),
('0005434067031', 7766, 261, '43F'),
('0005434067078', 7766, 308, '49C'),
('0005435612853', 5319, 25, '11F'),
('0005435302124', 5319, 215, '39H'),
('0005434573257', 5319, 249, '44A'),
('0005435424311', 10885, 25, '11E'),
('0005435424340', 10885, 65, '19B'),
('0005434244757', 10885, 105, '23K'),
('0005435424338', 10885, 122, '26H'),
('0005435424328', 10885, 294, '51F'),
('0005433633563', 3398, 143, '31A'),
('0005432459525', 8334, 23, '7F'),
('0005432382888', 4613, 35, '11D'),
('0005435990570', 8822, 10, '12A'),
('0005432360026', 6375, 15, '4F'),
('0005434149555', 6375, 105, '23E'),
('0005432359673', 21029, 74, '17D'),
('0005434458497', 17738, 25, '19A'),
('0005432890726', 427, 2, '1C'),
('0005433293199', 12087, 40, '10F'),
('0005433531261', 18983, 9, '4C'),
('0005434822703', 5271, 130, '33B'),
('0005435179390', 9934, 123, '30E'),
('0005434214158', 28588, 54, '17A'),
('0005435326505', 6062, 15, '8D'),
('0005435437793', 24564, 13, '4F'),
('0005432297258', 19392, 8, '3F'),
('0005435808143', 23177, 20, '21C'),
('0005434755777', 10736, 37, '12E'),
('0005434756110', 28680, 40, '15A'),
('0005434228991', 5479, 60, '12F'),
('0005435006762', 12988, 19, '6E'),
('0005435006652', 12988, 85, '20D'),
('0005434229217', 12988, 96, '22E'),
('0005435981946', 26549, 36, '12D'),
('0005434943193', 16224, 3, '2C'),
('0005435652675', 21743, 25, '7C'),
('0005435652702', 21743, 77, '19A'),
('0005433784377', 26233, 31, '16F'),
('0005433784418', 26233, 38, '19G'),
('0005433985406', 24290, 4, '4A'),
('0005433959869', 24290, 29, '18F'),
('0005435528950', 11223, 27, '13F'),
('0005435068697', 3582, 50, '15A'),
('0005432919602', 67, 8, '4F'),
('0005432817035', 8040, 24, '15D'),
('0005434877595', 3508, 132, '29J'),
('0005434877530', 3508, 145, '31C'),
('0005434877606', 3508, 231, '45D'),
('0005434937874', 14548, 31, '15F'),
('0005435957601', 650, 15, '19B'),
('0005434467744', 4013, 6, '7B'),
('0005435797296', 29338, 7, '8C'),
('0005434244757', 5235, 4, '4C'),
('0005433614191', 5190, 170, '31F'),
('0005434229217', 5139, 7, '3C'),
('0005435006762', 5139, 32, '9F'),
('0005434264954', 5139, 40, '11F'),
('0005435006652', 5139, 106, '29D'),
('0005434244572', 8355, 14, '9C'),
('0005433784377', 8355, 22, '12B'),
('0005433784418', 8355, 41, '23F'),
('0005433613538', 8356, 11, '8E'),
('0005434149555', 8357, 15, '4F'),
('0005434228991', 8357, 67, '14E'),
('0005433202265', 12588, 32, '23B'),
('0005432382562', 21090, 14, '4F'),
('0005432328325', 31255, 57, '13C'),
('0005432817035', 28979, 27, '8F'),
('0005432947917', 11889, 41, '12C'),
('0005434654189', 12540, 50, '20E'),
('0005433715580', 7420, 30, '11A'),
('0005432297258', 1462, 62, '19F'),
('0005434443451', 17347, 8, '21D'),
('0005434443585', 20598, 3, '1D'),
('0005433462732', 1057, 66, '21H'),
('0005433342357', 17059, 29, '13D'),
('0005432150131', 30657, 8, '3A'),
('0005432186837', 30657, 11, '3F'),
('0005434264954', 13485, 97, '31A'),
('0005433008256', 22602, 58, '16D'),
('0005432756811', 25336, 1, '1A'),
('0005435282315', 13853, 61, '17C'),
('0005434620257', 32990, 10, '3D'),
('0005435937345', 27316, 26, '12F'),
('0005434081739', 4714, 52, '17A'),
('0005432186845', 4714, 71, '21F'),
('0005432567180', 4714, 108, '30E'),
('0005432459476', 4714, 121, '32F'),
('0005432459112', 30561, 119, '32E'),
('0005432566694', 30561, 123, '33E'),
('0005432566534', 30561, 135, '35D'),
('0005435179390', 18343, 1, '2A'),
('0005435219172', 7115, 6, '3D'),
('0005432632671', 25199, 11, '7A'),
('0005432632676', 25199, 15, '18A'),
('0005435540830', 22266, 23, '9D'),
('0005433251049', 2312, 13, '4F'),
('0005433251088', 2312, 43, '11E'),
('0005433134077', 12028, 5, '5A'),
('0005435696903', 24732, 15, '18A'),
('0005434137574', 7348, 59, '14A'),
('0005434136879', 28585, 58, '18E'),
('0005434503862', 22891, 36, '21D'),
('0005435464492', 23629, 3, '7A'),
('0005435464493', 23629, 5, '20B'),
('0005432382888', 30507, 29, '8F'),
('0005432604082', 6438, 26, '18A'),
('0005433285095', 32089, 24, '14C'),
('0005435213142', 30619, 80, '22A'),
('0005432525997', 30619, 142, '31J'),
('0005434137574', 28757, 6, '2C'),
('0005435696903', 16258, 11, '4A'),
('0005435132820', 7880, 5, '4D'),
('0005432865917', 2254, 23, '13E'),
('0005434503915', 6518, 19, '9D'),
('0005434503907', 6518, 25, '11C'),
('0005433367239', 1657, 53, '14A'),
('0005434509102', 1616, 11, '6B'),
('0005434509101', 1616, 33, '23B'),
('0005432869487', 17836, 15, '11A'),
('0005432328422', 3085, 2, '1C'),
('0005432905074', 3085, 18, '7A'),
('0005432327979', 31130, 52, '19A'),
('0005434309661', 6230, 34, '14B'),
('0005435528950', 20853, 25, '10C'),
('0005435960029', 8766, 1, '1A'),
('0005433156695', 17290, 22, '23B'),
('0005433261429', 1319, 7, '2H'),
('0005434964110', 1319, 72, '30E'),
('0005433261401', 1319, 95, '39F'),
('0005433194848', 32928, 6, '6E'),
('0005434406782', 20306, 57, '16D'),
('0005433449836', 7643, 80, '19E'),
('0005433192887', 1397, 63, '19C'),
('0005435302124', 11423, 31, '19B'),
('0005435476688', 5640, 66, '15E'),
('0005435242675', 15346, 52, '16A'),
('0005432782954', 12164, 26, '8F'),
('0005434877646', 14616, 38, '9C'),
('0005433614191', 9326, 131, '26F'),
('0005433633563', 9326, 146, '29E'),
('0005433577617', 25217, 112, '26F'),
('0005435856140', 4216, 36, '37H'),
('0005433134078', 308, 72, '16D'),
('0005432984805', 2358, 108, '22E'),
('0005434374388', 1493, 31, '8B'),
('0005434374410', 1493, 87, '20D'),
('0005434373900', 20125, 7, '3C'),
('0005432424162', 590, 27, '23F'),
('0005432423675', 12900, 40, '25F'),
('0005433057528', 480, 28, '12E'),
('0005433057417', 480, 103, '30F'),
('0005433922723', 2156, 21, '4H'),
('0005434724736', 302, 93, '20D'),
('0005433233392', 302, 234, '41A'),
('0005434723505', 9836, 164, '31H'),
('0005434724025', 9836, 195, '36A'),
('0005434723957', 9836, 293, '49G'),
('0005434067122', 7720, 63, '17G'),
('0005434067137', 7720, 250, '42K'),
('0005434244572', 5310, 54, '15E'),
('0005435423916', 5310, 68, '17D'),
('0005432133113', 5310, 152, '29A'),
('0005435424404', 10933, 14, '3H'),
('0005435612019', 10933, 48, '15G'),
('0005434343745', 10933, 65, '18G'),
('0005434244807', 10933, 94, '21K'),
('0005432459112', 3394, 64, '14E'),
('0005433516831', 1716, 19, '7C'),
('0005435529140', 1716, 31, '11E'),
('0005434458497', 28923, 55, '13A'),
('0005435990582', 8813, 9, '20F'),
('0005434149563', 6371, 1, '1C'),
('0005435176900', 20995, 107, '21D'),
('0005432604082', 21444, 26, '18B'),
('0005432603755', 31683, 26, '19C'),
('0005433524917', 32478, 12, '7D'),
('0005434822867', 5242, 56, '17H'),
('0005434755777', 28644, 9, '3F'),
('0005432290615', 1979, 2, '1C'),
('0005433202265', 23266, 3, '1C'),
('0005434600405', 18609, 23, '14A'),
('0005434550822', 10616, 30, '8A'),
('0005435437802', 24569, 48, '14A'),
('0005435681583', 24569, 72, '20E'),
('0005435068365', 13165, 14, '5D'),
('0005435068697', 15462, 57, '18D'),
('0005434755800', 10684, 4, '2C'),
('0005434755816', 10684, 35, '10D'),
('0005432857994', 31473, 9, '3B'),
('0005432583650', 31473, 11, '4B'),
('0005433367350', 21772, 10, '4A'),
('0005433367324', 21772, 23, '6E'),
('0005433784395', 26259, 59, '21A'),
('0005433784425', 26259, 66, '22G'),
('0005433165820', 16580, 46, '23A'),
('0005434573257', 11233, 49, '14F'),
('0005434979571', 23672, 37, '21A'),
('0005435068365', 15290, 4, '2A'),
('0005434877646', 3477, 138, '29B'),
('0005432799289', 3477, 152, '31B'),
('0005432799203', 14546, 136, '33J'),
('0005435219172', 27270, 5, '4B'),
('0005435797256', 29313, 3, '4A'),
('0005433960525', 6892, 26, '8D'),
('0005433959869', 25763, 11, '11D'),
('0005434244807', 5153, 9, '8B'),
('0005432105292', 5152, 27, '7F'),
('0005433614248', 5152, 33, '8E'),
('0005433784395', 8365, 38, '15C'),
('0005433784425', 8365, 68, '25B'),
('0005434149563', 8367, 23, '8C'),
('0005432034777', 8367, 130, '28E'),
('0005432327979', 21078, 32, '10F'),
('0005432382888', 31236, 57, '13A'),
('0005432953800', 2480, 42, '18E'),
('0005432423675', 30799, 33, '15D'),
('0005434157428', 29006, 10, '3C'),
('0005434157435', 29006, 51, '13D'),
('0005432947777', 11885, 40, '10D'),
('0005432947850', 11885, 69, '15D'),
('0005433568679', 11885, 76, '17A'),
('0005433568177', 25296, 30, '9E'),
('0005435340163', 12507, 23, '12F'),
('0005434351615', 4497, 3, '2B'),
('0005435092008', 1064, 91, '30G'),
('0005433341956', 1064, 118, '38G'),
('0005432186845', 30695, 6, '2C'),
('0005434067078', 30695, 41, '9D'),
('0005434067031', 30695, 67, '14C'),
('0005434081739', 30695, 68, '14F'),
('0005435765808', 5501, 48, '15A'),
('0005435765231', 13471, 121, '36H'),
('0005433284882', 1818, 20, '5E'),
('0005433810519', 1818, 80, '19D'),
('0005433285095', 22596, 54, '14E'),
('0005435282202', 5590, 42, '11C'),
('0005435282352', 13857, 50, '14C'),
('0005433845914', 13857, 74, '18D'),
('0005433845934', 13857, 75, '19A'),
('0005432459525', 4724, 18, '5G'),
('0005433341956', 17097, 44, '10D'),
('0005432919602', 9077, 38, '17D'),
('0005433788178', 11166, 14, '19A'),
('0005435540694', 11401, 13, '8C'),
('0005433251007', 2263, 5, '2A'),
('0005434906432', 25608, 6, '2F'),
('0005432620890', 28055, 12, '7B'),
('0005433134078', 11995, 15, '21D'),
('0005435697154', 16476, 28, '22B'),
('0005435696967', 24688, 12, '5D'),
('0005434087485', 7297, 17, '5C'),
('0005434137635', 7297, 33, '8D'),
('0005434137002', 28580, 51, '13F'),
('0005434137046', 28580, 65, '17C'),
('0005433449836', 30495, 63, '19C'),
('0005432382562', 31282, 23, '9E'),
('0005434287162', 2422, 2, '1B'),
('0005434272164', 25490, 1, '1B'),
('0005434520139', 19081, 7, '3A'),
('0005434520146', 19081, 19, '7A'),
('0005434520141', 19081, 27, '20A'),
('0005433874327', 7793, 14, '22C'),
('0005433867859', 32568, 2, '1B'),
('0005433867823', 32568, 6, '3A'),
('0005433867823', 14489, 26, '18B'),
('0005433867859', 14489, 37, '21D'),
('0005432799203', 12138, 7, '4B'),
('0005432058354', 26905, 14, '4F'),
('0005432603755', 21342, 14, '4D'),
('0005434906432', 14984, 34, '11A'),
('0005433251088', 25863, 16, '5C'),
('0005433251049', 25863, 19, '6A'),
('0005433008339', 14191, 6, '3C'),
('0005434925589', 20495, 18, '12D'),
('0005435487718', 15819, 20, '6C'),
('0005433284882', 23044, 33, '18C'),
('0005434066471', 30586, 172, '33C'),
('0005432526156', 30586, 227, '40D'),
('0005434137635', 28711, 28, '8A'),
('0005435696967', 16269, 30, '21A'),
('0005435132828', 7903, 8, '19B'),
('0005434503956', 6532, 28, '10C'),
('0005433985710', 4180, 21, '7C'),
('0005433438842', 3126, 27, '9D'),
('0005435487718', 19525, 23, '10D'),
('0005435502211', 1582, 5, '2C'),
('0005435508301', 1582, 35, '10D'),
('0005435153709', 3896, 8, '22A'),
('0005435086798', 4071, 10, '22B'),
('0005435907459', 4847, 15, '19C'),
('0005434407444', 27004, 9, '3D'),
('0005433449855', 7666, 52, '13F'),
('0005433449641', 30349, 40, '16F'),
('0005434513565', 1367, 18, '5C'),
('0005434586488', 1367, 77, '18F'),
('0005434586482', 1367, 84, '20E'),
('0005433524917', 18505, 16, '7C'),
('0005432783500', 5667, 13, '4C'),
('0005432782954', 15350, 52, '14A'),
('0005432848246', 4368, 7, '4B'),
('0005433496823', 6299, 61, '15F'),
('0005433496804', 6299, 67, '17C'),
('0005432783105', 12188, 42, '9F'),
('0005434877086', 10088, 18, '6D'),
('0005434877530', 10088, 68, '16C'),
('0005434251827', 9210, 18, '21C'),
('0005433680329', 2777, 46, '11F'),
('0005432005198', 29170, 66, '16A'),
('0005433679980', 29170, 70, '16F'),
('0005433614248', 9316, 53, '14D'),
('0005433568177', 11582, 31, '10C'),
('0005435981626', 26181, 50, '13H'),
('0005432869487', 26181, 60, '15G'),
('0005432984908', 26181, 183, '36G'),
('0005434374444', 1491, 91, '21E'),
('0005432424228', 505, 25, '16F'),
('0005432424225', 505, 46, '29F'),
('0005434023349', 441, 132, '36G'),
('0005434022816', 12693, 79, '27F'),
('0005433036016', 24109, 2, '1C'),
('0005433036012', 24109, 165, '39D'),
('0005432277735', 265, 44, '13D'),
('0005433180755', 265, 94, '20D'),
('0005434724878', 265, 134, '26B'),
('0005433180960', 9869, 87, '19H'),
('0005432150150', 7737, 81, '18H'),
('0005432527311', 7737, 139, '26C'),
('0005435613066', 5333, 212, '34H'),
('0005434344045', 5333, 243, '38H'),
('0005435424020', 5333, 340, '51G'),
('0005435424439', 10924, 124, '26A'),
('0005435884733', 3381, 12, '9C'),
('0005435884981', 8202, 8, '3C'),
('0005435884974', 8202, 38, '10E'),
('0005435884992', 8202, 54, '13F'),
('0005433194848', 4668, 15, '5D'),
('0005432382562', 30229, 22, '10E'),
('0005435540694', 21998, 9, '4A'),
('0005433468276', 2082, 6, '2C'),
('0005432360143', 6398, 21, '5E'),
('0005432335870', 21040, 31, '8B'),
('0005435490212', 21040, 41, '9F'),
('0005435176930', 21040, 90, '20D'),
('0005432747347', 422, 13, '4A'),
('0005432746994', 12082, 41, '9F'),
('0005434822950', 5252, 76, '21J'),
('0005435082746', 6996, 10, '21C'),
('0005434213812', 9523, 69, '17C'),
('0005434756227', 9523, 81, '20C'),
('0005434755800', 28589, 54, '15F'),
('0005434755816', 28589, 67, '18F'),
('0005434639204', 2007, 24, '18A'),
('0005433180960', 27767, 21, '16D'),
('0005434214316', 10700, 14, '4C'),
('0005434214292', 10700, 86, '19A'),
('0005435981626', 26725, 85, '20F'),
('0005433367239', 21723, 16, '5A'),
('0005433784740', 9389, 46, '17A'),
('0005434270186', 9389, 100, '30H'),
('0005434170973', 26228, 31, '14A'),
('0005434983262', 9480, 6, '5B'),
('0005433960525', 25954, 74, '28B'),
('0005433165838', 16584, 6, '2D'),
('0005435528959', 11217, 5, '2D'),
('0005433194848', 29996, 17, '4F'),
('0005434988584', 27573, 13, '4C'),
('0005432261669', 38, 63, '25E'),
('0005433101856', 8031, 81, '22E'),
('0005435626077', 3522, 117, '27F'),
('0005435126183', 3522, 158, '32K'),
('0005435126168', 3522, 173, '35B'),
('0005434877086', 14584, 71, '20D'),
('0005434877530', 14584, 206, '42J'),
('0005434325543', 15642, 1, '1A'),
('0005435629399', 8913, 1, '1A'),
('0005435163161', 29527, 4, '2B'),
('0005433784740', 5064, 114, '22E'),
('0005434265013', 5062, 6, '3A'),
('0005432335870', 5062, 53, '15F'),
('0005434173498', 5062, 56, '16E'),
('0005433815311', 5062, 72, '21C'),
('0005432290615', 23350, 19, '5D'),
('0005432328422', 31229, 80, '18C'),
('0005432424162', 13352, 13, '11D'),
('0005434654544', 5421, 2, '1F'),
('0005435340065', 5421, 26, '12A'),
('0005433715719', 7460, 47, '14B'),
('0005433715698', 7460, 67, '20A'),
('0005433462734', 1065, 52, '19H'),
('0005432161140', 12783, 11, '4C'),
('0005434066471', 12783, 57, '13B'),
('0005434067137', 30683, 6, '2A'),
('0005434067122', 30683, 22, '5E'),
('0005435765928', 5499, 35, '12A'),
('0005434265013', 13502, 22, '9G'),
('0005435765215', 13502, 97, '27E'),
('0005433008339', 22584, 65, '17C'),
('0005432081473', 5575, 73, '17B'),
('0005434173498', 13831, 21, '6A'),
('0005433815311', 13831, 23, '6E'),
('0005435282372', 13831, 101, '21A'),
('0005432459266', 30549, 31, '13A'),
('0005432459172', 30549, 60, '20B'),
('0005432571291', 30549, 62, '20F'),
('0005432161140', 30549, 135, '38F'),
('0005433342662', 11077, 70, '13F'),
('0005435126183', 14744, 29, '7F'),
('0005435626077', 14744, 60, '15C'),
('0005435126168', 14744, 78, '20D'),
('0005435715232', 27069, 18, '11D'),
('0005435529140', 22248, 2, '2D'),
('0005434503915', 22932, 33, '21C'),
('0005434503907', 22932, 34, '21D'),
('0005433449855', 30463, 41, '13C'),
('0005433449641', 31298, 30, '13F'),
('0005432799289', 14825, 17, '18A'),
('0005434407444', 7042, 105, '21D'),
('0005435293083', 7042, 107, '21E'),
('0005434406782', 26903, 75, '17E'),
('0005432604157', 6477, 42, '21D'),
('0005433251007', 25839, 39, '9F'),
('0005433810519', 22820, 9, '5F'),
('0005435213297', 30581, 20, '5D'),
('0005435213261', 30581, 257, '42C'),
('0005433367741', 24875, 37, '11A'),
('0005433367743', 24875, 44, '12E'),
('0005433511914', 829, 14, '21A'),
('0005435697218', 3647, 24, '18D'),
('0005435652910', 1681, 26, '7C'),
('0005433367741', 21680, 20, '6D'),
('0005433367743', 21680, 45, '12E'),
('0005434509109', 1637, 19, '21C'),
('0005432660791', 17864, 12, '6C'),
('0005432328212', 31146, 42, '14D'),
('0005435502225', 1555, 69, '18C'),
('0005435528959', 20845, 16, '4E'),
('0005434565770', 20845, 20, '5D'),
('0005432674962', 17468, 11, '5A'),
('0005434963932', 18236, 15, '11D'),
('0005434406791', 20300, 42, '12C'),
('0005434407528', 27016, 27, '7F'),
('0005434407519', 27016, 61, '15A'),
('0005433524991', 1408, 1, '1A'),
('0005434586305', 18520, 14, '5E'),
('0005434344045', 11467, 4, '1D'),
('0005434460471', 17521, 9, '5B'),
('0005432783574', 5651, 10, '3D'),
('0005432783564', 5651, 32, '8C'),
('0005432783105', 15374, 12, '3F'),
('0005435242744', 12214, 31, '7F'),
('0005432783377', 12214, 64, '14E'),
('0005432783500', 15416, 72, '19A'),
('0005435913864', 14634, 60, '14A'),
('0005434877908', 14634, 96, '20A'),
('0005433680366', 2793, 37, '9C'),
('0005432966565', 2793, 74, '17C'),
('0005432966821', 29136, 82, '20D'),
('0005433633332', 25242, 15, '6D'),
('0005435854055', 25242, 41, '13C'),
('0005433613534', 25242, 77, '22C'),
('0005432571291', 4196, 26, '34F'),
('0005432192306', 11601, 52, '13C'),
('0005432984756', 2329, 114, '23B'),
('0005435981561', 26198, 141, '29F'),
('0005434374048', 20156, 9, '4B'),
('0005434022793', 12680, 78, '20G'),
('0005434022971', 12680, 134, '32E'),
('0005433035747', 2166, 174, '37F'),
('0005433922017', 24122, 51, '14B'),
('0005433922038', 24122, 168, '34G'),
('0005434724937', 259, 67, '16F'),
('0005434724989', 259, 274, '42F'),
('0005434551026', 259, 317, '47G'),
('0005433233938', 9820, 44, '13G'),
('0005433181005', 9820, 51, '14G'),
('0005434723614', 9820, 61, '16E'),
('0005433180998', 9820, 135, '26E'),
('0005433233969', 9820, 254, '41J'),
('0005433233931', 9820, 309, '49A'),
('0005435212675', 7771, 34, '12A'),
('0005434067264', 7771, 223, '40C'),
('0005435424138', 5312, 21, '5A'),
('0005432133152', 5312, 96, '21H'),
('0005435613213', 5312, 100, '22C'),
('0005435319492', 5312, 131, '26B'),
('0005435490212', 5312, 341, '51E'),
('0005435424510', 10875, 33, '12A'),
('0005433633669', 3367, 76, '16C'),
('0005432459266', 3367, 84, '17F'),
('0005432459172', 3367, 97, '20C'),
('0005435854055', 8258, 49, '24D'),
('0005433633332', 8258, 51, '24E'),
('0005432383053', 4599, 46, '14D'),
('0005432294477', 1733, 55, '19C'),
('0005435252634', 28949, 48, '13F'),
('0005432360186', 6357, 60, '12F'),
('0005432604157', 21434, 3, '1C'),
('0005433524899', 32501, 6, '6C'),
('0005433531261', 32501, 7, '7B'),
('0005434823002', 5301, 190, '36H'),
('0005435149874', 9925, 14, '4D'),
('0005432823443', 9925, 162, '34E'),
('0005434214316', 28646, 57, '13A'),
('0005434214292', 28646, 84, '18E'),
('0005433180755', 10654, 17, '5A'),
('0005433180998', 27677, 9, '8D'),
('0005433181005', 27677, 24, '18E'),
('0005434558146', 27676, 20, '7E'),
('0005435437849', 24610, 37, '8F'),
('0005435126183', 11557, 34, '17C'),
('0005435126168', 11557, 35, '17F'),
('0005434213812', 28682, 23, '6E'),
('0005434756227', 28682, 31, '8C'),
('0005435039503', 5452, 23, '5E'),
('0005432125422', 5452, 69, '14C'),
('0005435039476', 5452, 109, '21A'),
('0005434270186', 26531, 22, '6A'),
('0005435981561', 26729, 78, '20A'),
('0005432657436', 9386, 55, '19B'),
('0005433784565', 26274, 32, '14E'),
('0005433959884', 24263, 93, '35D'),
('0005433985710', 25943, 90, '33E'),
('0005433165723', 925, 40, '23A'),
('0005435149874', 21915, 32, '20B'),
('0005435528953', 11182, 35, '10D'),
('0005435508301', 20943, 36, '10A'),
('0005434573142', 20943, 40, '10F'),
('0005435502211', 20943, 69, '17C'),
('0005432706496', 30018, 56, '12E'),
('0005433101585', 125, 88, '25F'),
('0005432901366', 125, 103, '29F'),
('0005432261721', 126, 68, '23E'),
('0005433101905', 8115, 99, '24C'),
('0005433101927', 8115, 100, '25A'),
('0005432817012', 8114, 46, '28C'),
('0005434877908', 3506, 101, '25B'),
('0005435913864', 3506, 141, '30E'),
('0005434426491', 3506, 194, '38A'),
('0005435625941', 14591, 43, '15C'),
('0005434937934', 14591, 101, '25B'),
('0005433420365', 15198, 6, '3D'),
('0005433404731', 2831, 1, '1A'),
('0005433404732', 2831, 8, '6E'),
('0005435797324', 29340, 6, '4E'),
('0005435797315', 29340, 8, '6C'),
('0005433960673', 6948, 4, '1F'),
('0005435082746', 26155, 6, '4B'),
('0005435286555', 4990, 12, '10C'),
('0005434173503', 4987, 12, '6C'),
('0005433784565', 8400, 33, '15A'),
('0005434244723', 8400, 64, '26D'),
('0005433613534', 8401, 51, '24D'),
('0005433690919', 8402, 25, '8A'),
('0005432034820', 8402, 41, '10F'),
('0005434638981', 12600, 40, '21A'),
('0005434639204', 23358, 3, '1C'),
('0005432382691', 21052, 10, '3D'),
('0005432328212', 21052, 59, '14F'),
('0005432424225', 13285, 22, '11E'),
('0005432424228', 13285, 25, '13D'),
('0005434157443', 28976, 33, '10D'),
('0005432817012', 28976, 42, '12C'),
('0005434654567', 5405, 34, '16E'),
('0005432078087', 7450, 22, '7B'),
('0005433715772', 7450, 72, '20A'),
('0005432906525', 19266, 34, '10E'),
('0005434351530', 29658, 9, '7B'),
('0005433342021', 1051, 50, '15G'),
('0005433342662', 17050, 112, '33F'),
('0005432390055', 1335, 9, '4A'),
('0005432150150', 30668, 95, '18B'),
('0005434513565', 18688, 2, '1B'),
('0005433008222', 1851, 63, '18D'),
('0005434173503', 13847, 1, '1C'),
('0005433845998', 13847, 67, '16A'),
('0005433846084', 13847, 71, '16C'),
('0005432567378', 4751, 112, '27E'),
('0005432567341', 4751, 137, '32E'),
('0005432567346', 4751, 162, '36H'),
('0005432186854', 4751, 171, '38G'),
('0005432566655', 30520, 50, '17E'),
('0005432459319', 30520, 65, '20F'),
('0005433452710', 30520, 98, '30D'),
('0005433342021', 17101, 80, '16C'),
('0005433506914', 20450, 9, '4F'),
('0005433481052', 20450, 18, '7F'),
('0005435625941', 10977, 3, '2A'),
('0005435216566', 7108, 50, '20F'),
('0005434907103', 2313, 24, '7A'),
('0005434906487', 25577, 4, '1F'),
('0005433251363', 25577, 16, '4E'),
('0005433452710', 31399, 7, '5B'),
('0005434087492', 7311, 88, '20A'),
('0005434503956', 22923, 2, '1C'),
('0005433266687', 24327, 11, '6A'),
('0005434988584', 23645, 2, '1B'),
('0005432383053', 30497, 41, '12E'),
('0005435299760', 29709, 13, '7B'),
('0005434287038', 26873, 12, '5A'),
('0005433110003', 26873, 21, '18B'),
('0005435856140', 26625, 5, '7D'),
('0005433650440', 27635, 52, '15C'),
('0005434407528', 7040, 24, '6A'),
('0005434407519', 7040, 47, '9E'),
('0005433251363', 14972, 24, '6D'),
('0005434906487', 14972, 86, '20C'),
('0005435998980', 15825, 29, '19D'),
('0005434066849', 30592, 42, '13F'),
('0005434066842', 30592, 84, '18K'),
('0005434066654', 30592, 131, '25H'),
('0005434066725', 30592, 256, '41K'),
('0005434979693', 2069, 31, '22B'),
('0005434137264', 11965, 14, '4E'),
('0005433475695', 4033, 19, '22B'),
('0005435628678', 15941, 3, '3A'),
('0005434504055', 6557, 31, '15D'),
('0005433985515', 25648, 19, '7D'),
('0005432657436', 26286, 12, '7D'),
('0005432328558', 3072, 7, '3D'),
('0005435487538', 6228, 24, '9D'),
('0005435998980', 19578, 41, '16D'),
('0005434565871', 1592, 2, '1C'),
('0005435528953', 20842, 31, '9A'),
('0005432675091', 1220, 35, '13A'),
('0005434625893', 32890, 7, '13A'),
('0005435785000', 13786, 9, '3A'),
('0005434319179', 15708, 29, '19F'),
('0005433524899', 18546, 54, '18D'),
('0005433415609', 17991, 32, '19C'),
('0005432783377', 15385, 81, '18A'),
('0005435242744', 15385, 93, '20D'),
('0005432783574', 15418, 9, '3C'),
('0005432783564', 15418, 45, '12C'),
('0005434877290', 10070, 23, '6E'),
('0005434877214', 10070, 111, '21F'),
('0005434758887', 14641, 12, '4A'),
('0005435913859', 14641, 35, '8D'),
('0005435659970', 24630, 4, '2B'),
('0005433680011', 29149, 71, '17E'),
('0005433633669', 9295, 24, '7C'),
('0005433613969', 25234, 61, '14F'),
('0005435947214', 26573, 21, '33D'),
('0005433074423', 321, 28, '8A'),
('0005433434345', 2349, 180, '35E'),
('0005434374563', 1539, 13, '4E'),
('0005433931459', 20160, 3, '1D'),
('0005434374174', 20160, 77, '19B'),
('0005433057755', 12692, 74, '27G'),
('0005433923035', 2130, 54, '16H'),
('0005433035713', 2130, 87, '22G'),
('0005433931459', 2130, 127, '31H'),
('0005434551050', 282, 57, '15D'),
('0005434551094', 282, 317, '45J'),
('0005433233588', 282, 339, '49D'),
('0005433181025', 9862, 36, '13D'),
('0005434724179', 9862, 162, '31H'),
('0005435212570', 7769, 111, '23D'),
('0005432527558', 7769, 214, '37D'),
('0005434067327', 7769, 249, '42B'),
('0005435613355', 5356, 77, '17G'),
('0005435319469', 5356, 107, '21D'),
('0005434244723', 5356, 114, '21J'),
('0005434244901', 10929, 89, '19G'),
('0005435612366', 10929, 101, '21C'),
('0005435612338', 10929, 133, '25E'),
('0005435612705', 10929, 137, '25K'),
('0005434573142', 10929, 190, '32E'),
('0005432459319', 3358, 62, '13D'),
('0005432181658', 3358, 81, '16D'),
('0005433506914', 8335, 139, '30E'),
('0005434458743', 7372, 56, '13A'),
('0005432823443', 7372, 88, '19D'),
('0005432838954', 7372, 92, '20C'),
('0005432909225', 2098, 26, '20C'),
('0005434458743', 29135, 20, '7C'),
('0005432603858', 31684, 26, '19B'),
('0005432747426', 414, 24, '7E'),
('0005433524991', 18942, 5, '3D'),
('0005434822093', 9889, 7, '2H'),
('0005435299760', 9889, 71, '20B'),
('0005434831099', 9889, 154, '31E'),
('0005434558146', 9889, 209, '39E'),
('0005434821737', 9889, 210, '39J'),
('0005434821818', 9889, 217, '40K'),
('0005435082693', 25989, 7, '20D'),
('0005434213907', 9559, 11, '3D'),
('0005434638981', 23304, 35, '20A'),
('0005433531261', 18594, 24, '10F'),
('0005435326706', 18594, 28, '12F'),
('0005434551026', 10662, 75, '16F'),
('0005433181025', 27752, 14, '13A'),
('0005435437793', 6758, 36, '8E'),
('0005435126006', 31862, 35, '12D'),
('0005435925261', 13170, 19, '6D'),
('0005435068558', 13170, 42, '13A'),
('0005433407547', 29483, 33, '19D'),
('0005434755817', 10725, 43, '11A'),
('0005434229117', 5428, 25, '6A'),
('0005435039578', 5428, 99, '19A'),
('0005434229306', 13005, 89, '18B'),
('0005434426491', 14869, 47, '15D'),
('0005434943247', 16208, 13, '21A'),
('0005435652910', 21730, 10, '3C'),
('0005433784850', 9388, 25, '11F'),
('0005433985515', 24288, 61, '22G'),
('0005433960673', 25944, 78, '33F'),
('0005434480256', 966, 3, '1C'),
('0005435319492', 11191, 58, '17F'),
('0005435502225', 20957, 32, '8C'),
('0005435925261', 15286, 20, '6C'),
('0005435068558', 15286, 64, '18E'),
('0005432660791', 26384, 6, '6B'),
('0005432817102', 7936, 53, '30C'),
('0005434938083', 3496, 15, '11A'),
('0005434426512', 3496, 34, '14A'),
('0005435913859', 3496, 47, '16G'),
('0005432611697', 3496, 279, '49C'),
('0005435626129', 3496, 286, '50H'),
('0005434937941', 14581, 96, '25F'),
('0005434877214', 14581, 180, '39E'),
('0005434877290', 14581, 227, '46G'),
('0005434937928', 14581, 254, '51G'),
('0005434325481', 15632, 3, '3C'),
('0005435216566', 27262, 2, '3B'),
('0005434467736', 23206, 6, '22B'),
('0005433959884', 25753, 33, '12F'),
('0005435082693', 24560, 3, '2A'),
('0005434244901', 4961, 1, '3D'),
('0005433784850', 4962, 127, '24E'),
('0005434229306', 4964, 98, '26B'),
('0005433613969', 8416, 47, '17D'),
('0005434229117', 8417, 39, '10F'),
('0005434264874', 8417, 61, '14E'),
('0005432034857', 8417, 69, '16B'),
('0005434639072', 12620, 11, '3D'),
('0005432383053', 31241, 46, '10E'),
('0005433642294', 2479, 12, '6A'),
('0005432901366', 9580, 62, '18F'),
('0005434157460', 28990, 1, '1C'),
('0005432817102', 28990, 11, '4F'),
('0005432822130', 28990, 40, '12A'),
('0005432611697', 15089, 1, '1A'),
('0005433690919', 7430, 72, '19E'),
('0005433715804', 7430, 76, '20D'),
('0005433715786', 7430, 80, '22A'),
('0005433715391', 29221, 58, '15C'),
('0005434095081', 11661, 18, '10D'),
('0005433456957', 1442, 32, '10F'),
('0005434066654', 12778, 18, '5B'),
('0005434066842', 12778, 27, '7A'),
('0005434066849', 12778, 41, '9F'),
('0005434066725', 12778, 46, '11A'),
('0005432186854', 30649, 4, '2A'),
('0005434067264', 30649, 19, '6A'),
('0005435766052', 5492, 27, '11B'),
('0005435766011', 5492, 168, '39E'),
('0005435282441', 13875, 104, '21D'),
('0005434620534', 7837, 36, '22B'),
('0005432567417', 4727, 100, '27H'),
('0005432459289', 30543, 6, '2B'),
('0005433342899', 11103, 1, '1A'),
('0005433342906', 11103, 24, '6B'),
('0005435554107', 11029, 3, '2D'),
('0005435626129', 14657, 61, '15D'),
('0005435715413', 7120, 14, '8E'),
('0005435443288', 27051, 39, '20E'),
('0005432294477', 22223, 34, '15F'),
('0005434907155', 2300, 11, '3F'),
('0005434907128', 2300, 39, '11E'),
('0005435697218', 16492, 16, '18A'),
('0005434137905', 7331, 29, '7E'),
('0005433407505', 1928, 8, '6B'),
('0005432382691', 31285, 4, '2A'),
('0005433788178', 20820, 16, '21A'),
('0005434287231', 2404, 9, '5D'),
('0005434663368', 3444, 24, '20C'),
('0005434663367', 3444, 25, '21A'),
('0005434460471', 12482, 1, '1A'),
('0005435293090', 7078, 108, '20F'),
('0005434406791', 26939, 2, '1D'),
('0005432603858', 21393, 14, '4C'),
('0005434907103', 25840, 3, '1D'),
('0005433008505', 14207, 18, '8C'),
('0005433008222', 22846, 18, '8A'),
('0005433462734', 17266, 14, '18D'),
('0005433462732', 17266, 21, '22F'),
('0005435652359', 24859, 77, '19D'),
('0005434137155', 11943, 41, '11D'),
('0005434137905', 28744, 16, '5D'),
('0005433511939', 840, 17, '23B'),
('0005434604889', 3986, 8, '4B'),
('0005435132863', 7887, 6, '4D'),
('0005435383095', 7887, 18, '22D'),
('0005435938852', 4421, 13, '14B'),
('0005434504097', 6511, 17, '7D'),
('0005435652359', 21686, 23, '6F'),
('0005432638924', 25065, 22, '10A'),
('0005435487636', 6175, 65, '23F'),
('0005435502265', 1553, 19, '5F'),
('0005432692710', 17498, 18, '9A'),
('0005435928071', 4061, 17, '22D'),
('0005434964110', 18247, 37, '28F'),
('0005435311042', 20299, 61, '15D'),
('0005435310907', 26970, 46, '12C'),
('0005432692710', 30323, 40, '16C'),
('0005433722210', 30322, 25, '11C'),
('0005434877420', 10117, 9, '3C'),
('0005434877054', 10117, 46, '11C'),
('0005434877192', 10117, 64, '14E'),
('0005432966886', 29160, 20, '6D'),
('0005433680084', 29160, 44, '11E'),
('0005435856194', 26605, 17, '19D'),
('0005433568978', 324, 48, '13A'),
('0005433754127', 2355, 106, '22D'),
('0005432424337', 512, 7, '6C'),
('0005432423851', 12895, 36, '20C'),
('0005434022983', 12642, 65, '22G'),
('0005433923068', 2169, 34, '9H'),
('0005433923117', 2169, 48, '13F'),
('0005433035660', 2169, 71, '17B'),
('0005433923090', 2169, 132, '28F'),
('0005433036211', 24096, 88, '22H'),
('0005433180793', 305, 152, '26J'),
('0005433233317', 305, 246, '37D'),
('0005434725239', 305, 262, '39E'),
('0005434725236', 305, 299, '43F'),
('0005434725179', 305, 324, '46B'),
('0005435142550', 305, 327, '46C'),
('0005433234097', 9872, 295, '45F'),
('0005435213142', 7736, 79, '18H'),
('0005432527679', 7736, 134, '26E'),
('0005432527647', 7736, 314, '49E'),
('0005435613427', 5314, 28, '11H'),
('0005434573327', 5314, 80, '19F'),
('0005435424328', 5314, 82, '19H'),
('0005435097185', 5314, 165, '31F'),
('0005435613466', 5314, 304, '49E'),
('0005435612732', 10916, 97, '20E'),
('0005435424667', 10916, 114, '21J'),
('0005435612672', 10916, 250, '39H'),
('0005433805289', 3349, 18, '5C'),
('0005432459289', 3349, 130, '26A'),
('0005433805322', 3349, 159, '30F'),
('0005435884629', 3348, 22, '12E'),
('0005435884642', 3348, 48, '25F'),
('0005435885167', 8201, 69, '17B'),
('0005433722210', 4580, 6, '2C'),
('0005432382691', 30212, 50, '18A'),
('0005432360026', 21000, 50, '11F'),
('0005432335912', 21000, 74, '17C'),
('0005432747484', 412, 46, '11A'),
('0005432890736', 412, 92, '20E'),
('0005432747178', 12060, 20, '5E'),
('0005432890980', 12060, 77, '18D'),
('0005434823371', 5283, 202, '38H'),
('0005434821581', 9932, 134, '28A'),
('0005434822483', 9932, 262, '48K'),
('0005434755817', 28632, 5, '2C'),
('0005434639284', 2000, 29, '19A'),
('0005434639268', 2000, 38, '21D'),
('0005434639072', 23303, 15, '4D'),
('0005434551050', 10665, 37, '9C'),
('0005434551094', 10665, 65, '15A'),
('0005434550393', 27707, 45, '15D'),
('0005435437904', 24573, 60, '14E'),
('0005433397393', 19391, 8, '3A'),
('0005433407505', 23188, 5, '4A'),
('0005434213907', 28708, 74, '16E'),
('0005435039656', 5427, 110, '21C'),
('0005434229160', 5427, 113, '22B'),
('0005432304388', 13007, 90, '20C'),
('0005434229322', 13007, 106, '23F'),
('0005434426512', 14868, 4, '2C'),
('0005435554107', 14868, 53, '16F'),
('0005434426355', 20228, 41, '15D'),
('0005433434345', 26522, 52, '13A'),
('0005432858041', 31476, 36, '21A'),
('0005433805289', 9333, 79, '27H'),
('0005433805322', 9333, 88, '30E'),
('0005434171024', 26234, 64, '27E'),
('0005433165883', 16603, 42, '22C'),
('0005435319469', 11234, 10, '4D'),
('0005432692710', 2997, 15, '12A'),
('0005434979693', 23662, 8, '2D'),
('0005433101356', 159, 56, '20C'),
('0005434426547', 3480, 58, '17K'),
('0005434877054', 14561, 31, '13C'),
('0005434937917', 14561, 42, '15F'),
('0005434877420', 14561, 97, '26B'),
('0005434426355', 14561, 180, '41C'),
('0005435126006', 14561, 198, '43F'),
('0005434877192', 14561, 229, '49C'),
('0005434325623', 3593, 14, '7D'),
('0005435957601', 15152, 27, '21C'),
('0005433960777', 6850, 7, '4C'),
('0005434229322', 5060, 12, '4F'),
('0005434265096', 5060, 66, '18C'),
('0005432335912', 5060, 84, '22C'),
('0005434244807', 8430, 1, '1A'),
('0005434229160', 8432, 19, '6C'),
('0005432328558', 31224, 36, '9C'),
('0005432423851', 30700, 10, '4E'),
('0005433568320', 25293, 30, '8F'),
('0005432948405', 25293, 33, '9A'),
('0005433568386', 25293, 48, '12B'),
('0005433568387', 25293, 87, '19E'),
('0005433397393', 1424, 61, '17E'),
('0005435893616', 29643, 2, '1D'),
('0005433342899', 17044, 4, '1H'),
('0005433342906', 17044, 86, '27F'),
('0005434067327', 30681, 4, '2A'),
('0005433989756', 30681, 26, '6D'),
('0005434264874', 5514, 28, '11A'),
('0005434831099', 5514, 43, '13B'),
('0005434265096', 13464, 6, '1G'),
('0005432194504', 13464, 39, '13B'),
('0005435462341', 13464, 84, '21F'),
('0005433008168', 1884, 70, '17D'),
('0005433008505', 22560, 1, '1A'),
('0005433846207', 13855, 100, '21F'),
('0005432112511', 7856, 16, '6D'),
('0005435785000', 27305, 35, '11F'),
('0005432567496', 4742, 36, '13F'),
('0005433506984', 20458, 42, '18C'),
('0005435126006', 10974, 13, '5C'),
('0005434137264', 28557, 45, '11C'),
('0005433407547', 23114, 35, '19D'),
('0005434610191', 23114, 46, '22C'),
('0005434503812', 16679, 36, '20D'),
('0005434504055', 22933, 31, '20B'),
('0005433110023', 26841, 30, '20B'),
('0005435856194', 25477, 3, '5B'),
('0005433867991', 32621, 18, '6C'),
('0005435911368', 3458, 6, '2D'),
('0005434663272', 12447, 2, '1D'),
('0005433867991', 14491, 8, '3A'),
('0005435310907', 7034, 112, '22D'),
('0005434907128', 25838, 44, '11E'),
('0005434907155', 25838, 60, '15A'),
('0005435487538', 19705, 23, '7A'),
('0005435839417', 6003, 40, '14F'),
('0005432660791', 18038, 3, '2A'),
('0005432535789', 30631, 6, '2C'),
('0005434950488', 16278, 44, '22D'),
('0005433519401', 22049, 14, '21D'),
('0005434503812', 22679, 15, '10A'),
('0005433985430', 25676, 10, '4F'),
('0005435296979', 6213, 19, '8F'),
('0005435487581', 6213, 24, '10D'),
('0005435487582', 6213, 31, '13A'),
('0005432692755', 17492, 5, '3A'),
('0005435784978', 13753, 35, '20B'),
('0005433123739', 5703, 22, '10A'),
('0005434319222', 15668, 36, '18A'),
('0005432692755', 30314, 48, '15C'),
('0005433123739', 30313, 24, '12E'),
('0005434343804', 29799, 40, '22A'),
('0005433415505', 1272, 34, '15A'),
('0005433415548', 1272, 44, '19A'),
('0005432783500', 12215, 12, '4F'),
('0005432783202', 12215, 56, '17A'),
('0005434877606', 10087, 69, '15C'),
('0005433074389', 328, 13, '5C'),
('0005433568320', 11600, 3, '1D'),
('0005433568386', 11600, 12, '5F'),
('0005432948405', 11600, 48, '13A'),
('0005433568387', 11600, 62, '16C'),
('0005433434426', 2338, 206, '38H'),
('0005435981946', 26204, 163, '32D'),
('0005433151032', 1487, 10, '4A'),
('0005433151158', 1487, 61, '14F'),
('0005433151034', 1487, 89, '21A'),
('0005433057449', 442, 78, '23F'),
('0005434023048', 12657, 18, '4G'),
('0005433921819', 24103, 95, '21F'),
('0005433922610', 24103, 102, '22G'),
('0005433233418', 273, 136, '25K'),
('0005434550393', 9821, 157, '27J'),
('0005434244807', 5317, 147, '27G'),
('0005435424143', 5317, 187, '32H'),
('0005433506984', 8218, 40, '10E'),
('0005435252530', 7383, 11, '4C'),
('0005435252634', 7383, 27, '7D'),
('0005435990570', 15718, 8, '12C'),
('0005434604889', 22382, 4, '3B'),
('0005432747202', 12035, 6, '2F'),
('0005434822397', 9917, 80, '20J'),
('0005434822353', 9917, 226, '44B'),
('0005434213890', 9519, 51, '12E'),
('0005433180793', 10588, 75, '16D'),
('0005434550562', 27713, 33, '11C'),
('0005435038860', 12977, 58, '12A'),
('0005434426547', 14883, 4, '2C'),
('0005434426307', 20212, 58, '16D'),
('0005434426308', 20212, 71, '19A'),
('0005435981946', 26706, 24, '6F'),
('0005433959909', 24251, 9, '4A'),
('0005433960143', 24251, 21, '9H'),
('0005433985430', 24251, 79, '29G'),
('0005433960777', 25933, 91, '38B'),
('0005434480071', 16597, 8, '2D'),
('0005434480113', 16597, 12, '3D'),
('0005435142550', 10324, 2, '1B'),
('0005434573327', 11206, 53, '15A'),
('0005435502265', 20906, 21, '6E'),
('0005432692755', 3051, 17, '7D'),
('0005433194832', 3056, 5, '2D'),
('0005433123739', 3056, 37, '11E'),
('0005435925159', 3538, 65, '18A'),
('0005432901456', 175, 94, '27E'),
('0005435902475', 3502, 137, '28K'),
('0005434426307', 14559, 58, '16H'),
('0005434877606', 14559, 75, '19B'),
('0005432799185', 14559, 184, '34F'),
('0005432799087', 14559, 216, '39D'),
('0005434426308', 14559, 293, '51D'),
('0005434325537', 15621, 15, '21A'),
('0005434639284', 23351, 2, '1B'),
('0005434639268', 23351, 33, '20A'),
('0005432424337', 13376, 42, '17C'),
('0005433568978', 11874, 88, '19E'),
('0005433568679', 25274, 68, '15F'),
('0005435340163', 5378, 34, '12A'),
('0005433722210', 7449, 86, '23D'),
('0005433342146', 1068, 56, '20E'),
('0005435462015', 5523, 159, '38B'),
('0005433285095', 1814, 57, '16E'),
('0005435282352', 5564, 78, '17E'),
('0005434620350', 32974, 32, '21C'),
('0005435097185', 11125, 65, '13B'),
('0005433342146', 17087, 109, '21F'),
('0005435540730', 11365, 19, '14F'),
('0005434137155', 28550, 60, '14A'),
('0005434503956', 16692, 41, '23A'),
('0005434504097', 22892, 17, '6B'),
('0005435314798', 6105, 30, '20D'),
('0005433867985', 32570, 9, '3B'),
('0005433867985', 14509, 10, '4A'),
('0005432799185', 12139, 12, '6B'),
('0005432799087', 12139, 15, '18A'),
('0005435311042', 26920, 26, '6D'),
('0005433008168', 22826, 7, '5D'),
('0005435487636', 19683, 3, '1D'),
('0005435839070', 18071, 2, '1A'),
('0005433285095', 23042, 14, '13A'),
('0005432527558', 30596, 116, '24E'),
('0005435259723', 6798, 2, '4A'),
('0005434503956', 22673, 19, '7D'),
('0005433367580', 1689, 32, '8A'),
('0005432328283', 31109, 29, '9F'),
('0005432328241', 31109, 35, '11F'),
('0005434964033', 18243, 52, '29F'),
('0005433194832', 4819, 16, '18C'),
('0005433192957', 1375, 60, '17A'),
('0005432783202', 15365, 14, '5D'),
('0005432783500', 15365, 60, '16E'),
('0005434443585', 20316, 65, '17A'),
('0005433496804', 20316, 67, '17D'),
('0005434877275', 10116, 50, '11E'),
('0005434877595', 10116, 94, '19D'),
('0005433633439', 25256, 120, '24E'),
('0005433568679', 11612, 127, '28B'),
('0005432984687', 2319, 114, '25D'),
('0005433753638', 26209, 143, '30H'),
('0005434373970', 20140, 1, '1C'),
('0005433922187', 24093, 15, '4F'),
('0005434724736', 9838, 83, '19J'),
('0005434550562', 9838, 174, '31K'),
('0005434724393', 9838, 313, '50F'),
('0005435424311', 5308, 49, '15D'),
('0005435304997', 5308, 248, '41E'),
('0005435424338', 5308, 305, '49A'),
('0005434343804', 10874, 307, '49C'),
('0005435884844', 3324, 8, '7F'),
('0005435884683', 3324, 34, '22A'),
('0005433633439', 8235, 24, '13C'),
('0005433804992', 8235, 69, '28A'),
('0005433194832', 30207, 36, '15C'),
('0005435540730', 22022, 20, '12C'),
('0005434275971', 8811, 4, '4C'),
('0005435990582', 15764, 2, '2F'),
('0005435176930', 6390, 3, '1D'),
('0005432756811', 12034, 23, '6F'),
('0005433527231', 32467, 12, '5D'),
('0005435372596', 5268, 124, '26H'),
('0005434822060', 9927, 231, '45F'),
('0005434214158', 9550, 48, '12F'),
('0005433202185', 1959, 24, '7D'),
('0005435925159', 15467, 11, '4F'),
('0005434213890', 28688, 56, '13D'),
('0005435039073', 12958, 6, '2D'),
('0005435902475', 14882, 23, '7E'),
('0005433434426', 26511, 37, '9D'),
('0005433804992', 26246, 108, '37D'),
('0005433165820', 945, 43, '22D'),
('0005433194848', 3037, 55, '17F'),
('0005434979419', 27569, 18, '5C'),
('0005432391960', 193, 77, '24D'),
('0005432391966', 193, 96, '29E'),
('0005435625979', 14570, 44, '14C'),
('0005434877275', 14570, 164, '33F'),
('0005434877595', 14570, 245, '45E'),
('0005433420279', 668, 18, '19B'),
('0005433404683', 2852, 4, '4C'),
('0005435797356', 29294, 2, '2A'),
('0005433959909', 25765, 37, '12D'),
('0005433960143', 25765, 53, '17A'),
('0005434264900', 8462, 119, '25B'),
('0005432328283', 21074, 13, '4A'),
('0005432328241', 21074, 50, '11E'),
('0005432901456', 9605, 7, '2F'),
('0005434157443', 9605, 60, '15C'),
('0005433715698', 29220, 9, '4A'),
('0005434443585', 17351, 11, '22B'),
('0005432390055', 18259, 16, '6E'),
('0005432391960', 18259, 57, '18D'),
('0005432391966', 18259, 61, '20B'),
('0005432535789', 5504, 104, '27F'),
('0005435765416', 13483, 11, '3A'),
('0005435765588', 13483, 95, '23B'),
('0005435282315', 5563, 4, '1D'),
('0005435282211', 5563, 90, '19A'),
('0005435784978', 27299, 53, '19E'),
('0005432459240', 30527, 37, '13G'),
('0005432567180', 30527, 121, '31H'),
('0005432459476', 30527, 131, '34F'),
('0005435625979', 10995, 66, '17F'),
('0005432632676', 28174, 45, '22B'),
('0005434087485', 28545, 64, '15A'),
('0005435078181', 24325, 26, '20B'),
('0005434287055', 26850, 12, '5C'),
('0005433868003', 32618, 11, '3C'),
('0005433868041', 32618, 20, '5D'),
('0005433868003', 14518, 15, '4D'),
('0005433868041', 14518, 34, '19D'),
('0005435487582', 19695, 2, '1B'),
('0005435487581', 19695, 6, '2B'),
('0005435652702', 24828, 59, '15C'),
('0005434979419', 23581, 8, '3A'),
('0005433256401', 2670, 1, '4B'),
('0005434137635', 11934, 3, '2C'),
('0005435652702', 21684, 64, '16D'),
('0005432657436', 17853, 20, '8D'),
('0005432328325', 31152, 4, '2C'),
('0005434309605', 19530, 37, '14F'),
('0005433186055', 1572, 1, '1A'),
('0005433156695', 1116, 2, '2B'),
('0005435706219', 27024, 32, '13D'),
('0005433194848', 4815, 18, '19C'),
('0005434407139', 20255, 26, '7F'),
('0005434407528', 20255, 66, '17D'),
('0005435304997', 11427, 1, '1A'),
('0005434344045', 29768, 7, '2C'),
('0005432783574', 12165, 17, '5C'),
('0005433679986', 29162, 52, '14A'),
('0005434029630', 1490, 57, '16D'),
('0005434374410', 20132, 4, '2C'),
('0005434374388', 20132, 27, '8A'),
('0005434029630', 12646, 116, '35G'),
('0005433922476', 24130, 60, '16D'),
('0005433923035', 24130, 86, '20H'),
('0005433233938', 275, 103, '21J'),
('0005434724407', 9853, 288, '45H'),
('0005434724878', 9853, 297, '46G'),
('0005435213025', 7772, 196, '33H'),
('0005435212926', 7772, 250, '41H'),
('0005435424340', 5341, 279, '43C'),
('0005435613066', 10903, 134, '26H'),
('0005432459476', 3319, 150, '28E'),
('0005432459240', 3319, 167, '31B'),
('0005433194848', 30186, 9, '3D'),
('0005435990567', 15768, 4, '11C'),
('0005435176900', 6360, 85, '18A'),
('0005435372661', 5279, 58, '16F'),
('0005435372719', 5279, 264, '48K'),
('0005434822703', 9922, 227, '49F'),
('0005434822867', 9922, 234, '50D'),
('0005434214058', 9565, 42, '10E'),
('0005433527231', 18577, 28, '10F'),
('0005435681703', 24590, 37, '11C'),
('0005435068608', 13168, 11, '4E'),
('0005434756110', 10723, 36, '9A'),
('0005434756227', 10723, 43, '10E'),
('0005434214158', 28658, 26, '7A'),
('0005432857994', 3184, 20, '6B'),
('0005432583769', 31482, 21, '6D'),
('0005433367580', 21754, 71, '17C'),
('0005433165838', 917, 28, '19C'),
('0005435529140', 11210, 68, '19A'),
('0005435068608', 15323, 66, '18D'),
('0005432756811', 208, 99, '30F'),
('0005432799289', 14556, 9, '3D'),
('0005434639284', 12628, 6, '2C'),
('0005433202185', 23388, 22, '18A'),
('0005432328325', 21079, 61, '16E'),
('0005434157428', 9583, 62, '17E'),
('0005433808324', 14457, 13, '7B'),
('0005432906525', 1466, 55, '15E'),
('0005435462124', 5520, 158, '38E'),
('0005434264900', 5520, 163, '39F'),
('0005433008256', 1879, 31, '8F'),
('0005435282372', 5558, 21, '6A'),
('0005435697154', 24729, 25, '18B'),
('0005434503907', 16714, 18, '5C'),
('0005434503862', 16714, 39, '21C'),
('0005434520166', 19075, 8, '2D'),
('0005433868090', 32575, 27, '7C'),
('0005433868090', 14482, 19, '5C'),
('0005432799289', 12127, 6, '2D'),
('0005432527040', 30632, 66, '18G'),
('0005434066821', 30632, 175, '32A'),
('0005432527311', 30632, 234, '40C'),
('0005434067264', 30632, 317, '50K'),
('0005435697154', 16273, 28, '19B'),
('0005433519400', 22051, 1, '1A'),
('0005435132798', 33072, 1, '1A'),
('0005435132828', 33072, 6, '3D'),
('0005434503862', 22634, 42, '18C'),
('0005434503907', 22634, 46, '20D'),
('0005434509102', 21335, 8, '4A'),
('0005434509101', 21335, 34, '23B'),
('0005432328297', 31106, 18, '6A'),
('0005432328278', 31106, 53, '17D'),
('0005435529140', 20843, 77, '20F'),
('0005435153709', 21867, 3, '5B'),
('0005435960029', 15255, 9, '18D'),
('0005434407211', 20303, 50, '12E'),
('0005433449836', 30290, 16, '7A'),
('0005433192939', 1401, 38, '12A'),
('0005432783574', 15382, 42, '10D'),
('0005434877646', 10077, 77, '17E'),
('0005432966720', 2802, 44, '12E'),
('0005433680329', 29187, 77, '18C'),
('0005433633669', 25259, 32, '8F'),
('0005433633563', 25259, 34, '9C'),
('0005433614060', 25259, 38, '10B'),
('0005433614248', 25259, 102, '23B'),
('0005433614061', 25259, 135, '30B'),
('0005433753823', 26208, 27, '5F'),
('0005434023254', 12668, 91, '27F'),
('0005433923090', 24126, 113, '28B'),
('0005434724937', 9877, 114, '22J'),
('0005435212951', 7734, 71, '18C'),
('0005434344045', 10886, 25, '5C'),
('0005435612853', 10886, 35, '12H'),
('0005435884981', 3296, 7, '8C'),
('0005433633563', 8175, 47, '24F'),
('0005433633669', 8175, 53, '27A'),
('0005432360186', 20994, 12, '4A'),
('0005434822589', 9888, 19, '11E'),
('0005434756110', 28613, 26, '7C'),
('0005434756227', 28613, 82, '18F'),
('0005434639284', 23286, 33, '20A'),
('0005435437849', 6764, 82, '19E'),
('0005434214058', 28704, 69, '16C'),
('0005435039503', 12955, 91, '19C'),
('0005435006830', 12955, 108, '22E'),
('0005434170973', 9360, 32, '14A'),
('0005432657436', 26270, 109, '35E'),
('0005434480256', 16598, 17, '7A'),
('0005432880693', 3052, 31, '12E'),
('0005434979469', 27571, 10, '5A'),
('0005433101856', 223, 52, '17D'),
('0005434877646', 14583, 63, '18F'),
('0005435006830', 5117, 64, '18D'),
('0005434244901', 8495, 45, '18E'),
('0005433614060', 8496, 11, '6D'),
('0005433614248', 8496, 31, '12F'),
('0005433614061', 8496, 45, '18E'),
('0005434264954', 8497, 8, '3C'),
('0005432328278', 21083, 7, '2D'),
('0005432328297', 21083, 71, '16D'),
('0005432382888', 21083, 76, '17D'),
('0005434157460', 9603, 65, '18A'),
('0005434654567', 12519, 11, '5E'),
('0005434654544', 12519, 37, '16D'),
('0005433715571', 29222, 22, '8C'),
('0005434067264', 12810, 34, '7E'),
('0005434066821', 12810, 36, '7F'),
('0005435766011', 13500, 35, '12A'),
('0005432632676', 25102, 76, '20F'),
('0005433846169', 13862, 74, '16C'),
('0005432567341', 30516, 10, '2H'),
('0005435179390', 7111, 6, '4D'),
('0005435540830', 11378, 2, '2D'),
('0005434906838', 25588, 9, '3D'),
('0005434137635', 28535, 84, '20E'),
('0005433266687', 2200, 26, '22B'),
('0005435464492', 6633, 2, '1D'),
('0005433449836', 31310, 67, '19C'),
('0005433110023', 2432, 26, '19B'),
('0005434407528', 26906, 22, '5F'),
('0005434407139', 26906, 62, '13D'),
('0005434906838', 15008, 50, '12A'),
('0005433008256', 22825, 50, '18A'),
('0005433475668', 23878, 8, '6C'),
('0005434067137', 30590, 88, '21A'),
('0005434067078', 30590, 190, '35K'),
('0005435652675', 24873, 60, '14D'),
('0005434979469', 23540, 14, '18B'),
('0005433534481', 25020, 14, '23A'),
('0005435179390', 27155, 4, '3A'),
('0005435652675', 21703, 89, '20E'),
('0005434407444', 20253, 39, '9F'),
('0005433449855', 30281, 36, '12E'),
('0005434586482', 18523, 12, '4E'),
('0005435242675', 5619, 41, '9E'),
('0005432848246', 28847, 26, '23B'),
('0005433690919', 29195, 62, '15D'),
('0005433753686', 26157, 91, '20A'),
('0005432424020', 12932, 8, '6F'),
('0005433035793', 2134, 123, '27F'),
('0005433180870', 268, 238, '36K'),
('0005434724989', 9847, 66, '17A'),
('0005435213261', 7755, 121, '23F'),
('0005434244901', 5328, 84, '19D'),
('0005435424439', 5328, 85, '19C'),
('0005435884992', 3292, 38, '25C'),
('0005433516831', 22006, 1, '1C'),
('0005435540830', 22006, 17, '10E'),
('0005433468276', 23853, 8, '3C'),
('0005432360143', 21016, 39, '9D'),
('0005433293199', 396, 54, '12C'),
('0005434551050', 27722, 6, '2F'),
('0005435437802', 6751, 13, '4A'),
('0005435068697', 13181, 24, '9A'),
('0005434983262', 27389, 11, '21A'),
('0005433165883', 920, 27, '19D'),
('0005435502225', 11188, 29, '7D'),
('0005435068697', 15307, 34, '12E'),
('0005432645851', 25113, 10, '5C'),
('0005433534481', 5049, 31, '25F'),
('0005434244757', 8520, 39, '15C'),
('0005434265013', 8522, 104, '22B'),
('0005434639204', 12639, 23, '7B'),
('0005432424020', 30709, 10, '4D'),
('0005434157435', 9591, 32, '9F'),
('0005433715580', 29234, 19, '6C'),
('0005433456957', 19227, 11, '5A'),
('0005434351615', 29654, 15, '18D'),
('0005433342899', 1079, 29, '12F'),
('0005433342261', 1079, 30, '12H'),
('0005435091981', 17066, 113, '34F'),
('0005434067137', 12770, 39, '10D'),
('0005434067078', 12770, 62, '15B'),
('0005434081739', 12770, 103, '23C'),
('0005435462133', 5521, 38, '12E'),
('0005434264954', 5521, 144, '33F'),
('0005435765808', 13448, 34, '14H'),
('0005435765928', 13448, 127, '34F'),
('0005433008505', 1857, 26, '6F'),
('0005434081739', 30547, 4, '1G'),
('0005432459525', 30547, 46, '15A'),
('0005433342261', 17115, 10, '3D'),
('0005435097129', 17115, 114, '21B'),
('0005433342899', 17115, 115, '21C'),
('0005435443288', 7145, 11, '6D'),
('0005432632671', 28163, 7, '5D'),
('0005433251363', 2259, 37, '9E'),
('0005435697218', 24722, 15, '5B'),
('0005433407547', 1922, 1, '1C'),
('0005435464493', 6648, 5, '18A'),
('0005433449855', 31319, 1, '1A'),
('0005432382888', 31319, 31, '12C'),
('0005433788178', 26483, 14, '18C'),
('0005433650488', 27633, 89, '19C'),
('0005434407211', 26922, 43, '9E'),
('0005434513565', 19094, 15, '19C'),
('0005435697218', 16300, 43, '22B'),
('0005433985710', 25649, 11, '5C'),
('0005434509109', 21333, 7, '7A'),
('0005432328422', 31137, 12, '4E'),
('0005434309661', 19541, 34, '13F'),
('0005435502225', 20895, 17, '5C'),
('0005434407519', 20268, 17, '5E'),
('0005434925589', 20327, 63, '16F'),
('0005435242675', 15429, 16, '4E'),
('0005433680366', 29189, 87, '19A'),
('0005435947214', 4198, 21, '31H'),
('0005432948165', 346, 72, '16D'),
('0005432984908', 2373, 26, '5G'),
('0005433753639', 26178, 146, '30H'),
('0005434374444', 20119, 39, '11D'),
('0005432424225', 12936, 2, '1F'),
('0005432424162', 12936, 17, '15B'),
('0005432424228', 12936, 18, '18B'),
('0005433922723', 24113, 178, '39E'),
('0005433181005', 298, 85, '19D'),
('0005433233931', 298, 214, '34H'),
('0005434725236', 9831, 189, '32B'),
('0005434551050', 9831, 333, '49K'),
('0005435424404', 5360, 266, '40J'),
('0005434244757', 5360, 304, '45E'),
('0005435097129', 10882, 95, '21E'),
('0005432459525', 3278, 84, '17C'),
('0005435884974', 3277, 36, '22A'),
('0005433805289', 8204, 30, '14E'),
('0005432382888', 30137, 2, '1D'),
('0005433202265', 2006, 31, '18C'),
('0005434639204', 23265, 3, '1C'),
('0005435326706', 6061, 41, '14A'),
('0005433180870', 10672, 34, '8E'),
('0005434550822', 27769, 15, '5A'),
('0005435126183', 31908, 3, '3D'),
('0005435808143', 29491, 39, '22D'),
('0005434229322', 5477, 46, '9E'),
('0005434426547', 20207, 47, '14D'),
('0005433805289', 26261, 16, '4H'),
('0005433985710', 24241, 50, '22B'),
('0005434979571', 27526, 30, '20B'),
('0005433690919', 18, 34, '13A'),
('0005434513565', 8140, 3, '3A'),
('0005432611697', 14547, 162, '34J'),
('0005434426547', 14547, 219, '42K'),
('0005434938083', 14547, 255, '48A'),
('0005435629399', 16095, 1, '1A'),
('0005434229322', 8532, 72, '15F'),
('0005434639268', 12595, 1, '1A'),
('0005432328422', 21097, 47, '12D'),
('0005432424228', 30724, 21, '10E'),
('0005432424225', 30724, 29, '14E'),
('0005432424162', 30724, 35, '17E'),
('0005432611697', 31628, 9, '5A'),
('0005433342152', 1067, 85, '28A'),
('0005433342906', 1067, 131, '38H'),
('0005434265013', 5526, 153, '34B'),
('0005432632671', 25093, 3, '2A'),
('0005433008339', 1787, 74, '18F'),
('0005433342906', 17102, 32, '7C'),
('0005433342152', 17102, 59, '12C'),
('0005434504055', 16687, 8, '3B'),
('0005434503915', 16687, 10, '3D'),
('0005433874327', 32640, 1, '1A'),
('0005434663299', 12484, 2, '1B'),
('0005435293156', 7062, 9, '2F'),
('0005434407444', 26908, 58, '13B'),
('0005433251363', 25877, 33, '8F'),
('0005433008505', 22827, 3, '3C'),
('0005434925589', 14953, 8, '4D'),
('0005434067031', 30618, 125, '25K'),
('0005434067327', 30618, 282, '46A'),
('0005435652910', 24855, 48, '12F'),
('0005434979571', 23524, 17, '7D'),
('0005433511914', 16140, 2, '3A'),
('0005434504055', 22684, 8, '5F'),
('0005434503915', 22684, 16, '9D'),
('0005435652910', 21667, 44, '11A'),
('0005433438842', 31140, 6, '3C'),
('0005432675091', 17494, 31, '11A'),
('0005433722210', 7574, 36, '18A'),
('0005434586488', 18550, 60, '18D'),
('0005435242744', 5642, 75, '17A'),
('0005433496823', 20310, 57, '15E'),
('0005434758887', 10103, 9, '3A'),
('0005432966821', 2801, 37, '9C'),
('0005433614191', 25267, 27, '9A'),
('0005435854055', 4245, 29, '24G'),
('0005434374563', 20109, 72, '18B'),
('0005434023349', 12673, 25, '12E'),
('0005433180998', 247, 27, '11E'),
('0005434550822', 9849, 131, '24F'),
('0005435424667', 5307, 298, '45B'),
('0005435613213', 10884, 2, '1A'),
('0005435613355', 10884, 69, '17F'),
('0005435490212', 10884, 179, '31C'),
('0005435885167', 3268, 30, '21F'),
('0005433805322', 8164, 69, '29D'),
('0005432838954', 28928, 64, '16A'),
('0005435490212', 6410, 64, '15A'),
('0005434458743', 17726, 1, '1A'),
('0005433293199', 12319, 11, '20D'),
('0005433524991', 32488, 28, '21C'),
('0005435299760', 5275, 249, '46E'),
('0005434822950', 9907, 151, '29K'),
('0005434214292', 9569, 94, '20F'),
('0005434639268', 23293, 40, '22A'),
('0005433181005', 10630, 23, '6A'),
('0005434551026', 27729, 23, '9D'),
('0005433407547', 23189, 5, '2C'),
('0005435039656', 12975, 69, '13F'),
('0005434426491', 20210, 33, '14C'),
('0005433805322', 26240, 55, '19G'),
('0005434573257', 20910, 42, '13E'),
('0005434979693', 27576, 31, '19C'),
('0005433101927', 36, 35, '12E'),
('0005433101905', 36, 60, '18F'),
('0005435626129', 14571, 7, '2C'),
('0005435126183', 14571, 64, '19F'),
('0005434426491', 14571, 143, '32J'),
('0005435626029', 14571, 230, '47D'),
('0005433614191', 8551, 32, '16B'),
('0005434173503', 8552, 140, '28E'),
('0005433202265', 23365, 22, '6B'),
('0005432948165', 11860, 58, '13D'),
('0005433715719', 29238, 22, '8D'),
('0005433722210', 29238, 47, '14D'),
('0005433342662', 1086, 14, '9B'),
('0005433342357', 1086, 131, '37G'),
('0005435092008', 17023, 76, '22G'),
('0005434067031', 12795, 69, '13F'),
('0005434067327', 12795, 122, '23C'),
('0005435282441', 5549, 15, '4F'),
('0005432567417', 30517, 67, '22B'),
('0005433342357', 17099, 1, '1A'),
('0005433342662', 17099, 12, '3F'),
('0005435097185', 17099, 122, '23C'),
('0005435626129', 10946, 14, '6F'),
('0005435126183', 10946, 58, '18A'),
('0005435626029', 10946, 67, '20C'),
('0005435715413', 27104, 41, '16E'),
('0005433788178', 20671, 9, '7D'),
('0005434907128', 25586, 11, '3D'),
('0005435697027', 24714, 14, '6B'),
('0005434087492', 28537, 45, '10E'),
('0005435808143', 23084, 27, '18D'),
('0005433110003', 2418, 29, '20D'),
('0005434407519', 26909, 75, '16B'),
('0005434907128', 15000, 36, '9A'),
('0005433008339', 22851, 17, '7C'),
('0005433475695', 23858, 9, '3C'),
('0005434979693', 23533, 28, '21A'),
('0005434137574', 11971, 38, '9A'),
('0005433511939', 16171, 2, '1D'),
('0005435697027', 16280, 44, '22D'),
('0005435132863', 33115, 19, '21D'),
('0005435132820', 33115, 20, '22D'),
('0005435086798', 24430, 6, '6C'),
('0005433524991', 18525, 45, '16F'),
('0005435242744', 15432, 34, '9F'),
('0005433057755', 479, 143, '36B'),
('0005433036211', 2120, 25, '5C'),
('0005433036016', 2120, 60, '16E'),
('0005433036012', 2120, 93, '22A'),
('0005433931459', 24123, 28, '9G'),
('0005433923068', 24123, 132, '32H'),
('0005433234097', 276, 166, '28J'),
('0005433181025', 276, 268, '40H'),
('0005433180960', 276, 335, '48E'),
('0005434551026', 9878, 10, '3A'),
('0005434725179', 9878, 276, '42F'),
('0005435213024', 7749, 86, '20E'),
('0005435213297', 7749, 282, '45C'),
('0005435424510', 5355, 64, '16C'),
('0005435097185', 10914, 82, '18K'),
('0005434573257', 10914, 149, '27J'),
('0005435613427', 10914, 273, '42H'),
('0005433722210', 30101, 47, '16D'),
('0005434458743', 28898, 68, '18C'),
('0005432747347', 12068, 11, '4D'),
('0005434823371', 9908, 76, '19B'),
('0005433180998', 10564, 80, '18F'),
('0005434214292', 28662, 22, '5F'),
('0005432858041', 3145, 33, '21D'),
('0005434171024', 9340, 76, '22F'),
('0005433960525', 24233, 80, '27H'),
('0005434173498', 8567, 45, '11F'),
('0005432383053', 21110, 78, '17C'),
('0005433642294', 27586, 78, '20C'),
('0005433715786', 29210, 6, '2F'),
('0005433715772', 29210, 50, '16C'),
('0005433989756', 12811, 3, '1D'),
('0005434173503', 5554, 91, '21C'),
('0005435937345', 4279, 4, '2A'),
('0005432567346', 30537, 73, '18F'),
('0005435299760', 10773, 12, '6C'),
('0005433810519', 14149, 33, '13D'),
('0005433462732', 19915, 9, '17E'),
('0005432527679', 30620, 114, '22J'),
('0005432527647', 30620, 124, '24E'),
('0005435652646', 24820, 33, '8D'),
('0005433367741', 1675, 3, '1D'),
('0005433367743', 1675, 50, '11E'),
('0005435652646', 21687, 39, '10F'),
('0005435487718', 6227, 40, '16E'),
('0005435937345', 27443, 27, '7C'),
('0005433931459', 1537, 42, '11C'),
('0005433233969', 301, 172, '29E'),
('0005432747484', 12077, 20, '5F'),
('0005432747426', 12077, 61, '14C'),
('0005434214316', 9561, 68, '16E'),
('0005433181025', 10667, 10, '3F'),
('0005433180960', 10667, 46, '11C'),
('0005435437904', 6741, 66, '14F'),
('0005435126168', 31865, 42, '13C'),
('0005434229217', 5453, 21, '6A'),
('0005434229306', 5453, 107, '21D'),
('0005435039578', 13001, 21, '5C'),
('0005435039476', 13001, 94, '17E'),
('0005434426512', 20199, 40, '15A'),
('0005434573327', 20954, 9, '3F'),
('0005435925261', 3571, 64, '17D'),
('0005434426512', 14552, 40, '15C'),
('0005434325623', 15598, 2, '2C'),
('0005433420365', 667, 9, '6A'),
('0005434467744', 23212, 3, '20D'),
('0005433960525', 25770, 15, '6A'),
('0005434229306', 8582, 57, '13B'),
('0005434229217', 8582, 85, '18E'),
('0005434265096', 8582, 135, '28A'),
('0005435893616', 4492, 29, '23A'),
('0005433462732', 17027, 158, '37H'),
('0005434604889', 18699, 3, '2A'),
('0005433810519', 22543, 26, '7A'),
('0005434173498', 5581, 65, '15A'),
('0005432567496', 30568, 14, '3G'),
('0005435508301', 11119, 127, '23C'),
('0005434907155', 25604, 54, '13F'),
('0005434137574', 28549, 67, '15C'),
('0005434504097', 16689, 5, '3A'),
('0005432383053', 31292, 39, '14E'),
('0005434287231', 26859, 26, '20B'),
('0005435854055', 26643, 8, '19D'),
('0005434907155', 14986, 51, '12F'),
('0005435839417', 18039, 8, '5C'),
('0005434067122', 30626, 208, '34H'),
('0005434504097', 22672, 35, '20E'),
('0005434565871', 20888, 28, '9D'),
('0005433415609', 1301, 7, '3F'),
('0005432783564', 12208, 14, '5C'),
('0005432869487', 2356, 73, '17G'),
('0005433754127', 26184, 52, '14E'),
('0005432424337', 12920, 20, '18B'),
('0005433923117', 24121, 110, '27A'),
('0005434725239', 9818, 52, '15C'),
('0005434573327', 10896, 197, '34D'),
('0005435613466', 10896, 293, '47E'),
('0005432383053', 30129, 34, '11C'),
('0005432823443', 28941, 49, '12C'),
('0005432604157', 31675, 35, '20D'),
('0005434604889', 19050, 19, '22A'),
('0005432890980', 377, 25, '7A'),
('0005434823002', 9909, 189, '37J'),
('0005435082746', 26001, 4, '5D'),
('0005435925261', 15464, 42, '12F'),
('0005434214316', 28686, 52, '13D'),
('0005433367743', 21724, 41, '9F'),
('0005433367741', 21724, 73, '16D'),
('0005433784740', 26244, 90, '31F'),
('0005433960673', 24245, 35, '17A'),
('0005435502211', 11229, 7, '3C'),
('0005435502265', 11229, 36, '11F'),
('0005435626077', 14537, 94, '23J'),
('0005435126168', 14537, 134, '30H'),
('0005435082746', 24531, 4, '3B'),
('0005433784740', 8605, 79, '31A'),
('0005432424337', 30708, 34, '17C'),
('0005433715804', 29233, 57, '19D'),
('0005435508301', 17060, 21, '11B'),
('0005434067122', 12802, 32, '7C'),
('0005434265096', 5528, 49, '15G'),
('0005435766052', 13487, 9, '2G'),
('0005434620534', 32942, 20, '7D'),
('0005435126168', 11015, 30, '8D'),
('0005435626077', 11015, 36, '10A'),
('0005434907103', 25629, 27, '7A'),
('0005434663367', 12485, 43, '23B'),
('0005432604157', 21397, 16, '4D'),
('0005434907103', 15024, 1, '1A'),
('0005435487718', 19693, 30, '21B'),
('0005434137905', 11918, 1, '1A'),
('0005435502211', 20885, 32, '9F'),
('0005435502265', 20885, 68, '19D'),
('0005432783564', 15384, 87, '20E'),
('0005432966886', 2804, 38, '10E'),
('0005432604082', 31710, 35, '19D'),
('0005432823443', 5262, 238, '40K'),
('0005434551094', 27688, 73, '20E'),
('0005433784850', 26265, 110, '30H'),
('0005433960777', 24278, 66, '27H'),
('0005435142550', 21935, 25, '18B'),
('0005433960673', 25712, 9, '5F'),
('0005433784850', 8625, 37, '15D'),
('0005435462341', 5516, 167, '38A'),
('0005432567378', 30526, 162, '38E'),
('0005432604082', 21396, 11, '3D'),
('0005432869487', 26302, 10, '4F'),
('0005435311042', 26995, 75, '19F'),
('0005432948405', 306, 131, '28D'),
('0005434551094', 9819, 331, '45E'),
('0005435142550', 9819, 348, '47F'),
('0005433960777', 25698, 17, '6E'),
('0005433568978', 25309, 47, '10D'),
('0005434137905', 28569, 63, '15A'),
('0005434287162', 26868, 16, '7C'),
('0005434663368', 12477, 8, '6C'),
('0005435311042', 7043, 99, '20E'),
('0005432328558', 31107, 47, '14F'),
('0005434877908', 10106, 90, '19E'),
('0005433568978', 11575, 114, '25B'),
('0005434877908', 14541, 154, '32K'),
('0005432328558', 21085, 11, '3D'),
('0005432948405', 11854, 85, '18D'),
('0005435856194', 4226, 16, '17G'),
('0005433462734', 19910, 9, '15G'),
('0005433168301', 21332, 1, '3B'),
('0005433156605', 17301, 3, '3D'),
('0005435326497', 18571, 6, '11A'),
('0005432857862', 31520, 12, '22A'),
('0005435269640', 26277, 25, '32B'),
('0005432706307', 2926, 3, '2A'),
('0005435068170', 3533, 17, '7A'),
('0005432816954', 1, 22, '10D'),
('0005435125670', 3490, 160, '33E'),
('0005434937807', 3490, 167, '34G'),
('0005435797232', 2837, 12, '16C'),
('0005433404679', 29309, 1, '1C'),
('0005433613418', 5204, 20, '6A'),
('0005435269640', 8632, 22, '30A'),
('0005432034472', 8630, 81, '30D'),
('0005433642077', 2485, 13, '19C'),
('0005432816954', 9614, 11, '6F'),
('0005432906491', 19231, 34, '12F'),
('0005435765138', 5493, 42, '19B'),
('0005435461765', 13470, 54, '28H'),
('0005435125670', 14685, 25, '8E'),
('0005434906371', 2294, 26, '12F'),
('0005432620795', 2525, 8, '5D'),
('0005435934993', 24740, 2, '6C'),
('0005434136701', 7350, 8, '3A'),
('0005433867731', 4809, 8, '3A'),
('0005435911317', 12445, 6, '21B'),
('0005434299168', 7072, 59, '15D'),
('0005433007840', 14158, 1, '1C'),
('0005433367260', 24833, 27, '15F'),
('0005434136701', 28737, 28, '7E'),
('0005435934993', 16305, 5, '19A'),
('0005435810990', 4405, 10, '16B'),
('0005433367260', 21714, 34, '18E'),
('0005435998975', 6201, 12, '10E'),
('0005435296944', 19552, 11, '10E'),
('0005434565693', 1599, 6, '3A'),
('0005435501956', 1599, 23, '6E'),
('0005434565703', 1599, 26, '7D'),
('0005434434929', 1101, 8, '18C'),
('0005432720464', 7660, 65, '15E'),
('0005433524862', 1393, 38, '14A'),
('0005434876686', 14650, 69, '15E'),
('0005433679758', 2803, 8, '5A'),
('0005433613418', 9319, 36, '10F'),
('0005433074230', 11605, 61, '23E'),
('0005432225956', 2370, 26, '12B'),
('0005434373908', 1502, 29, '13B'),
('0005433035419', 24129, 19, '15G'),
('0005434723434', 288, 189, '44G'),
('0005432525795', 7717, 35, '13K'),
('0005434244511', 10928, 39, '21C'),
('0005435423679', 10928, 88, '35A'),
('0005434244507', 10928, 104, '40H'),
('0005433804803', 3229, 34, '12B'),
('0005433633273', 3229, 77, '23C'),
('0005432459042', 8205, 101, '26D'),
('0005432382528', 4576, 49, '14D'),
('0005432294448', 1715, 49, '16F'),
('0005432838521', 7371, 34, '11F'),
('0005435252397', 28939, 8, '7E'),
('0005435176615', 20982, 44, '20B'),
('0005435176632', 20982, 45, '20F'),
('0005432890692', 12064, 16, '10E'),
('0005432121103', 5278, 9, '11C'),
('0005434821501', 5278, 15, '12F'),
('0005434821517', 5278, 95, '30B'),
('0005434821550', 5278, 160, '44E'),
('0005434821545', 5278, 187, '50F'),
('0005435125670', 11533, 4, '2C'),
('0005435068170', 15478, 47, '18C'),
('0005432583634', 3165, 21, '19C'),
('0005433804803', 9379, 59, '24G'),
('0005435135587', 4918, 4, '5A'),
('0005432261144', 87, 14, '9F'),
('0005432816980', 87, 42, '19B'),
('0005433101281', 7947, 121, '28A'),
('0005432391949', 7947, 140, '31F'),
('0005434175683', 32328, 4, '6A'),
('0005435625896', 3475, 9, '2K'),
('0005432799008', 3475, 87, '24D'),
('0005434876686', 3475, 89, '23J'),
('0005434325462', 3638, 2, '2D'),
('0005433959944', 6890, 2, '1F'),
('0005434244507', 5142, 1, '3A'),
('0005434244511', 5142, 7, '8F'),
('0005432104804', 5141, 3, '1D'),
('0005433613464', 5141, 57, '12E'),
('0005432104801', 5141, 81, '16F'),
('0005432816980', 9586, 45, '20D'),
('0005434954543', 7285, 3, '3B'),
('0005435091906', 1076, 24, '34F'),
('0005433007840', 22549, 43, '12F'),
('0005435332167', 32999, 6, '6C'),
('0005435625896', 14692, 18, '6C'),
('0005435715184', 7144, 25, '20E'),
('0005435808064', 1904, 10, '7D'),
('0005432382528', 30510, 22, '7E'),
('0005433867731', 32643, 29, '19A'),
('0005432603683', 6465, 5, '2A'),
('0005432603690', 6465, 8, '2D'),
('0005434906371', 25859, 10, '5D'),
('0005435852526', 23856, 6, '21B'),
('0005432211385', 30585, 18, '14F'),
('0005434979329', 2019, 23, '19D'),
('0005435652367', 1644, 1, '1D'),
('0005434309531', 6232, 2, '3A'),
('0005434565717', 1548, 29, '9D'),
('0005432873182', 17508, 5, '12E'),
('0005432720497', 7705, 16, '5A'),
('0005435824219', 1253, 5, '6B'),
('0005432848098', 4372, 7, '6B'),
('0005435242465', 12174, 18, '15C'),
('0005434876789', 14596, 7, '3A'),
('0005432966542', 29178, 13, '8F'),
('0005432966545', 29178, 21, '13C'),
('0005433633273', 9276, 55, '15A'),
('0005433613464', 9276, 103, '26A'),
('0005434163471', 25237, 4, '9F'),
('0005435986660', 4205, 5, '18G'),
('0005433568168', 358, 48, '21F'),
('0005433131639', 11570, 72, '28C'),
('0005435981622', 2324, 9, '2C'),
('0005432984598', 26195, 43, '23A'),
('0005433150885', 20123, 7, '5C'),
('0005433150889', 20123, 15, '9E'),
('0005432423697', 508, 45, '21C'),
('0005432423726', 508, 64, '26F'),
('0005434723580', 245, 48, '17G'),
('0005434723647', 245, 129, '33C'),
('0005434723612', 245, 150, '36J'),
('0005434066443', 7723, 54, '17E'),
('0005432525925', 7723, 149, '34G'),
('0005435611958', 5305, 147, '41B'),
('0005435611923', 5305, 158, '43D'),
('0005434244521', 10910, 39, '23H'),
('0005435423760', 10910, 69, '31F'),
('0005433804836', 3246, 55, '16F'),
('0005432382574', 4603, 46, '14E'),
('0005432838552', 7377, 13, '6E'),
('0005433468197', 2083, 8, '6A'),
('0005432603683', 21469, 6, '2C'),
('0005432603690', 21469, 38, '22C'),
('0005433473110', 6678, 4, '2D'),
('0005432746978', 382, 36, '15C'),
('0005432746966', 382, 45, '17E'),
('0005433524862', 18960, 21, '21B'),
('0005434558153', 5302, 49, '19G'),
('0005434821695', 5302, 86, '27H'),
('0005434821636', 5302, 126, '37G'),
('0005433397314', 13558, 12, '6E'),
('0005433397305', 13558, 31, '13A'),
('0005433397303', 13558, 32, '13F'),
('0005435732134', 19385, 12, '7D'),
('0005434213823', 10710, 3, '2D'),
('0005433804836', 9359, 10, '5H'),
('0005433959944', 25910, 5, '2B'),
('0005434479928', 941, 17, '7D'),
('0005435501956', 20939, 48, '14E'),
('0005432261199', 54, 71, '28A'),
('0005432261181', 54, 80, '30F'),
('0005434876789', 3512, 177, '40J'),
('0005432799026', 3512, 244, '51D'),
('0005434325466', 3589, 13, '22A'),
('0005435376317', 16423, 3, '5B'),
('0005434244521', 5036, 15, '17E'),
('0005433613604', 5035, 72, '15A'),
('0005432382528', 31230, 19, '5D'),
('0005432953788', 27596, 17, '11E'),
('0005434157357', 28993, 29, '19E'),
('0005435732134', 1449, 15, '8E'),
('0005433397305', 19260, 21, '8F'),
('0005433397314', 19260, 26, '10C'),
('0005433397303', 19260, 36, '13F'),
('0005432906496', 19260, 37, '16A'),
('0005432389952', 1341, 21, '12E'),
('0005432389950', 1341, 31, '17E'),
('0005432391949', 1341, 41, '21E'),
('0005435720805', 5507, 21, '12B'),
('0005433845824', 5596, 55, '16E'),
('0005432566682', 4705, 21, '5G'),
('0005432459042', 4705, 129, '30H'),
('0005435720805', 13618, 1, '1B'),
('0005435556653', 14726, 20, '7D'),
('0005435715198', 7107, 16, '9D'),
('0005432294448', 22230, 16, '8C'),
('0005434906467', 2261, 60, '20E'),
('0005433131639', 29837, 19, '22D'),
('0005434136894', 7309, 46, '11A'),
('0005432382574', 30473, 20, '7F'),
('0005432799008', 14837, 23, '20B'),
('0005435293075', 26880, 1, '1A'),
('0005432603762', 6483, 10, '3B'),
('0005435998975', 19680, 3, '1D'),
('0005435801653', 2031, 28, '21A'),
('0005434952479', 2561, 1, '1A'),
('0005434136894', 28769, 71, '16E'),
('0005433159282', 17640, 2, '6B'),
('0005432328052', 3129, 1, '1A'),
('0005432692622', 7598, 15, '5A'),
('0005432692635', 7598, 19, '5F'),
('0005435242465', 15392, 20, '14C'),
('0005432848104', 4364, 16, '19C'),
('0005433613604', 9290, 23, '7F'),
('0005433134075', 11603, 22, '10B'),
('0005434550436', 251, 25, '12G'),
('0005434723690', 251, 101, '29J'),
('0005433233311', 9861, 34, '22C'),
('0005432526065', 7763, 163, '37D'),
('0005435612046', 5352, 206, '48A'),
('0005434244564', 10920, 25, '18B'),
('0005434244556', 10920, 126, '44K'),
('0005433633340', 3264, 23, '7D'),
('0005432459118', 8226, 114, '28C'),
('0005435884559', 8226, 115, '28E'),
('0005432382625', 4515, 67, '20E'),
('0005435528961', 1738, 17, '7F'),
('0005432359700', 6381, 25, '11B'),
('0005435176693', 21014, 16, '11B'),
('0005432603762', 21458, 36, '21D'),
('0005434213823', 28612, 21, '8C'),
('0005434558153', 10640, 45, '15D'),
('0005434828657', 24609, 14, '7A'),
('0005435808064', 23192, 19, '22A'),
('0005435006694', 5435, 78, '18B'),
('0005435902443', 20188, 13, '9E'),
('0005435981622', 26540, 30, '11C'),
('0005435652367', 21758, 37, '17F'),
('0005434170843', 26229, 2, '4H'),
('0005432880608', 30010, 34, '11E'),
('0005432692622', 30010, 42, '14A'),
('0005432692635', 30010, 61, '18E'),
('0005434979329', 23689, 12, '4D'),
('0005432261245', 21, 21, '10D'),
('0005432261237', 21, 85, '31E'),
('0005435902443', 14563, 20, '30F'),
('0005434325486', 3636, 12, '21B'),
('0005433420280', 15181, 5, '6A'),
('0005434244556', 4956, 7, '9C'),
('0005434244564', 4956, 30, '28E'),
('0005433613668', 4957, 68, '14C'),
('0005433613645', 4957, 155, '29C'),
('0005432034545', 8540, 6, '3D'),
('0005435006694', 8540, 37, '16A'),
('0005432382574', 31254, 41, '9F'),
('0005432423697', 13273, 26, '7E'),
('0005432423726', 13273, 50, '15C'),
('0005432822090', 9587, 18, '9E'),
('0005433568168', 11846, 45, '14D'),
('0005434066443', 30684, 36, '8E'),
('0005433989697', 30684, 108, '22A'),
('0005435765290', 5505, 86, '37B'),
('0005435461902', 13486, 2, '3A'),
('0005435617168', 13486, 33, '19B'),
('0005434993879', 4300, 22, '9A'),
('0005435784851', 4300, 41, '16E'),
('0005433341703', 11115, 89, '19E'),
('0005432862193', 28084, 1, '1B'),
('0005433134075', 29844, 16, '21A'),
('0005434137012', 7316, 32, '9A'),
('0005432382625', 30462, 60, '18A'),
('0005434286972', 2402, 11, '5B'),
('0005433867868', 4781, 27, '19C'),
('0005432799026', 14786, 19, '18A'),
('0005434906467', 25821, 51, '18D'),
('0005432211401', 30594, 6, '11A'),
('0005433367386', 24841, 26, '15C'),
('0005434137012', 28736, 42, '11D'),
('0005433367386', 21681, 16, '8E'),
('0005435508218', 1552, 45, '14A'),
('0005432628650', 7202, 3, '2C'),
('0005432692622', 1198, 17, '8D'),
('0005432692635', 1198, 19, '9E'),
('0005435706145', 2442, 6, '6F'),
('0005435706166', 2442, 18, '13C'),
('0005434963938', 1322, 37, '18A'),
('0005435784851', 27398, 28, '18D'),
('0005434406921', 26988, 10, '4D'),
('0005434484259', 8976, 5, '18C'),
('0005435824265', 1266, 1, '1C'),
('0005432075184', 6260, 19, '5F'),
('0005434910077', 10112, 11, '16D'),
('0005434876968', 14612, 16, '4F'),
('0005434876989', 14612, 29, '8D'),
('0005434877029', 14612, 31, '8F'),
('0005432966598', 29140, 8, '6D'),
('0005433613668', 9272, 4, '2A'),
('0005433633340', 9272, 55, '15D'),
('0005433613645', 9272, 75, '20A'),
('0005435986678', 4204, 7, '15H'),
('0005432984598', 2361, 102, '30D'),
('0005432423854', 544, 42, '24E'),
('0005433057349', 12666, 35, '22B'),
('0005432231422', 2157, 112, '36B'),
('0005433922077', 2157, 114, '36D'),
('0005434723869', 255, 171, '41J'),
('0005435617168', 5309, 149, '35E'),
('0005434244603', 10901, 83, '32E'),
('0005434244588', 10901, 123, '43D'),
('0005435423880', 10901, 127, '44B'),
('0005435884608', 8184, 50, '16F'),
('0005432382676', 4565, 4, '2D'),
('0005434458521', 7388, 32, '10D'),
('0005432359721', 6365, 24, '8B'),
('0005434186161', 17698, 3, '3D'),
('0005434458521', 29127, 15, '7A'),
('0005434828657', 5274, 90, '30A'),
('0005435372417', 9936, 65, '33J'),
('0005435735077', 9936, 98, '45G'),
('0005434600461', 6048, 5, '3C'),
('0005434550436', 10637, 59, '18D'),
('0005433397392', 13503, 1, '1C'),
('0005435925110', 13173, 22, '17E'),
('0005435006718', 5462, 88, '22A'),
('0005433255044', 16237, 7, '21C'),
('0005433784445', 9356, 61, '25E'),
('0005433784440', 9356, 92, '35G'),
('0005433165728', 16560, 3, '3C'),
('0005432706307', 30069, 68, '18E'),
('0005435925110', 15305, 21, '17A'),
('0005432817079', 239, 25, '13C'),
('0005433101402', 8069, 21, '7C'),
('0005433101443', 8069, 100, '24F'),
('0005432019896', 8069, 111, '27B'),
('0005434876968', 3495, 127, '29K'),
('0005434877029', 3495, 156, '34H'),
('0005434876989', 3495, 253, '51F'),
('0005435957512', 665, 7, '6D'),
('0005435957503', 665, 12, '19D'),
('0005434244588', 5073, 4, '4D'),
('0005434244603', 5073, 14, '10E'),
('0005433784445', 5074, 3, '1F'),
('0005433784440', 5074, 53, '12A'),
('0005435006718', 8515, 34, '13E'),
('0005432328052', 31265, 68, '15F'),
('0005432382625', 31265, 74, '17A'),
('0005432953814', 27603, 20, '20D'),
('0005432817079', 9629, 37, '17D'),
('0005432947938', 25312, 37, '18D'),
('0005435340062', 12523, 11, '13D'),
('0005433397392', 19281, 26, '10A'),
('0005433159282', 17067, 56, '21H'),
('0005433341703', 17067, 102, '36F'),
('0005432632649', 4115, 16, '9F'),
('0005433845930', 5573, 68, '21E'),
('0005435784897', 4313, 48, '20C'),
('0005432459118', 4703, 99, '27F'),
('0005435528961', 22269, 4, '2D'),
('0005434137042', 7308, 16, '5A'),
('0005434137035', 7308, 45, '11A'),
('0005432382676', 30504, 39, '12E'),
('0005433867905', 4762, 4, '2B'),
('0005433867868', 32698, 4, '1D'),
('0005434406921', 7038, 87, '21E'),
('0005432658564', 6030, 21, '10B'),
('0005435472591', 18080, 1, '1A'),
('0005435630930', 30603, 78, '36G'),
('0005434137042', 28743, 42, '10C'),
('0005434137035', 28743, 71, '17C'),
('0005435696998', 3679, 27, '21A'),
('0005435697002', 3679, 31, '22A'),
('0005435103839', 6509, 25, '10E'),
('0005433985404', 4154, 1, '1C'),
('0005433985367', 4154, 8, '4A'),
('0005433168322', 21320, 8, '7A'),
('0005433168312', 21320, 11, '18C'),
('0005432328133', 3125, 50, '16F'),
('0005435784897', 27451, 41, '23A'),
('0005432692693', 7647, 47, '12A'),
('0005434876789', 10074, 8, '7F'),
('0005433679965', 2797, 23, '9C'),
('0005433679961', 2797, 32, '12A'),
('0005432947938', 11594, 4, '1D'),
('0005433074368', 11594, 81, '31B'),
('0005433434332', 26203, 12, '9G'),
('0005434724046', 278, 167, '39E'),
('0005434066718', 7727, 224, '46K'),
('0005435612314', 5345, 39, '17K'),
('0005435612336', 5345, 219, '50F'),
('0005435612046', 10892, 78, '29D'),
('0005433468223', 2091, 23, '20C'),
('0005432359798', 6384, 49, '15B'),
('0005434822057', 5260, 186, '49D'),
('0005435386491', 9935, 81, '34K'),
('0005432290597', 1970, 6, '3A'),
('0005434638992', 1970, 17, '18B'),
('0005435437667', 24566, 26, '11A'),
('0005434213965', 10696, 4, '3F'),
('0005434213977', 10696, 31, '14F'),
('0005433434332', 26736, 11, '5D'),
('0005433165748', 16577, 6, '5D'),
('0005435386491', 21925, 10, '6A'),
('0005435508218', 20932, 22, '8D'),
('0005432692693', 29960, 33, '9E'),
('0005432658564', 18145, 5, '3B'),
('0005433101477', 7942, 25, '8B'),
('0005434876789', 14540, 14, '14C'),
('0005433960158', 6909, 60, '18E'),
('0005432104995', 5197, 12, '3D'),
('0005433613832', 5197, 66, '14B'),
('0005432104988', 5197, 75, '15E'),
('0005432104990', 5197, 165, '30E'),
('0005432382676', 31274, 62, '14A'),
('0005432423854', 13283, 33, '14A'),
('0005434186161', 28973, 3, '4A'),
('0005432947976', 25326, 37, '19C'),
('0005434654317', 5422, 18, '10F'),
('0005434654330', 5422, 28, '16F'),
('0005435735077', 5496, 26, '14H'),
('0005432194457', 13463, 73, '34B'),
('0005433007840', 1855, 1, '1C'),
('0005433845963', 5583, 38, '11E'),
('0005433845982', 5583, 39, '12B'),
('0005433845970', 5583, 40, '12D'),
('0005433845981', 5583, 48, '14B'),
('0005434273057', 26670, 1, '6A'),
('0005433867942', 4784, 22, '7D'),
('0005433867905', 32655, 16, '5C'),
('0005434299168', 26936, 50, '23B'),
('0005432525795', 30580, 20, '14F'),
('0005433538772', 6770, 3, '3D'),
('0005432922479', 16145, 2, '2C'),
('0005435810990', 29433, 3, '8C'),
('0005432639001', 2255, 7, '5A'),
('0005434503716', 6515, 23, '11C'),
('0005433168301', 1635, 13, '18C'),
('0005432658564', 26281, 22, '16F'),
('0005432287135', 3080, 9, '4E'),
('0005434309586', 6220, 25, '15D'),
('0005435517714', 1566, 33, '11C'),
('0005434267909', 15213, 5, '22A'),
('0005432692693', 1166, 41, '18C'),
('0005433156605', 1125, 7, '4B'),
('0005434407070', 26985, 52, '15D'),
('0005433123701', 15704, 10, '14C'),
('0005433123701', 7699, 14, '19A'),
('0005432720464', 30400, 33, '20F'),
('0005433724757', 1361, 40, '16C'),
('0005433415476', 17997, 7, '8C'),
('0005435850811', 28868, 7, '21B'),
('0005434443530', 6330, 71, '16E'),
('0005434925464', 6330, 74, '17C'),
('0005434876686', 10082, 14, '10B'),
('0005433613832', 9328, 75, '19E'),
('0005433577646', 9328, 109, '26D'),
('0005434273057', 25220, 23, '20B'),
('0005435986688', 4219, 15, '30A'),
('0005432947976', 11592, 17, '7C'),
('0005435981806', 2331, 54, '17B'),
('0005435981837', 2331, 85, '22G'),
('0005433753575', 2331, 139, '36G'),
('0005434022928', 451, 76, '29B'),
('0005434022945', 451, 88, '32F'),
('0005433057445', 12691, 58, '34F'),
('0005432277664', 266, 174, '37K'),
('0005433233475', 9845, 43, '20D'),
('0005432526445', 7726, 105, '26E'),
('0005432526533', 7726, 146, '33A'),
('0005435612393', 5337, 5, '2D'),
('0005435612465', 5337, 128, '32H'),
('0005435612460', 5337, 141, '34D'),
('0005432164954', 10926, 11, '5C'),
('0005433633445', 3320, 10, '3D'),
('0005435884559', 3321, 19, '31F'),
('0005435540765', 1769, 6, '3D'),
('0005432359835', 6372, 40, '11F'),
('0005434186165', 17719, 9, '7A'),
('0005434822199', 5297, 188, '44H'),
('0005434213965', 28591, 31, '13D'),
('0005434213977', 28591, 39, '16E'),
('0005434639022', 1957, 3, '1C'),
('0005435681653', 6711, 18, '6E'),
('0005435630930', 6711, 60, '19C'),
('0005435732182', 19416, 5, '7F'),
('0005434213987', 10739, 33, '14F'),
('0005435038992', 5436, 21, '6D'),
('0005435554135', 20186, 3, '1F'),
('0005433960158', 25925, 22, '13F'),
('0005433985367', 25925, 49, '21B'),
('0005433985404', 25925, 84, '32A'),
('0005435718878', 3546, 26, '9A'),
('0005432261383', 182, 4, '3F'),
('0005434937932', 3511, 3, '2C'),
('0005434937925', 3511, 125, '30D'),
('0005432799144', 3511, 133, '32E'),
('0005432799008', 14576, 19, '19H'),
('0005434876686', 14576, 39, '28E'),
('0005434325462', 15630, 8, '5A'),
('0005433613874', 5177, 53, '12A'),
('0005432105031', 5177, 101, '20C'),
('0005433613869', 5177, 144, '27D'),
('0005434244556', 8457, 2, '8F'),
('0005434638992', 23362, 10, '4C'),
('0005432290597', 23362, 17, '7D'),
('0005432328133', 31253, 56, '13A'),
('0005432948030', 25285, 2, '2C'),
('0005432948018', 25285, 25, '14E'),
('0005435732182', 1454, 26, '16E'),
('0005434954543', 28330, 1, '1B'),
('0005435091906', 17047, 50, '19E'),
('0005434066718', 30669, 72, '14F'),
('0005433686613', 9037, 20, '22A'),
('0005433846043', 5559, 41, '12E'),
('0005435282213', 13863, 16, '8D'),
('0005435784962', 4287, 30, '11F'),
('0005432566945', 4720, 69, '18G'),
('0005432459042', 30519, 27, '30A'),
('0005433342063', 11108, 52, '12C'),
('0005434084880', 2754, 2, '2B'),
('0005432632649', 25190, 4, '2C'),
('0005432620878', 2509, 11, '20A'),
('0005435696998', 16468, 2, '1C'),
('0005435697002', 16468, 31, '23B'),
('0005434287041', 2382, 26, '18A'),
('0005434663261', 3403, 11, '7B'),
('0005433867942', 32700, 6, '2C'),
('0005432799008', 12098, 3, '7D'),
('0005434299295', 7029, 20, '6B'),
('0005434407070', 7029, 40, '10B'),
('0005433008140', 14185, 17, '9A'),
('0005433007840', 22819, 1, '2C'),
('0005435103839', 23013, 7, '11C'),
('0005435725552', 30602, 20, '11G'),
('0005433367513', 24835, 13, '5F'),
('0005432922485', 16168, 4, '4B'),
('0005435852526', 4024, 1, '1A'),
('0005433475663', 4024, 6, '7C'),
('0005435652566', 1698, 2, '1D'),
('0005433367513', 21704, 18, '9D'),
('0005434309611', 6209, 39, '18F'),
('0005434309531', 19580, 1, '1F'),
('0005435517738', 1575, 15, '6C'),
('0005434565779', 1575, 32, '10D'),
('0005434565693', 20859, 12, '12E'),
('0005432628691', 7228, 6, '6C'),
('0005432674973', 1183, 40, '15E'),
('0005434435024', 1138, 10, '21C'),
('0005434434929', 17330, 14, '19B'),
('0005435784962', 27416, 35, '20D'),
('0005432848170', 4361, 16, '19C'),
('0005434925500', 6320, 31, '8F'),
('0005434877324', 14640, 48, '12A'),
('0005433613869', 9308, 23, '7F'),
('0005433633445', 9308, 33, '10A'),
('0005433613874', 9308, 102, '23E'),
('0005433613418', 25263, 7, '8B'),
('0005432571285', 26585, 14, '24A'),
('0005432948030', 11581, 40, '17D'),
('0005432948018', 11581, 53, '21F'),
('0005433461567', 1518, 56, '18A'),
('0005432423956', 560, 4, '3F'),
('0005432302293', 12852, 12, '29D'),
('0005434023016', 471, 79, '30D'),
('0005433922355', 2112, 128, '36F'),
('0005434550704', 258, 157, '33F'),
('0005433233564', 9846, 8, '3G'),
('0005432199176', 9846, 53, '21G'),
('0005432199178', 9846, 112, '34F'),
('0005434343842', 5316, 70, '19K'),
('0005434244556', 5316, 136, '30B'),
('0005435612530', 5316, 192, '38B'),
('0005435424073', 10911, 2, '1A'),
('0005434244674', 10911, 156, '47C'),
('0005432459042', 3341, 5, '2F'),
('0005433633480', 3341, 133, '31F'),
('0005432382791', 4510, 10, '5A'),
('0005432838720', 7398, 20, '6E'),
('0005435176632', 6378, 15, '5C'),
('0005434822346', 5247, 17, '12C'),
('0005434821501', 9906, 92, '35C'),
('0005434213987', 28594, 34, '16E'),
('0005434600537', 6055, 21, '10C'),
('0005434600536', 6055, 28, '13C'),
('0005435437715', 24583, 9, '6E'),
('0005433397548', 13523, 32, '11E'),
('0005434229132', 13003, 24, '8C'),
('0005435981837', 26542, 18, '6F'),
('0005435981806', 26542, 44, '16A'),
('0005434269081', 26732, 37, '15E'),
('0005433686613', 19522, 7, '2D'),
('0005432583634', 31469, 15, '7C'),
('0005433654689', 4331, 14, '12E'),
('0005435135587', 33006, 6, '19B'),
('0005433872452', 3198, 2, '3B'),
('0005435517714', 20913, 53, '16A'),
('0005433123701', 30013, 44, '13A'),
('0005432261436', 152, 40, '16B'),
('0005432816954', 8021, 13, '15C'),
('0005434877324', 3491, 30, '13D'),
('0005435125945', 3491, 241, '49K'),
('0005435889834', 15636, 17, '21C'),
('0005435797232', 29293, 8, '10E'),
('0005435376317', 5795, 4, '6A'),
('0005434244674', 5017, 6, '9D'),
('0005434229132', 5014, 8, '4A'),
('0005433613418', 8421, 3, '10D'),
('0005432034675', 8420, 28, '9D'),
('0005432034655', 8420, 32, '10D'),
('0005433815339', 8420, 102, '28B'),
('0005434639022', 23369, 3, '1D'),
('0005432287135', 31248, 55, '13C'),
('0005434186165', 28982, 12, '6C'),
('0005432816954', 28982, 30, '14F'),
('0005432430823', 14466, 18, '18B'),
('0005433715432', 7436, 77, '22B'),
('0005434182051', 11625, 22, '20A'),
('0005432906491', 1420, 24, '14E'),
('0005433397548', 19278, 44, '15C'),
('0005434443530', 20573, 4, '3A'),
('0005433342063', 17019, 48, '19A'),
('0005432389952', 18272, 14, '13A'),
('0005435461765', 5545, 82, '29H'),
('0005435765138', 13461, 44, '19F'),
('0005435846213', 25089, 16, '11E'),
('0005433008140', 22628, 28, '7E'),
('0005433845824', 13882, 30, '14A'),
('0005432567015', 4717, 79, '21D'),
('0005435125945', 14691, 32, '9D'),
('0005435554135', 14691, 37, '11A'),
('0005435540765', 22225, 13, '5E'),
('0005434906789', 2318, 14, '4F'),
('0005433724757', 18783, 5, '5A'),
('0005432968819', 21607, 1, '4B'),
('0005434137340', 7342, 30, '7F'),
('0005434137320', 7342, 37, '9C'),
('0005434610193', 1929, 5, '3B'),
('0005434503716', 22921, 25, '18A'),
('0005434988626', 6666, 9, '18A'),
('0005432382791', 30453, 31, '10E'),
('0005434287069', 2416, 10, '3D'),
('0005433868043', 4772, 10, '3C'),
('0005433867731', 32567, 5, '5D'),
('0005433867731', 14530, 8, '18B'),
('0005432799144', 14834, 22, '20A'),
('0005434925464', 20514, 29, '15A'),
('0005432660797', 6019, 17, '9A'),
('0005434136701', 11928, 33, '14F'),
('0005434137320', 28751, 22, '6A'),
('0005434137340', 28751, 75, '17D'),
('0005435697081', 3702, 14, '5B'),
('0005435934993', 3702, 32, '21A'),
('0005435720805', 21289, 1, '1D'),
('0005432287142', 3088, 10, '4E'),
('0005434565795', 1554, 14, '4E'),
('0005435517765', 1554, 77, '20D'),
('0005432692635', 17496, 3, '2D'),
('0005432692622', 17496, 11, '8F'),
('0005434407167', 26987, 19, '6D'),
('0005434407171', 26987, 31, '8F'),
('0005432153870', 26987, 35, '10C'),
('0005432720666', 7534, 51, '13F'),
('0005432692622', 30382, 11, '15E'),
('0005432692635', 30382, 14, '19F'),
('0005432720497', 30381, 14, '8E'),
('0005433724763', 1384, 25, '11E'),
('0005432968819', 18504, 19, '10D'),
('0005434343842', 11481, 20, '6D'),
('0005435824219', 18005, 8, '7D'),
('0005432848187', 4377, 9, '5B'),
('0005434877405', 14645, 1, '1F'),
('0005433680119', 2808, 28, '9F'),
('0005433577682', 9311, 15, '4D'),
('0005433633480', 9311, 131, '31A'),
('0005433613464', 25213, 19, '12B'),
('0005434731133', 26192, 64, '22F'),
('0005434374247', 1530, 30, '8F'),
('0005432424003', 518, 3, '1F'),
('0005433922395', 2116, 71, '23A'),
('0005434550736', 279, 84, '22E'),
('0005434550762', 279, 154, '33A'),
('0005433233311', 279, 187, '38J'),
('0005434723647', 9870, 99, '26F'),
('0005434066877', 7775, 7, '2G'),
('0005434343876', 5359, 31, '12C'),
('0005435423679', 5359, 48, '15H'),
('0005435612660', 5359, 178, '35J'),
('0005435423880', 5359, 188, '38B'),
('0005435424164', 10930, 177, '47H'),
('0005433804836', 8219, 1, '1A'),
('0005435529077', 1739, 48, '15E'),
('0005432838757', 7352, 17, '4F'),
('0005432359945', 6386, 12, '4C'),
('0005432359900', 6386, 42, '11C'),
('0005435176615', 6386, 70, '17D'),
('0005432747183', 416, 12, '4F'),
('0005432746978', 12062, 26, '9A'),
('0005433524862', 32480, 14, '21B'),
('0005434822405', 5265, 36, '15E'),
('0005434822398', 5265, 42, '16E'),
('0005434822429', 5265, 71, '21G'),
('0005434822445', 5265, 185, '44J'),
('0005434821545', 9914, 103, '33F'),
('0005434756082', 9538, 51, '18E'),
('0005434600549', 6071, 9, '4E'),
('0005434550704', 10678, 5, '2A'),
('0005435125945', 11531, 58, '20E'),
('0005433397604', 13562, 32, '13A'),
('0005435006793', 5464, 109, '21F'),
('0005435652566', 21736, 60, '17A'),
('0005434269081', 26242, 9, '9B'),
('0005433804836', 26242, 19, '14F'),
('0005434479928', 16574, 25, '22C'),
('0005435517738', 20942, 17, '6D'),
('0005432692622', 3022, 1, '4A'),
('0005432692635', 3022, 3, '12E'),
('0005434988626', 23697, 15, '5C'),
('0005435068593', 3573, 28, '9C'),
('0005432660797', 18144, 3, '3B'),
('0005433101281', 130, 7, '9B'),
('0005432261504', 129, 59, '23B'),
('0005432045597', 8055, 17, '6D'),
('0005432901449', 8056, 8, '9B'),
('0005434175683', 9637, 6, '4A'),
('0005434175714', 32354, 3, '4B'),
('0005434877405', 3499, 6, '2C'),
('0005434426333', 3499, 101, '26D'),
('0005432613826', 3499, 196, '40E'),
('0005435957571', 642, 3, '4A'),
('0005433614018', 5004, 32, '8C'),
('0005433614029', 5004, 106, '21C'),
('0005434264908', 5006, 8, '5C'),
('0005435269640', 5006, 87, '31C'),
('0005434244511', 8387, 17, '13A'),
('0005433613464', 8386, 14, '18B'),
('0005435006793', 8385, 61, '17C'),
('0005434638992', 12633, 2, '1B'),
('0005432382791', 31227, 45, '11A'),
('0005432423956', 13325, 20, '10C'),
('0005432901449', 29007, 42, '16F'),
('0005432613826', 15036, 8, '6A'),
('0005433715485', 7458, 40, '13D'),
('0005433397604', 19273, 33, '11F'),
('0005434351569', 4483, 2, '1C'),
('0005433269668', 17038, 42, '16H'),
('0005435765620', 5542, 7, '2C'),
('0005435725552', 5542, 129, '38H'),
('0005434264908', 13450, 3, '2A'),
('0005433815339', 5548, 15, '6F'),
('0005433846189', 5548, 20, '7E'),
('0005435332167', 7798, 15, '6B'),
('0005435785011', 4290, 11, '5C'),
('0005434993879', 27296, 11, '12F'),
('0005432571285', 4710, 8, '2G'),
('0005432567046', 4710, 45, '15E'),
('0005433342287', 11095, 59, '12F'),
('0005435556668', 14772, 24, '7E'),
('0005433251191', 25611, 59, '20F'),
('0005432620795', 28068, 9, '18A'),
('0005433868076', 4803, 7, '3C'),
('0005435911317', 3414, 19, '20C'),
('0005433868043', 32664, 41, '23A'),
('0005434407171', 7064, 22, '5F'),
('0005432153870', 7064, 30, '7D'),
('0005434299353', 7064, 41, '9B'),
('0005434407167', 7064, 50, '11D'),
('0005433251191', 14977, 47, '17F'),
('0005434906789', 25873, 65, '17A'),
('0005435718878', 15518, 26, '10F'),
('0005434925500', 20527, 21, '12E'),
('0005435839215', 6012, 2, '1A'),
('0005435472661', 18058, 11, '7F'),
('0005432525925', 30598, 35, '13H'),
('0005434466409', 6566, 8, '4C'),
('0005433511880', 838, 12, '22C'),
('0005434606799', 3963, 20, '20D'),
('0005434503850', 6550, 43, '18A'),
('0005435652681', 1687, 5, '2D'),
('0005435652677', 1687, 24, '7A'),
('0005433367260', 1687, 69, '17A'),
('0005433168334', 21313, 10, '20C'),
('0005432660797', 26316, 21, '16E'),
('0005432328354', 3115, 20, '6D'),
('0005432328319', 3115, 39, '12C'),
('0005432328133', 31114, 1, '2A'),
('0005434565802', 1549, 46, '13D'),
('0005435785011', 27450, 6, '2D'),
('0005434407277', 26981, 20, '6D'),
('0005433449794', 7612, 26, '7F'),
('0005433524862', 18544, 7, '4D'),
('0005434343876', 11448, 38, '21B'),
('0005432783355', 5655, 18, '5E'),
('0005434925557', 6238, 18, '5A'),
('0005434443582', 6238, 86, '19E'),
('0005435242655', 12159, 12, '5C'),
('0005434877029', 10069, 39, '12B'),
('0005432966545', 2769, 26, '9A'),
('0005433680181', 2769, 51, '16A'),
('0005433614029', 9281, 130, '29C'),
('0005433614018', 9281, 135, '30B'),
('0005432571293', 26607, 9, '15F'),
('0005435947139', 26607, 16, '23G'),
('0005433074230', 315, 100, '26F'),
('0005432300217', 2350, 94, '24F'),
('0005432655439', 2350, 123, '30G'),
('0005434374270', 1495, 6, '3A'),
('0005434374288', 1495, 86, '20E'),
('0005433931440', 20110, 57, '16E'),
('0005432045597', 461, 49, '18H'),
('0005432235579', 461, 62, '21F'),
('0005433931440', 2161, 19, '5C'),
('0005432231477', 2161, 52, '16E'),
('0005433035419', 2161, 102, '28B'),
('0005433035874', 24132, 88, '24G'),
('0005434731133', 295, 175, '34A'),
('0005434723434', 9875, 56, '19F'),
('0005432526923', 7744, 2, '1A'),
('0005432526894', 7744, 131, '26D'),
('0005432526850', 7744, 149, '29B'),
('0005432526959', 7744, 158, '30J'),
('0005432526926', 7744, 222, '40F'),
('0005435612753', 5331, 62, '17D'),
('0005434244511', 5331, 194, '34H'),
('0005435612770', 5331, 259, '44B'),
('0005435423760', 5331, 278, '46E'),
('0005435424267', 10881, 3, '1A'),
('0005434143713', 3377, 63, '15A'),
('0005435884851', 8248, 113, '30E'),
('0005433804803', 8245, 31, '25E'),
('0005432382864', 4673, 16, '7C'),
('0005432838521', 28915, 49, '18E'),
('0005433293204', 29607, 10, '21C'),
('0005432747235', 423, 20, '6F'),
('0005432890850', 12083, 28, '9D'),
('0005435149925', 5249, 16, '4H'),
('0005434822547', 5249, 56, '18F'),
('0005434822532', 5249, 105, '28A'),
('0005435372417', 5249, 244, '50D'),
('0005434822057', 9893, 111, '29K'),
('0005434756096', 9531, 27, '10D'),
('0005434638992', 23280, 22, '18B'),
('0005434550762', 10655, 11, '3F'),
('0005434550736', 10655, 33, '10A'),
('0005435720805', 24589, 52, '17D'),
('0005433397305', 19423, 40, '20D'),
('0005435068593', 15499, 43, '14E'),
('0005435808064', 29501, 13, '5D'),
('0005434756082', 28671, 44, '16C'),
('0005435006831', 5465, 118, '23A'),
('0005434426333', 14881, 41, '18D'),
('0005432462495', 28019, 5, '11A'),
('0005432857968', 31500, 26, '19B'),
('0005434943277', 903, 7, '21A'),
('0005435269640', 9378, 85, '28H'),
('0005433784440', 26258, 13, '14B'),
('0005433804803', 26258, 65, '33H'),
('0005433289794', 21963, 27, '22B'),
('0005435517765', 20951, 62, '18A'),
('0005435068647', 3557, 35, '10F'),
('0005432020028', 7960, 50, '15F'),
('0005432816980', 7958, 24, '23B'),
('0005433870713', 9641, 7, '6B'),
('0005432799241', 3485, 52, '17A'),
('0005435902443', 3485, 102, '23H'),
('0005434877029', 14585, 36, '16D'),
('0005433614116', 5130, 83, '17A'),
('0005432105183', 5130, 88, '17F'),
('0005434244603', 8372, 10, '9F'),
('0005433784440', 8372, 18, '13A'),
('0005434244564', 8372, 22, '14C'),
('0005435006831', 8370, 40, '11E'),
('0005432034710', 8370, 133, '31A'),
('0005432328133', 21109, 9, '4F'),
('0005432287142', 31232, 39, '9F'),
('0005433642077', 27584, 31, '16F'),
('0005432424003', 13365, 29, '10E'),
('0005432816980', 29010, 43, '15F'),
('0005434143713', 8663, 19, '11F'),
('0005434182083', 11681, 8, '5E'),
('0005433397305', 1435, 42, '18F'),
('0005434351582', 4496, 4, '2D'),
('0005433341703', 1066, 7, '2C'),
('0005433159282', 1066, 64, '28F'),
('0005433342287', 17053, 18, '11A'),
('0005434066877', 30645, 98, '20B'),
('0005435765711', 5497, 17, '9G'),
('0005435846221', 25082, 8, '17D'),
('0005434620414', 7829, 18, '7A'),
('0005435785075', 4282, 39, '14A'),
('0005432566682', 30544, 144, '35F'),
('0005433341703', 17090, 64, '20D'),
('0005435556653', 11002, 44, '20E'),
('0005435529077', 22264, 25, '10F'),
('0005434906894', 2308, 9, '4A'),
('0005435934993', 16502, 5, '3A'),
('0005435697081', 16502, 18, '18C'),
('0005433724763', 18808, 2, '3B'),
('0005434087476', 7339, 40, '9D'),
('0005434136701', 28529, 9, '4A'),
('0005434610200', 1909, 11, '21C'),
('0005432382864', 30488, 4, '1F'),
('0005433449794', 30488, 18, '5F'),
('0005434286972', 26875, 3, '2B'),
('0005433650471', 7165, 5, '2C'),
('0005433650504', 7165, 32, '9A'),
('0005433868134', 4788, 8, '2D'),
('0005433868076', 32657, 41, '23B'),
('0005435293075', 7066, 52, '12D'),
('0005434407277', 7066, 82, '17E'),
('0005433008273', 14194, 19, '10C'),
('0005433008267', 14194, 33, '15D'),
('0005434066443', 30629, 91, '25G'),
('0005435949758', 6600, 3, '2C'),
('0005434979573', 2059, 11, '4B'),
('0005434137035', 11946, 74, '19D'),
('0005434136894', 11946, 75, '20A'),
('0005433159282', 17170, 8, '6B'),
('0005433985618', 4191, 23, '11A'),
('0005435502164', 1579, 11, '4C'),
('0005433186064', 20900, 51, '17D'),
('0005432628744', 7176, 15, '20D'),
('0005432628650', 28150, 13, '6C'),
('0005432675026', 1170, 22, '9E'),
('0005435937355', 13768, 35, '23A'),
('0005435785075', 27448, 45, '22D'),
('0005434407328', 26975, 21, '7D'),
('0005434407327', 26975, 37, '11A'),
('0005434484259', 16628, 3, '2B'),
('0005433192951', 18551, 25, '8E'),
('0005435242655', 15391, 34, '11A'),
('0005432783355', 15412, 45, '14A'),
('0005434877620', 14597, 23, '6F'),
('0005434877534', 14597, 36, '9A'),
('0005434910077', 14597, 100, '21C'),
('0005433679965', 29169, 50, '15A'),
('0005434163471', 9324, 46, '12A'),
('0005433614116', 9324, 60, '14B'),
('0005433633273', 25251, 67, '19B'),
('0005433613604', 25251, 78, '22C'),
('0005433568663', 307, 88, '21D'),
('0005433817443', 9973, 5, '4B'),
('0005435981622', 26163, 91, '22H'),
('0005433150889', 1526, 53, '13B'),
('0005432423697', 12887, 5, '8E'),
('0005433057583', 12649, 23, '11G'),
('0005433035904', 24131, 19, '5A'),
('0005433035939', 24131, 131, '32B'),
('0005434550832', 272, 122, '25B'),
('0005433289794', 9825, 73, '18C'),
('0005434723580', 9825, 275, '46F'),
('0005432428904', 7766, 38, '12H'),
('0005434067087', 7766, 212, '37B'),
('0005435612829', 5319, 40, '13G'),
('0005434244603', 5319, 188, '36A'),
('0005434244564', 5319, 214, '39E'),
('0005435424318', 10885, 36, '13H'),
('0005435424341', 10885, 106, '24F'),
('0005435611958', 10885, 139, '28K'),
('0005435611923', 10885, 160, '31H'),
('0005433633568', 3398, 19, '5F'),
('0005433633273', 8340, 14, '10F'),
('0005432294472', 1719, 39, '14A'),
('0005435252397', 7405, 48, '12E'),
('0005432359721', 21029, 50, '13A'),
('0005434458521', 17738, 27, '19C'),
('0005432603690', 31708, 7, '4C'),
('0005432603683', 31708, 15, '7D'),
('0005434606799', 22342, 3, '2B'),
('0005433293204', 12087, 25, '7C'),
('0005432890882', 12087, 61, '16A'),
('0005434821550', 9934, 156, '37D'),
('0005434821695', 9934, 180, '42B'),
('0005434756136', 9554, 52, '14F'),
('0005435326497', 6062, 33, '16A'),
('0005433397690', 13556, 25, '10D'),
('0005433397712', 13556, 36, '13C'),
('0005433397694', 13556, 58, '20A'),
('0005435068647', 15512, 58, '19E'),
('0005434756096', 28680, 51, '18F'),
('0005435006859', 5479, 22, '6A'),
('0005435006852', 5479, 88, '17E'),
('0005435006694', 12988, 45, '12F'),
('0005435006718', 12988, 71, '17D'),
('0005435902443', 14864, 14, '7F'),
('0005432300217', 26549, 9, '3A'),
('0005434269089', 26719, 2, '1C'),
('0005435981622', 26719, 75, '20E'),
('0005432857862', 3182, 32, '20D'),
('0005435652681', 21743, 9, '3C'),
('0005435652677', 21743, 33, '9A'),
('0005433367260', 21743, 56, '14D'),
('0005434170843', 9352, 47, '23A'),
('0005433784696', 9352, 63, '28F'),
('0005433959944', 24290, 24, '17A'),
('0005434480145', 924, 35, '21D'),
('0005435149925', 10322, 8, '4B'),
('0005435501956', 11223, 40, '20A'),
('0005432706581', 2924, 40, '15D'),
('0005432880608', 2924, 52, '18C'),
('0005432261575', 229, 5, '3D'),
('0005434877534', 3508, 126, '28A'),
('0005434877620', 3508, 188, '37C'),
('0005435625896', 14548, 43, '18G'),
('0005434937807', 14548, 204, '50G'),
('0005434325466', 15591, 12, '21D'),
('0005433404679', 2871, 9, '9C'),
('0005432105245', 5190, 43, '10B'),
('0005433614153', 5190, 44, '10E'),
('0005433784696', 5190, 123, '23F'),
('0005435006718', 5139, 24, '8D'),
('0005435006694', 5139, 79, '21D'),
('0005434244588', 8355, 16, '10D'),
('0005434244521', 8355, 17, '10C'),
('0005434244507', 8355, 26, '13B'),
('0005433613604', 8356, 23, '14A'),
('0005435006859', 8357, 70, '15A'),
('0005435006852', 8357, 72, '15D'),
('0005433202259', 12588, 25, '21B'),
('0005432382528', 21090, 26, '9E'),
('0005432328354', 31255, 22, '5F'),
('0005432328319', 31255, 42, '10A'),
('0005432382864', 31255, 85, '19A'),
('0005432423697', 30749, 25, '18E'),
('0005434186161', 9581, 17, '6F'),
('0005434654470', 5375, 8, '5D'),
('0005432428904', 29248, 51, '21F'),
('0005433397712', 19264, 15, '6D'),
('0005433397690', 19264, 40, '13E'),
('0005433397694', 19264, 47, '16A'),
('0005434443582', 20598, 10, '6A'),
('0005432389950', 18266, 24, '14E'),
('0005434066443', 12771, 47, '16E'),
('0005433989697', 12771, 58, '20A'),
('0005433008267', 22602, 55, '15F'),
('0005433008273', 22602, 61, '17A'),
('0005433845930', 13853, 3, '2C'),
('0005435282310', 13853, 30, '10B'),
('0005432567170', 4714, 49, '16D'),
('0005432571293', 4714, 127, '33H'),
('0005432459118', 30561, 72, '20B'),
('0005435625896', 11050, 7, '3C'),
('0005434084880', 28492, 2, '1B'),
('0005433251247', 25595, 6, '2C'),
('0005435696998', 24732, 23, '21D'),
('0005434137590', 7348, 47, '11D'),
('0005435808064', 23079, 9, '3D'),
('0005434503850', 22891, 16, '5C'),
('0005434287041', 26855, 11, '5A'),
('0005433868134', 32671, 29, '19A'),
('0005432799241', 14780, 15, '18B'),
('0005434407327', 7080, 84, '18A'),
('0005434407328', 7080, 94, '19D'),
('0005432603690', 21361, 13, '5B'),
('0005432603683', 21361, 27, '20D'),
('0005433251247', 15014, 17, '6D'),
('0005434906894', 25853, 4, '1F'),
('0005434925557', 20523, 14, '7D'),
('0005435801653', 23550, 26, '20C'),
('0005434137012', 11927, 44, '12C'),
('0005434137590', 28757, 14, '4E'),
('0005435697177', 3665, 2, '1C'),
('0005435696998', 16258, 4, '2A'),
('0005435132815', 7880, 17, '21D'),
('0005435160231', 7505, 20, '23B'),
('0005435788756', 4184, 21, '10D'),
('0005433168322', 1616, 4, '3A'),
('0005432655439', 26326, 71, '19D'),
('0005432865963', 25059, 43, '17F'),
('0005432848837', 31130, 20, '8C'),
('0005435999172', 6230, 20, '7F'),
('0005435296944', 6230, 51, '21F'),
('0005435508294', 1593, 45, '12D'),
('0005434565837', 1593, 76, '20F'),
('0005435501956', 20853, 18, '7C'),
('0005432628756', 7178, 1, '1A'),
('0005434435024', 17290, 17, '20D'),
('0005435086787', 4088, 20, '23A'),
('0005435706145', 27026, 25, '11A'),
('0005435220307', 31750, 4, '4A'),
('0005434586463', 1397, 2, '1C'),
('0005432848224', 4394, 21, '21B'),
('0005434876968', 10066, 82, '19C'),
('0005434877682', 14616, 57, '13C'),
('0005434877687', 14616, 77, '17A'),
('0005432966542', 2800, 58, '16A'),
('0005433679961', 29147, 26, '8D'),
('0005433614153', 9326, 8, '3A'),
('0005433633568', 9326, 17, '5A'),
('0005433577719', 9326, 42, '10E'),
('0005432184932', 4216, 6, '14A'),
('0005435986660', 26593, 19, '23G'),
('0005433134075', 308, 10, '4A'),
('0005432655464', 2358, 2, '1C'),
('0005433434332', 2358, 184, '36F'),
('0005433434512', 26179, 15, '3H'),
('0005433150885', 1493, 12, '4D'),
('0005432423726', 12900, 21, '16E'),
('0005433057349', 480, 21, '11B'),
('0005433035981', 24088, 2, '1F'),
('0005434550891', 302, 19, '5A'),
('0005434723690', 9836, 6, '2C'),
('0005434031999', 9836, 69, '17F'),
('0005434723612', 9836, 102, '22B'),
('0005434067114', 7720, 242, '42A'),
('0005434244507', 5310, 5, '2D'),
('0005435613002', 5310, 67, '17E'),
('0005434244521', 5310, 83, '19C'),
('0005434244588', 5310, 256, '43H'),
('0005435612965', 5310, 274, '46B'),
('0005435424410', 10933, 1, '1A'),
('0005435612314', 10933, 103, '23D'),
('0005433633612', 3394, 26, '7F'),
('0005432459118', 3394, 144, '29B'),
('0005435884948', 8188, 102, '23D'),
('0005432459555', 8188, 110, '25D'),
('0005432382932', 4582, 49, '14C'),
('0005435540867', 1716, 24, '9C'),
('0005433516828', 1716, 25, '9E'),
('0005432838720', 28923, 24, '6D'),
('0005434458521', 28923, 69, '15F'),
('0005432838552', 28923, 81, '18C'),
('0005432360092', 6371, 31, '7C'),
('0005434186161', 29124, 30, '21B'),
('0005432603762', 31683, 25, '18D'),
('0005433473110', 23885, 26, '21D'),
('0005434522420', 3843, 10, '7D'),
('0005434522418', 3843, 14, '19A'),
('0005434522422', 3843, 18, '21C'),
('0005432747322', 425, 66, '19F'),
('0005435372833', 9931, 127, '29K'),
('0005434821636', 9931, 159, '34D'),
('0005433202259', 23266, 5, '2A'),
('0005433533286', 6092, 22, '11C'),
('0005434550832', 10616, 76, '17F'),
('0005435681885', 6727, 79, '19F'),
('0005433397303', 19370, 2, '1D'),
('0005433397548', 19370, 12, '5C'),
('0005435068170', 13165, 31, '12D'),
('0005434756136', 28664, 40, '12C'),
('0005435039392', 5469, 23, '6B'),
('0005435006871', 5469, 52, '11D'),
('0005434229227', 12962, 32, '8E'),
('0005433434512', 26712, 17, '5D'),
('0005433763121', 9380, 79, '24H'),
('0005433784703', 9380, 96, '30A'),
('0005434269089', 26259, 45, '18D'),
('0005434170967', 26259, 68, '23F'),
('0005433985618', 25962, 44, '21H'),
('0005433165827', 16580, 42, '21D'),
('0005435528961', 11233, 13, '4F'),
('0005435502164', 20927, 69, '18E'),
('0005434979573', 23672, 45, '23B'),
('0005435718916', 3554, 3, '1D'),
('0005435068755', 3554, 16, '5D'),
('0005435925110', 3554, 40, '11C'),
('0005435068170', 15290, 6, '3C'),
('0005432261618', 183, 87, '29E'),
('0005432020107', 7930, 27, '8E'),
('0005433101814', 7930, 38, '11B'),
('0005432901505', 7929, 59, '30B'),
('0005432611687', 3477, 28, '12G'),
('0005435126110', 3477, 32, '13F'),
('0005434877687', 3477, 73, '20B'),
('0005435626060', 3477, 121, '26F'),
('0005434877682', 3477, 136, '28G'),
('0005432188589', 3477, 251, '46H'),
('0005432799026', 14546, 44, '16C'),
('0005434876968', 14546, 169, '38J'),
('0005434937932', 14546, 212, '46F'),
('0005433959944', 25763, 25, '20A'),
('0005433784703', 5152, 78, '16C'),
('0005434229227', 5150, 33, '10D'),
('0005435006871', 8367, 28, '9C'),
('0005433815355', 8367, 49, '13A'),
('0005432848837', 21078, 64, '19F'),
('0005432423726', 30799, 22, '9E'),
('0005432901505', 29006, 55, '14D'),
('0005432822090', 29006, 79, '20A'),
('0005432611687', 15033, 1, '1A'),
('0005433568663', 11885, 98, '21C'),
('0005435340062', 5376, 25, '10D'),
('0005433397548', 1436, 4, '2F'),
('0005433397303', 1436, 6, '3D'),
('0005435545687', 1064, 101, '33A'),
('0005434067087', 30695, 12, '3F'),
('0005435461902', 5501, 25, '11G'),
('0005435937355', 27306, 34, '14E'),
('0005435545687', 17097, 36, '8E'),
('0005432919743', 20443, 15, '6C'),
('0005435126110', 14702, 24, '7D'),
('0005435626060', 14702, 42, '13A'),
('0005435715184', 27081, 17, '7F'),
('0005435715198', 27081, 41, '18E'),
('0005435540765', 11401, 14, '8F'),
('0005435517714', 11401, 21, '11D'),
('0005432294472', 22239, 8, '4D'),
('0005434907008', 2263, 31, '7E'),
('0005433251287', 25608, 23, '6E'),
('0005433134075', 11995, 16, '22D'),
('0005434136894', 28580, 10, '4C'),
('0005434137035', 28580, 48, '13A'),
('0005433266666', 24364, 25, '22D'),
('0005432382932', 30495, 44, '15D'),
('0005432382528', 31282, 36, '15C'),
('0005435860467', 32568, 27, '19A'),
('0005435860467', 14489, 29, '19A'),
('0005432799026', 12138, 11, '6C'),
('0005435293177', 26905, 25, '6F'),
('0005434299295', 26905, 64, '15E'),
('0005432603762', 21342, 42, '22D'),
('0005433251287', 14984, 17, '6D'),
('0005435839296', 6021, 12, '8D'),
('0005432211460', 30586, 157, '31F'),
('0005433538826', 6818, 4, '2D'),
('0005435259736', 25033, 4, '18A'),
('0005433511905', 841, 1, '1D'),
('0005434503940', 6532, 5, '2C'),
('0005433168344', 21318, 19, '6A'),
('0005432328484', 3126, 26, '8D'),
('0005434309586', 19525, 5, '3C'),
('0005435528961', 20886, 52, '16D'),
('0005435311023', 20269, 58, '14A'),
('0005433123831', 15650, 1, '1D'),
('0005433123831', 7670, 13, '11E'),
('0005432692920', 7666, 26, '7A'),
('0005432692921', 7666, 77, '19D'),
('0005433192980', 18505, 19, '8C'),
('0005435476722', 15350, 26, '7E'),
('0005432848238', 4368, 29, '22C'),
('0005434443530', 20317, 3, '1D'),
('0005435913924', 10088, 2, '1F'),
('0005435913927', 10088, 58, '14B'),
('0005434251921', 24669, 15, '20D'),
('0005433679758', 29170, 43, '10E'),
('0005433680119', 29170, 51, '12E'),
('0005433633612', 9316, 58, '15E'),
('0005432755057', 9316, 127, '29E'),
('0005433633340', 25229, 26, '10A'),
('0005434163579', 25229, 74, '23B'),
('0005433074368', 312, 9, '3C'),
('0005433753947', 2326, 117, '24E'),
('0005433753968', 2326, 168, '33F'),
('0005432655482', 2326, 196, '38D'),
('0005433151226', 20141, 4, '2A'),
('0005433151227', 20141, 9, '4B'),
('0005434031999', 441, 74, '22G'),
('0005432231513', 2138, 96, '24F'),
('0005432206168', 24109, 9, '2F'),
('0005433922077', 24109, 39, '13B'),
('0005433131639', 265, 150, '28F'),
('0005434550962', 265, 299, '47G'),
('0005433233907', 9869, 138, '26B'),
('0005434573274', 5333, 114, '22C'),
('0005434344044', 5333, 137, '25G'),
('0005435097165', 5333, 179, '30K'),
('0005435613035', 5333, 226, '36H'),
('0005432133130', 5333, 335, '50G'),
('0005434244831', 10924, 197, '34A'),
('0005435617168', 10924, 324, '51G'),
('0005435884977', 8202, 5, '2F'),
('0005433633340', 8206, 10, '6D'),
('0005432382528', 30229, 47, '20A'),
('0005435517714', 21998, 30, '11A'),
('0005435540765', 21998, 34, '12A'),
('0005435176693', 6398, 19, '5C'),
('0005432360128', 6398, 23, '5F'),
('0005432062200', 6398, 29, '7B'),
('0005434149675', 21040, 37, '9C'),
('0005432890692', 422, 80, '17E'),
('0005432746966', 12082, 36, '8F'),
('0005433533286', 18984, 17, '19B'),
('0005434822429', 9938, 85, '25B'),
('0005434821517', 9938, 146, '34B'),
('0005432203025', 9938, 200, '42B'),
('0005434756215', 9523, 45, '11F'),
('0005434213965', 9523, 55, '13F'),
('0005434550891', 10569, 79, '19A'),
('0005435220307', 24571, 15, '4D'),
('0005435126110', 11523, 35, '14C'),
('0005435125670', 31906, 10, '6D'),
('0005435732134', 13540, 35, '11D'),
('0005435732182', 13540, 38, '12C'),
('0005435068755', 15473, 10, '3F'),
('0005435925110', 15473, 27, '9D'),
('0005435006917', 5482, 40, '9A'),
('0005435039455', 5482, 83, '16E'),
('0005434229255', 12963, 117, '23A'),
('0005432188589', 14899, 50, '17D'),
('0005433434332', 26496, 26, '8A'),
('0005432583891', 3189, 28, '18D'),
('0005434273057', 9389, 22, '11F'),
('0005433763125', 9389, 111, '33E'),
('0005434217946', 27369, 8, '22A'),
('0005433165748', 975, 2, '1B'),
('0005434480198', 975, 14, '4D'),
('0005435529077', 11217, 44, '12F'),
('0005435508294', 20922, 42, '12E'),
('0005432692921', 29996, 34, '8C'),
('0005432692920', 29996, 47, '10F'),
('0005435068814', 3575, 69, '20C'),
('0005433101402', 25, 95, '26E'),
('0005432919743', 8031, 39, '13E'),
('0005432188591', 3522, 61, '17K'),
('0005435126158', 3522, 195, '38A'),
('0005435626083', 3522, 206, '40B'),
('0005435626090', 3522, 208, '40E'),
('0005435913927', 14584, 174, '37A'),
('0005435913924', 14584, 235, '48G'),
('0005434325486', 15642, 8, '4B'),
('0005433420280', 615, 15, '18C'),
('0005435957503', 15212, 21, '22A'),
('0005435797403', 2832, 12, '11F'),
('0005434244831', 5065, 8, '9F'),
('0005432105325', 5064, 72, '15A'),
('0005432105323', 5064, 143, '27D'),
('0005434265012', 5062, 66, '20B'),
('0005434229255', 5062, 76, '23A'),
('0005434149675', 5062, 94, '28A'),
('0005432034805', 8382, 28, '8B'),
('0005435006917', 8382, 36, '9E'),
('0005432034813', 8382, 87, '20D'),
('0005432382625', 21068, 82, '20C'),
('0005432382932', 31229, 60, '14A'),
('0005434448296', 9574, 18, '5F'),
('0005433568168', 25269, 62, '15D'),
('0005434654545', 5421, 5, '3F'),
('0005435340182', 12536, 22, '10C'),
('0005433715432', 29206, 2, '1C'),
('0005434182051', 8703, 26, '16E'),
('0005432906496', 1419, 28, '9C'),
('0005435732134', 19228, 33, '10E'),
('0005435732182', 19228, 51, '15C'),
('0005434443530', 17360, 11, '19A'),
('0005433342063', 1065, 20, '9A'),
('0005435092023', 1065, 23, '11F'),
('0005435092020', 1065, 56, '20G'),
('0005433269668', 1065, 108, '36B'),
('0005434067114', 30683, 109, '22E'),
('0005434265012', 13502, 91, '24H'),
('0005433815355', 5575, 94, '21A'),
('0005434993968', 4267, 50, '17F'),
('0005432459555', 4709, 16, '4F'),
('0005432567333', 4709, 84, '22B'),
('0005435508218', 11077, 69, '14A'),
('0005433342063', 17140, 105, '22B'),
('0005432919772', 20446, 48, '19D'),
('0005435626090', 14744, 49, '12F'),
('0005435626083', 14744, 71, '18E'),
('0005435126158', 14744, 77, '20C'),
('0005435540867', 22248, 14, '7F'),
('0005434907042', 2262, 63, '14E'),
('0005434906467', 25626, 36, '10F'),
('0005434906371', 25626, 65, '19A'),
('0005435697177', 16490, 26, '20B'),
('0005434137012', 28575, 72, '18A'),
('0005433129258', 29724, 1, '1C'),
('0005434287069', 26825, 7, '3B'),
('0005433650546', 7152, 34, '10D'),
('0005434906371', 14996, 24, '8F'),
('0005434906467', 14996, 50, '15D'),
('0005434907008', 25839, 61, '14D'),
('0005435487735', 15822, 18, '18A'),
('0005435998975', 15822, 24, '20A'),
('0005435999172', 19679, 24, '19C'),
('0005433285153', 32048, 2, '1C'),
('0005433285146', 32048, 25, '16D'),
('0005434066877', 30581, 72, '18C'),
('0005435652367', 24875, 57, '16A'),
('0005433256412', 28254, 6, '4B'),
('0005434952479', 28254, 10, '6B'),
('0005434137320', 11937, 30, '8C'),
('0005434137590', 11937, 84, '20F'),
('0005433811623', 24293, 2, '3C'),
('0005435652367', 21680, 51, '14A'),
('0005434516069', 9020, 6, '6D'),
('0005432655464', 26303, 4, '3F'),
('0005435998975', 19549, 14, '9C'),
('0005435487735', 19549, 34, '19B'),
('0005435508316', 1555, 45, '12D'),
('0005435508318', 1555, 57, '15E'),
('0005434565703', 20845, 49, '14C'),
('0005435529077', 20845, 55, '15E'),
('0005435931587', 21861, 4, '19D'),
('0005432692921', 1209, 19, '9F'),
('0005432692920', 1209, 43, '16B'),
('0005432873182', 1209, 56, '19F'),
('0005432674973', 17468, 29, '9D'),
('0005435706166', 27038, 23, '12C'),
('0005434963938', 18236, 33, '20F'),
('0005435937368', 13773, 7, '2D'),
('0005435784962', 13773, 18, '6A'),
('0005434407478', 27016, 79, '19A'),
('0005434189158', 16668, 6, '6B'),
('0005432968819', 1408, 15, '5C'),
('0005434344044', 11467, 3, '1C'),
('0005432848260', 4360, 12, '6B'),
('0005432848104', 28874, 6, '3A'),
('0005434925706', 6297, 22, '6A'),
('0005434925690', 6297, 76, '17E'),
('0005434758884', 14634, 80, '17B'),
('0005432966598', 2793, 59, '14A'),
('0005433680181', 29136, 49, '12F'),
('0005433577646', 25242, 112, '30D'),
('0005435947203', 26579, 8, '14B'),
('0005433568803', 317, 88, '20E'),
('0005433568168', 11601, 62, '15F'),
('0005433074579', 11601, 136, '30A'),
('0005433434578', 26198, 73, '17D'),
('0005433057741', 12680, 5, '1G'),
('0005434023016', 12680, 63, '18B'),
('0005433036085', 24122, 25, '5G'),
('0005433036080', 24122, 135, '29B'),
('0005434550993', 259, 47, '13G'),
('0005434724980', 259, 96, '20B'),
('0005434551012', 259, 163, '29D'),
('0005434724943', 259, 208, '34G'),
('0005433233475', 259, 263, '41E'),
('0005434550988', 259, 324, '48A'),
('0005433129258', 9820, 146, '27H'),
('0005432527505', 7771, 271, '46B'),
('0005435613187', 5312, 326, '48K'),
('0005435612465', 10875, 92, '20J'),
('0005432383017', 4599, 43, '13C'),
('0005432838920', 7395, 2, '1D'),
('0005434458716', 7395, 57, '14F'),
('0005433468197', 23851, 22, '18B'),
('0005435723038', 21027, 36, '8D'),
('0005434448296', 29082, 5, '2D'),
('0005434458716', 29082, 22, '20D'),
('0005432747381', 418, 57, '15F'),
('0005432890940', 12089, 3, '1D'),
('0005432747183', 12089, 6, '2C'),
('0005434823033', 5301, 2, '1A'),
('0005432396227', 5301, 97, '23H'),
('0005434823023', 5301, 137, '29G'),
('0005434550962', 10654, 73, '17E'),
('0005434550704', 27676, 11, '4E'),
('0005434558153', 27676, 28, '11D'),
('0005434550436', 27676, 34, '13D'),
('0005435126158', 11557, 17, '11D'),
('0005433397830', 13563, 10, '3F'),
('0005435068814', 15482, 11, '4A'),
('0005434213965', 28682, 76, '19A'),
('0005434756215', 28682, 78, '19D'),
('0005435006793', 12968, 47, '13A'),
('0005432188591', 14851, 47, '17A'),
('0005434273057', 26531, 94, '20F'),
('0005433434578', 26729, 74, '19C'),
('0005433255044', 863, 2, '1C'),
('0005433784782', 9386, 15, '9B'),
('0005433784802', 9386, 119, '38E'),
('0005433784445', 26274, 45, '17A'),
('0005434573274', 11182, 73, '19C'),
('0005433123831', 30018, 74, '16C'),
('0005434979329', 27523, 32, '19B'),
('0005432261723', 126, 69, '24B'),
('0005433101960', 8115, 6, '2D'),
('0005432020136', 8115, 56, '15A'),
('0005433101915', 8115, 61, '16A'),
('0005433101921', 8115, 67, '17D'),
('0005432020160', 8115, 69, '18C'),
('0005432919772', 8115, 117, '29C'),
('0005435126222', 3506, 237, '44E'),
('0005435125670', 14591, 157, '33B'),
('0005432799144', 14591, 270, '50F'),
('0005434325602', 3611, 19, '21B'),
('0005435957636', 651, 11, '20A'),
('0005435957512', 15198, 14, '6C'),
('0005435957571', 15198, 34, '22A'),
('0005433614361', 4989, 6, '2C'),
('0005433784802', 4989, 70, '14F'),
('0005433784782', 4989, 120, '23C'),
('0005435006793', 4987, 36, '12C'),
('0005433784445', 8400, 67, '28A'),
('0005432328484', 31240, 56, '12E'),
('0005432953902', 27590, 11, '7E'),
('0005434157357', 9602, 2, '1C'),
('0005434186165', 9602, 45, '12C'),
('0005434654561', 5405, 1, '1A'),
('0005434654317', 12549, 13, '7A'),
('0005433397830', 19266, 53, '16A'),
('0005435893599', 29658, 13, '21A'),
('0005435508218', 17050, 73, '23E'),
('0005434066877', 12768, 57, '12C'),
('0005435617168', 5527, 64, '21F'),
('0005435765290', 13488, 142, '32D'),
('0005433285146', 22580, 21, '7C'),
('0005433285153', 22580, 57, '15F'),
('0005434620414', 32996, 13, '7B'),
('0005435785220', 4301, 33, '14A'),
('0005435785215', 4301, 39, '16C'),
('0005433342709', 11098, 28, '6D'),
('0005435097165', 11098, 37, '8E'),
('0005432919795', 20450, 29, '11C'),
('0005435125670', 10977, 59, '18D'),
('0005435126222', 14750, 5, '3A'),
('0005435517765', 11380, 20, '10C'),
('0005434503940', 22923, 35, '20C'),
('0005432383017', 30497, 38, '12A'),
('0005432382625', 31317, 47, '13D'),
('0005433131639', 10760, 7, '20C'),
('0005433650504', 27635, 53, '15D'),
('0005433868287', 4790, 40, '22A'),
('0005433867868', 32577, 34, '21D'),
('0005433867868', 14478, 39, '23B'),
('0005432799144', 12146, 12, '4D'),
('0005434407478', 7040, 3, '1F'),
('0005435311023', 26912, 55, '13B'),
('0005434907042', 25867, 33, '8F'),
('0005433285175', 32070, 28, '18C'),
('0005432526445', 30592, 1, '1A'),
('0005433656659', 30592, 189, '32K'),
('0005432526959', 30592, 241, '40A'),
('0005432526065', 30592, 315, '50F'),
('0005434979329', 23570, 1, '1A'),
('0005432922479', 797, 8, '7B'),
('0005433511926', 797, 11, '20D'),
('0005433511880', 16177, 9, '19A'),
('0005435160269', 7491, 9, '18C'),
('0005435160264', 7491, 14, '22C'),
('0005433985367', 25648, 38, '13A'),
('0005433461567', 20240, 7, '13A'),
('0005432658564', 17873, 2, '2C'),
('0005432869509', 17873, 6, '5D'),
('0005432655482', 26286, 19, '11F'),
('0005435999212', 6228, 20, '8B'),
('0005434309611', 19578, 28, '11F'),
('0005434565717', 20842, 22, '6D'),
('0005434267909', 8734, 3, '3D'),
('0005435928127', 24385, 3, '2D'),
('0005435784897', 13786, 5, '2A'),
('0005432195686', 13786, 26, '7B'),
('0005435785215', 27439, 9, '3B'),
('0005435785220', 27439, 18, '5C'),
('0005434407167', 20287, 37, '10F'),
('0005434586543', 1374, 33, '10C'),
('0005433415476', 1284, 44, '18C'),
('0005435242465', 5643, 62, '13F'),
('0005432848274', 4390, 3, '2B'),
('0005435850811', 4390, 4, '2C'),
('0005432783355', 12189, 39, '10C'),
('0005434876989', 10070, 66, '13F'),
('0005434877916', 14641, 64, '13B'),
('0005434877950', 14641, 79, '15E'),
('0005433614361', 9295, 8, '3C'),
('0005433633480', 25234, 101, '22E'),
('0005433613668', 25234, 132, '28D'),
('0005433754038', 2349, 17, '4A'),
('0005435982161', 2349, 149, '30G'),
('0005433753575', 26200, 28, '5G'),
('0005434731156', 26200, 140, '30B'),
('0005434374247', 20160, 34, '8A'),
('0005434373908', 20160, 57, '14A'),
('0005434023490', 476, 7, '3A'),
('0005433922967', 2130, 39, '13F'),
('0005433036156', 24086, 105, '27A'),
('0005434725162', 282, 326, '46K'),
('0005434550704', 9862, 196, '36A'),
('0005434550436', 9862, 200, '36E'),
('0005433234012', 9862, 221, '39B'),
('0005432527551', 7769, 13, '4A'),
('0005432527557', 7769, 84, '19K'),
('0005432527516', 7769, 89, '20D'),
('0005435630930', 7769, 109, '23A'),
('0005432527608', 7769, 241, '41B'),
('0005432527639', 7769, 297, '48D'),
('0005433719131', 10929, 24, '5H'),
('0005435612460', 10929, 196, '33D'),
('0005435612530', 10929, 198, '33H'),
('0005432459754', 8335, 95, '22C'),
('0005433633480', 8255, 69, '28B'),
('0005432382625', 30094, 16, '6C'),
('0005435529206', 1741, 1, '1C'),
('0005435517765', 21991, 29, '13C'),
('0005435252647', 28919, 62, '16C'),
('0005432359835', 21028, 61, '13C'),
('0005432359700', 21028, 111, '21D'),
('0005432359798', 21028, 115, '22C'),
('0005434186165', 29135, 14, '6A'),
('0005433473213', 6696, 31, '19A'),
('0005432927968', 32515, 10, '5A'),
('0005434823154', 5270, 64, '17D'),
('0005435149993', 5270, 116, '26D'),
('0005434823235', 5270, 134, '29B'),
('0005434828657', 9889, 63, '19B'),
('0005434558153', 9889, 64, '19A'),
('0005434213987', 9559, 71, '16C'),
('0005434213823', 9559, 78, '17E'),
('0005434600734', 6065, 17, '7D'),
('0005434600537', 18594, 27, '11F'),
('0005434600461', 18594, 49, '19F'),
('0005434550988', 10662, 7, '2D'),
('0005434550993', 10662, 10, '3C'),
('0005434551012', 10662, 62, '14C'),
('0005435630930', 24568, 40, '10A'),
('0005435681653', 24568, 54, '13A'),
('0005435126222', 11536, 23, '11F'),
('0005433397314', 19405, 22, '8D'),
('0005434214409', 10725, 1, '1A'),
('0005434229132', 5428, 106, '20C'),
('0005432304385', 13005, 83, '16F'),
('0005433811623', 27871, 11, '6A'),
('0005433784814', 9388, 39, '15F'),
('0005433985367', 24288, 90, '32D'),
('0005435508316', 20957, 65, '16E'),
('0005435508318', 20957, 74, '18F'),
('0005432706696', 3058, 6, '3A'),
('0005432706688', 3058, 62, '20D'),
('0005432880775', 29914, 18, '5A'),
('0005432391949', 141, 65, '19D'),
('0005432020180', 7935, 18, '7A'),
('0005432919795', 7935, 28, '10A'),
('0005432817079', 7936, 47, '28C'),
('0005434175714', 9679, 4, '6A'),
('0005434877950', 3496, 128, '28F'),
('0005432799370', 3496, 196, '37F'),
('0005434877916', 3496, 263, '46F'),
('0005434876989', 14581, 74, '21A'),
('0005435957661', 623, 11, '6A'),
('0005434947994', 5767, 2, '2B'),
('0005433784814', 4962, 83, '16F'),
('0005433614448', 4962, 88, '18A'),
('0005433613668', 8416, 21, '8D'),
('0005434229132', 8417, 50, '12E'),
('0005432034865', 8417, 136, '29B'),
('0005433202327', 12620, 37, '21D'),
('0005432382574', 21057, 3, '1D'),
('0005432383017', 31241, 7, '2D'),
('0005432817079', 28990, 9, '4C'),
('0005433568803', 11877, 45, '10F'),
('0005433808349', 30827, 41, '16F'),
('0005432430823', 30827, 51, '21D'),
('0005433397314', 1442, 35, '11E'),
('0005434351569', 29626, 4, '3A'),
('0005435545719', 1045, 9, '2G'),
('0005433342709', 17062, 96, '33B'),
('0005432391949', 18270, 19, '7E'),
('0005435723038', 5492, 97, '24B'),
('0005435462307', 13491, 34, '11F'),
('0005435462313', 13491, 119, '29E'),
('0005433008140', 1793, 24, '8A'),
('0005433285175', 22564, 69, '17F'),
('0005432755057', 25346, 14, '8A'),
('0005432081489', 5574, 3, '1F'),
('0005435784962', 27308, 25, '10C'),
('0005435937368', 27308, 27, '10F'),
('0005432571285', 30543, 15, '4C'),
('0005432213593', 30543, 62, '18H'),
('0005435545719', 17122, 15, '4E'),
('0005432396227', 10190, 10, '5B'),
('0005435554135', 11029, 23, '8E'),
('0005434907117', 2300, 79, '20D'),
('0005432620991', 2534, 8, '5B'),
('0005432620993', 2534, 9, '6B'),
('0005432862193', 2534, 17, '19C'),
('0005432968819', 18798, 5, '5B'),
('0005434137320', 28563, 2, '1C'),
('0005434137590', 28563, 83, '20D'),
('0005434503716', 16717, 26, '21D'),
('0005434287229', 2404, 11, '6C'),
('0005433867905', 32605, 17, '5B'),
('0005433867942', 32605, 18, '5C'),
('0005434663261', 12482, 32, '20A'),
('0005433867942', 14521, 2, '1C'),
('0005433867905', 14521, 5, '2B'),
('0005433868287', 32689, 9, '4A'),
('0005434925690', 20505, 10, '6D'),
('0005434925706', 20505, 38, '20E'),
('0005435472748', 18066, 2, '2A'),
('0005433285210', 32063, 33, '20C'),
('0005432526923', 30628, 50, '16A'),
('0005432526533', 30628, 107, '23H'),
('0005435213438', 30628, 129, '27C'),
('0005433511935', 840, 10, '19B'),
('0005434503716', 22656, 30, '18A'),
('0005435652990', 1656, 29, '8A'),
('0005435652959', 1656, 55, '13E'),
('0005433985404', 25642, 10, '4D'),
('0005433168312', 1629, 13, '7D'),
('0005434509129', 1629, 16, '19C'),
('0005432639001', 25065, 44, '20C'),
('0005432328052', 31121, 68, '20E'),
('0005435517894', 1553, 52, '14D'),
('0005434565779', 20849, 8, '4A'),
('0005434267941', 15238, 7, '18D'),
('0005435784851', 13776, 29, '18A'),
('0005434189168', 16624, 8, '20A'),
('0005433449794', 30323, 41, '16D'),
('0005432720666', 30322, 35, '15A'),
('0005433724799', 1372, 22, '8C'),
('0005432927968', 18503, 19, '6A'),
('0005435824265', 17982, 32, '13E'),
('0005432783718', 5665, 6, '2C'),
('0005432783355', 15367, 26, '7F'),
('0005432848279', 4336, 8, '3D'),
('0005432848098', 28852, 6, '3D'),
('0005432848170', 28852, 20, '20A'),
('0005433496927', 6246, 32, '10A'),
('0005434443682', 6246, 47, '13F'),
('0005435242465', 15420, 27, '8C'),
('0005433680447', 2770, 6, '2F'),
('0005433614448', 9310, 28, '8A'),
('0005433613645', 25212, 51, '12E'),
('0005432571285', 4213, 31, '35G'),
('0005435986678', 26605, 38, '39D'),
('0005432948018', 324, 96, '24C'),
('0005432948030', 324, 118, '29B'),
('0005433754112', 2355, 179, '35A'),
('0005432869509', 26172, 21, '4H'),
('0005434725292', 305, 137, '24G'),
('0005434725262', 305, 168, '28E'),
('0005434731156', 305, 236, '36E'),
('0005434723869', 9872, 191, '33A'),
('0005434724046', 9872, 205, '34F'),
('0005432199231', 9872, 284, '44B'),
('0005433181057', 9872, 297, '45J'),
('0005432527705', 7736, 232, '37J'),
('0005435612770', 10916, 10, '2H'),
('0005435424676', 10916, 35, '11E'),
('0005434244928', 10916, 102, '20J'),
('0005435612393', 10916, 207, '33G'),
('0005435612336', 10916, 223, '35E'),
('0005432165020', 10916, 336, '50H'),
('0005432181675', 3349, 2, '1D'),
('0005432181670', 3349, 76, '16E'),
('0005432838966', 7401, 56, '15A'),
('0005432360280', 6399, 50, '11F'),
('0005435177031', 21000, 62, '15A'),
('0005432747235', 12060, 75, '18A'),
('0005434822547', 9932, 55, '16G'),
('0005435661926', 9932, 70, '19B'),
('0005434822445', 9932, 137, '28F'),
('0005434823033', 9932, 225, '42G'),
('0005434213977', 9545, 60, '14E'),
('0005434214409', 28632, 73, '17A'),
('0005433202327', 23303, 23, '6D'),
('0005435326716', 18589, 3, '2D'),
('0005434600536', 18589, 7, '4E'),
('0005433181057', 27708, 11, '8F'),
('0005434828657', 6728, 23, '6E'),
('0005435125945', 31855, 51, '20D'),
('0005433397392', 19391, 21, '7C'),
('0005433397712', 19391, 65, '20F'),
('0005434213987', 28708, 45, '10F'),
('0005434213823', 28708, 64, '14E'),
('0005435039604', 5427, 1, '1A'),
('0005435039658', 5427, 11, '4A'),
('0005435006852', 13007, 16, '5D'),
('0005435554135', 14868, 29, '9C'),
('0005435982161', 26522, 61, '15D'),
('0005432857968', 3146, 46, '22D'),
('0005433784876', 9333, 2, '1H'),
('0005433784871', 9333, 109, '34H'),
('0005433985404', 24282, 58, '21H'),
('0005433165728', 943, 4, '1D'),
('0005434480145', 16603, 19, '5D'),
('0005435149993', 10351, 36, '22D'),
('0005435069003', 3581, 5, '2C'),
('0005435068986', 3581, 70, '18E'),
('0005433101477', 159, 53, '18F'),
('0005433101443', 159, 73, '25E'),
('0005432901449', 159, 88, '29A'),
('0005432261797', 160, 42, '14E'),
('0005432799413', 3480, 129, '29B'),
('0005434937925', 14561, 157, '36K'),
('0005433960791', 6850, 46, '17D'),
('0005434244928', 5052, 12, '12C'),
('0005433784871', 5053, 40, '9E'),
('0005433784876', 5053, 97, '19D'),
('0005435006852', 5060, 44, '13A'),
('0005434244674', 8430, 40, '20A'),
('0005433613645', 8431, 52, '17F'),
('0005433202329', 12621, 11, '4C'),
('0005434639022', 12621, 35, '22B'),
('0005432328052', 21060, 18, '5A'),
('0005432382676', 21060, 39, '9C'),
('0005433719131', 7428, 11, '4D'),
('0005433656659', 7428, 75, '21B'),
('0005433397392', 1424, 1, '1A'),
('0005433397712', 1424, 66, '18F'),
('0005435766086', 5514, 41, '13A'),
('0005435735077', 13464, 59, '17F'),
('0005435846221', 4114, 23, '13F'),
('0005433285210', 22560, 47, '13A'),
('0005433846598', 5595, 31, '8A'),
('0005433846043', 13855, 53, '12E'),
('0005433845963', 13855, 86, '18F'),
('0005434620543', 7856, 11, '5A'),
('0005435784897', 27305, 22, '6F'),
('0005432195686', 27305, 37, '12F'),
('0005432459754', 4742, 54, '17D'),
('0005432567494', 4742, 76, '22B'),
('0005432567481', 4742, 148, '37G'),
('0005432567015', 30563, 8, '2F'),
('0005435529206', 22236, 34, '14D'),
('0005435697002', 24735, 11, '4D'),
('0005433724757', 21632, 5, '5A'),
('0005434610193', 23114, 4, '1D'),
('0005434610200', 23114, 20, '5D'),
('0005433449794', 31341, 27, '7F'),
('0005432382574', 31341, 62, '17E'),
('0005435299769', 29721, 13, '7B'),
('0005433868354', 4770, 27, '18B'),
('0005435860483', 32621, 7, '2D'),
('0005434663383', 3458, 10, '3D'),
('0005435860483', 14491, 15, '6B'),
('0005432799370', 14830, 22, '20B'),
('0005434407167', 26934, 100, '18F'),
('0005434907117', 25838, 56, '14A'),
('0005433008140', 22840, 38, '16E'),
('0005435718916', 15526, 17, '11C'),
('0005435999212', 19705, 17, '5B'),
('0005435472591', 6003, 9, '6A'),
('0005435839402', 6003, 49, '17B'),
('0005434066718', 30631, 260, '43K'),
('0005434137340', 11916, 30, '8E'),
('0005432922485', 837, 3, '5B'),
('0005435697002', 16278, 45, '23A'),
('0005433367386', 1641, 76, '17F'),
('0005434466409', 23234, 19, '22A'),
('0005435788756', 25676, 13, '6E'),
('0005432628744', 28123, 11, '18A'),
('0005435086787', 24392, 17, '20C'),
('0005435785011', 13753, 41, '22D'),
('0005434407277', 20288, 9, '3D'),
('0005433724757', 18513, 47, '17D'),
('0005432783718', 15421, 39, '10E'),
('0005434877687', 10087, 3, '1F'),
('0005434877324', 10087, 8, '3A'),
('0005434269081', 9318, 80, '19C'),
('0005433613874', 25250, 72, '17A'),
('0005433613869', 25250, 89, '21A'),
('0005433633445', 25250, 128, '28E'),
('0005432947976', 328, 128, '29C'),
('0005434731133', 2338, 5, '1G'),
('0005432424003', 12923, 24, '15C'),
('0005432423854', 12923, 29, '16F'),
('0005433057445', 442, 92, '28D'),
('0005434022945', 12657, 102, '27D'),
('0005433922355', 24103, 109, '24B'),
('0005434731133', 9821, 207, '34C'),
('0005434244674', 5317, 179, '31J'),
('0005433633445', 8216, 2, '2F'),
('0005432382574', 30158, 26, '8C'),
('0005432838757', 28926, 16, '4E'),
('0005432359900', 21022, 110, '21A'),
('0005434606799', 18866, 10, '6B'),
('0005435735077', 5250, 154, '31C'),
('0005435386491', 5250, 275, '49F'),
('0005435299769', 9917, 3, '1A'),
('0005434823023', 9917, 26, '11G'),
('0005434822346', 9917, 41, '13K'),
('0005434822398', 9917, 103, '26E'),
('0005434639022', 23258, 1, '1A'),
('0005433202329', 23258, 36, '22B'),
('0005434550736', 27713, 58, '17C'),
('0005435661926', 6739, 11, '4A'),
('0005435437715', 6739, 34, '8E'),
('0005433397604', 19379, 57, '18F'),
('0005435069003', 15516, 13, '5C'),
('0005435068986', 15516, 35, '12A'),
('0005434213977', 28661, 89, '20F'),
('0005435652990', 21759, 74, '17D'),
('0005435652959', 21759, 86, '20A'),
('0005433960158', 24251, 28, '12D'),
('0005433960791', 25933, 20, '13B'),
('0005433872452', 32562, 1, '2D'),
('0005435517894', 20906, 68, '17C'),
('0005434877687', 14559, 27, '11G'),
('0005434877324', 14559, 54, '16C'),
('0005435125945', 14559, 250, '43K'),
('0005435889834', 3587, 16, '20C'),
('0005433815339', 5149, 34, '10E'),
('0005433613869', 8446, 12, '8F'),
('0005433613874', 8446, 43, '21E'),
('0005432953788', 2477, 14, '6D'),
('0005432953814', 2477, 30, '11A'),
('0005432424003', 30710, 19, '8D'),
('0005432423854', 30710, 38, '16A'),
('0005432901449', 9615, 77, '20A'),
('0005432948030', 11874, 3, '1D'),
('0005432948018', 11874, 52, '12F'),
('0005434654330', 12539, 35, '13F'),
('0005434654470', 12539, 53, '20F'),
('0005433397604', 1451, 45, '13F'),
('0005434443682', 20602, 16, '22D'),
('0005434066718', 12814, 55, '11D'),
('0005435765620', 13468, 104, '28A'),
('0005433008273', 1814, 31, '8F'),
('0005433845982', 13845, 36, '9A'),
('0005433815339', 13845, 45, '10F'),
('0005433845981', 13845, 88, '19A'),
('0005435784851', 27314, 18, '6C'),
('0005432566945', 30555, 91, '22G'),
('0005432567046', 30555, 105, '27B'),
('0005435125945', 10934, 5, '2A'),
('0005433251191', 2265, 7, '2F'),
('0005432620878', 28080, 1, '1A'),
('0005435697081', 24734, 17, '6D'),
('0005433724799', 18775, 4, '4A'),
('0005432382676', 31291, 15, '5F'),
('0005433868354', 32690, 31, '19D'),
('0005432799413', 14819, 26, '21B'),
('0005435718878', 27116, 3, '2F'),
('0005432428904', 30596, 283, '46G'),
('0005433256412', 2616, 1, '2B'),
('0005435697081', 16308, 23, '7C'),
('0005434606799', 22077, 4, '4D'),
('0005435132815', 33117, 16, '22C'),
('0005433367513', 1689, 77, '18C'),
('0005432660797', 17861, 3, '2C'),
('0005432655464', 17861, 46, '17A'),
('0005433186064', 1550, 25, '7A'),
('0005432692920', 17497, 2, '1F'),
('0005434407328', 20273, 43, '12C'),
('0005434407070', 20273, 62, '16C'),
('0005432692920', 30308, 13, '6C'),
('0005434586463', 18543, 12, '4A'),
('0005434925557', 20316, 54, '14A'),
('0005434443582', 20316, 62, '16C'),
('0005434877534', 10116, 61, '13D'),
('0005433614029', 25256, 93, '19D'),
('0005434374270', 20140, 27, '7B'),
('0005434374288', 20140, 57, '14D'),
('0005434022928', 12652, 103, '34A'),
('0005433035874', 2126, 87, '23F'),
('0005434550736', 9838, 5, '2A'),
('0005435725552', 7741, 298, '47G'),
('0005435424164', 5308, 157, '29J'),
('0005435424073', 5308, 161, '30D'),
('0005435612660', 10874, 241, '40K'),
('0005435884608', 3324, 21, '15B'),
('0005432382676', 30207, 2, '1C'),
('0005432360092', 21012, 48, '11C'),
('0005432359945', 21012, 55, '12D'),
('0005432747322', 12034, 26, '7D'),
('0005435437667', 6712, 55, '13A'),
('0005435068593', 13172, 8, '4E'),
('0005435038992', 12958, 76, '15B'),
('0005434426333', 20219, 3, '2C'),
('0005433654689', 27620, 20, '8F'),
('0005433367386', 21738, 88, '20E'),
('0005433763121', 26246, 23, '11H'),
('0005433165827', 945, 40, '22A'),
('0005435386491', 10316, 32, '22C'),
('0005435545687', 11180, 29, '8C'),
('0005432692920', 3036, 27, '19F'),
('0005432706688', 29968, 51, '11E'),
('0005435068593', 15332, 4, '1F'),
('0005435718878', 15332, 11, '3F'),
('0005433870713', 32338, 7, '4B'),
('0005434877534', 14570, 93, '22B'),
('0005434426333', 14570, 124, '27G'),
('0005433960158', 25765, 62, '19A'),
('0005433815355', 5145, 84, '23E'),
('0005433614029', 8461, 62, '24B'),
('0005432382791', 21074, 26, '6E'),
('0005432947976', 11848, 6, '1F'),
('0005433715485', 29220, 16, '6A'),
('0005434182083', 8692, 9, '7C'),
('0005434443582', 17351, 10, '21B'),
('0005434351582', 29675, 6, '1B'),
('0005435725552', 13483, 43, '13E'),
('0005435282213', 5563, 56, '12E'),
('0005433815355', 13883, 76, '17C'),
('0005435785011', 27299, 17, '7A'),
('0005432632649', 28174, 2, '1B'),
('0005435517738', 11370, 11, '7D'),
('0005434906789', 25597, 67, '15D'),
('0005432620991', 28054, 8, '4C'),
('0005433724763', 21649, 6, '3B'),
('0005434137340', 28545, 4, '2C'),
('0005434269081', 25489, 5, '5B'),
('0005434407277', 26883, 4, '1F'),
('0005434299353', 26883, 64, '15E'),
('0005434906789', 15019, 11, '3F'),
('0005433251191', 25864, 71, '17F'),
('0005433008273', 22852, 28, '11A'),
('0005434925557', 14938, 41, '20F'),
('0005435472661', 6028, 23, '9F'),
('0005435839215', 18035, 19, '9B'),
('0005433475663', 23870, 1, '1A'),
('0005432526926', 30582, 43, '13F'),
('0005434067114', 30582, 184, '31B'),
('0005435652566', 24828, 23, '6E'),
('0005435949758', 23322, 1, '1C'),
('0005434137042', 11934, 25, '8A'),
('0005432865963', 2256, 8, '4E'),
('0005435652566', 21684, 72, '18A'),
('0005433985618', 25668, 24, '11C'),
('0005433168334', 1631, 5, '2A'),
('0005432328354', 31152, 14, '5E'),
('0005434565802', 20874, 39, '10F'),
('0005435545687', 20874, 42, '11D'),
('0005432675026', 17477, 23, '9C'),
('0005432692693', 17477, 29, '11D'),
('0005432692921', 17477, 39, '15C'),
('0005434406921', 20255, 54, '14E'),
('0005433123701', 5708, 25, '14C'),
('0005433123831', 5708, 33, '17A'),
('0005432692921', 30296, 17, '6D'),
('0005432692693', 30296, 30, '9F'),
('0005433123831', 30295, 1, '1A'),
('0005433123701', 30295, 42, '15F'),
('0005433724763', 18506, 68, '18F'),
('0005434343876', 29768, 36, '19D'),
('0005435242655', 5648, 42, '10C'),
('0005434925464', 20416, 44, '13D'),
('0005434877682', 10064, 16, '5A'),
('0005433613832', 25208, 110, '29C'),
('0005433614116', 25208, 118, '30F'),
('0005432947938', 335, 86, '20F'),
('0005433434512', 2332, 211, '39F'),
('0005435981806', 26162, 6, '2A'),
('0005432655464', 26162, 100, '21A'),
('0005433035939', 2127, 134, '30F'),
('0005433035904', 2127, 179, '38A'),
('0005433922395', 24130, 126, '29G'),
('0005434725292', 9853, 28, '11F'),
('0005435424341', 5341, 237, '37K'),
('0005434143713', 8305, 15, '8A'),
('0005435517738', 21979, 27, '11C'),
('0005433468223', 23837, 12, '6B'),
('0005434522418', 19064, 8, '5C'),
('0005434822199', 9922, 220, '48A'),
('0005434822405', 9922, 231, '50A'),
('0005434600549', 18577, 1, '2A'),
('0005433397690', 19413, 53, '17D'),
('0005434756136', 10723, 33, '8D'),
('0005434229227', 5439, 47, '10B'),
('0005435981806', 26688, 19, '5C'),
('0005434943277', 16209, 11, '20C'),
('0005433367513', 21754, 31, '8A'),
('0005434170967', 9382, 6, '2C'),
('0005434217946', 9494, 7, '21C'),
('0005433985618', 24273, 61, '31B'),
('0005435502164', 11210, 13, '4E'),
('0005432692693', 3011, 8, '4E'),
('0005432692921', 3011, 15, '13E'),
('0005433123701', 3010, 22, '7C'),
('0005433123831', 3010, 41, '11F'),
('0005432706581', 29998, 74, '16D'),
('0005434988626', 27555, 2, '1C'),
('0005434979573', 27555, 11, '5B'),
('0005432660797', 26425, 1, '1A'),
('0005433101814', 207, 15, '7F'),
('0005432799413', 14556, 8, '2K'),
('0005432799241', 14556, 26, '12G'),
('0005434877682', 14556, 244, '45D'),
('0005433613832', 8486, 40, '22A'),
('0005433614116', 8486, 56, '30A'),
('0005434229227', 8487, 103, '22C'),
('0005432328354', 21079, 48, '13D'),
('0005432382864', 21079, 73, '19E'),
('0005432428904', 7446, 82, '23A'),
('0005434143713', 11637, 24, '13F'),
('0005433397690', 1466, 4, '2D'),
('0005434067114', 12806, 97, '18C'),
('0005435765711', 13458, 98, '24A'),
('0005435846213', 4110, 38, '13A'),
('0005433846189', 13879, 4, '2A'),
('0005434907042', 25623, 35, '8E'),
('0005432382791', 31323, 17, '5F'),
('0005435860467', 4787, 7, '3A'),
('0005433868043', 32575, 9, '3A'),
('0005433868043', 14482, 38, '20B'),
('0005432799413', 12127, 19, '7B'),
('0005432799241', 12127, 26, '19B'),
('0005434407328', 26907, 81, '16A'),
('0005434407070', 26907, 112, '21E'),
('0005434907042', 14988, 84, '20E'),
('0005434925464', 14948, 9, '5E'),
('0005435103839', 32087, 17, '11E'),
('0005432527557', 30632, 6, '2A'),
('0005435652681', 24850, 40, '10D'),
('0005435652677', 24850, 51, '12E'),
('0005434979573', 23527, 3, '1C'),
('0005435160231', 29584, 8, '18D'),
('0005435103839', 22634, 28, '14C'),
('0005435652681', 21698, 35, '9C'),
('0005435652677', 21698, 77, '18F'),
('0005432655439', 17848, 12, '9C'),
('0005432328319', 31106, 60, '19A'),
('0005435487735', 6180, 26, '9C'),
('0005435502164', 20843, 69, '18F'),
('0005434407478', 20303, 70, '17A'),
('0005434407171', 20303, 74, '17F'),
('0005433192951', 1401, 6, '2F'),
('0005432848274', 28875, 7, '3B'),
('0005432848187', 28875, 23, '7D'),
('0005434925500', 20405, 70, '18A'),
('0005435242655', 15426, 24, '7A'),
('0005434877620', 10077, 25, '7B'),
('0005434877405', 10077, 87, '19D'),
('0005433577719', 25259, 64, '15C'),
('0005435986688', 26610, 10, '18B'),
('0005435981837', 26208, 178, '35H'),
('0005433151227', 1498, 11, '4D'),
('0005433233564', 286, 133, '25F'),
('0005435612753', 10886, 37, '12K'),
('0005434343876', 10886, 58, '16C'),
('0005432382791', 30133, 63, '19D'),
('0005432838920', 28900, 41, '11D'),
('0005433293204', 397, 64, '18A'),
('0005434823235', 9888, 276, '50K'),
('0005434756136', 28613, 32, '8D'),
('0005433202259', 1980, 3, '1D'),
('0005434550891', 27777, 31, '9E'),
('0005434550762', 27777, 54, '15D'),
('0005434550832', 27777, 59, '17E'),
('0005433397694', 19390, 34, '11E'),
('0005435006831', 12955, 73, '15E'),
('0005433434512', 26508, 86, '20E'),
('0005435981837', 26679, 11, '3D'),
('0005433811623', 14370, 2, '2B'),
('0005433784802', 26270, 51, '18H'),
('0005434480198', 16598, 8, '4C'),
('0005432901505', 223, 44, '15D'),
('0005434877620', 14583, 164, '34H'),
('0005434877405', 14583, 238, '46D'),
('0005432611687', 14583, 253, '49D'),
('0005435006831', 5117, 18, '8A'),
('0005433784802', 8495, 47, '19E'),
('0005432328319', 21083, 80, '18D'),
('0005432611687', 31602, 12, '6B'),
('0005432947938', 11871, 49, '11F'),
('0005433568663', 25273, 9, '3A'),
('0005434654545', 12519, 20, '10A'),
('0005433397694', 1440, 49, '14D'),
('0005435893599', 4458, 17, '7C'),
('0005433342287', 1049, 34, '15E'),
('0005432632649', 25102, 36, '10E'),
('0005433845970', 13862, 59, '12F'),
('0005433342287', 17095, 84, '16E'),
('0005434907008', 25588, 7, '3A'),
('0005434906894', 25588, 88, '20D'),
('0005434137042', 28535, 50, '12E'),
('0005434988626', 23623, 2, '3D'),
('0005432382864', 31310, 46, '14A'),
('0005433868134', 32600, 3, '1D'),
('0005433868134', 14524, 17, '5B'),
('0005435860467', 32702, 26, '18A'),
('0005434406921', 26906, 108, '22C'),
('0005434906894', 15008, 31, '8A'),
('0005434907008', 15008, 57, '13D'),
('0005434925500', 14908, 32, '14D'),
('0005432660797', 18054, 41, '16D'),
('0005432527551', 30590, 193, '36B'),
('0005432658564', 26491, 36, '17B'),
('0005432848837', 3090, 49, '15E'),
('0005434565795', 20883, 3, '2A'),
('0005432628691', 28121, 11, '4C'),
('0005432628756', 28121, 26, '22C'),
('0005435785075', 13797, 23, '7A'),
('0005434189158', 8973, 14, '21A'),
('0005432848238', 28847, 13, '6D'),
('0005434251921', 9227, 20, '21A'),
('0005434269089', 9289, 16, '5C'),
('0005435947139', 4236, 31, '29G'),
('0005433074579', 342, 40, '10E'),
('0005433568663', 11618, 30, '9A'),
('0005433817443', 13958, 2, '2B'),
('0005432655439', 26157, 151, '31A'),
('0005433753968', 26157, 182, '35D'),
('0005432423956', 12932, 23, '16C'),
('0005434031999', 12643, 9, '3C'),
('0005433036080', 2134, 81, '19H'),
('0005433931440', 24119, 20, '4F'),
('0005434550762', 9847, 154, '28F'),
('0005434550832', 9847, 189, '32K'),
('0005434724980', 9847, 280, '44B'),
('0005434550891', 9847, 284, '44G'),
('0005435424267', 5328, 44, '13E'),
('0005435424410', 5328, 337, '50C'),
('0005435612829', 10906, 106, '22K'),
('0005435613002', 10906, 144, '28B'),
('0005435613035', 10906, 179, '31K'),
('0005432382864', 30238, 46, '16D'),
('0005433516828', 22006, 34, '17F'),
('0005433293204', 12312, 23, '21C'),
('0005434522420', 19048, 4, '2C'),
('0005434522422', 19048, 11, '5A'),
('0005432890882', 396, 24, '6C'),
('0005434822532', 9890, 235, '46D'),
('0005434550962', 27722, 55, '15E'),
('0005434551012', 27722, 62, '17F'),
('0005435681885', 24565, 22, '6C'),
('0005434756096', 10683, 35, '9E'),
('0005435006859', 12953, 44, '9B'),
('0005432462495', 30895, 8, '17B'),
('0005433686613', 29260, 4, '2C'),
('0005433784703', 26243, 71, '21A'),
('0005432706696', 29990, 6, '2C'),
('0005432919743', 2, 42, '16A'),
('0005435626090', 14550, 2, '1A'),
('0005435006859', 5046, 82, '21C'),
('0005433784703', 8520, 89, '31C'),
('0005433202259', 23372, 16, '6B'),
('0005432423956', 30709, 5, '3C'),
('0005432901505', 9591, 11, '4E'),
('0005435092023', 17066, 28, '12G'),
('0005432755057', 12282, 8, '5D'),
('0005432571293', 30547, 140, '35E'),
('0005432567170', 30547, 159, '38D'),
('0005435508294', 11093, 18, '4F'),
('0005435097165', 17115, 77, '14F'),
('0005435626090', 10971, 25, '9A'),
('0005433251287', 2259, 43, '10F'),
('0005434907117', 25632, 23, '7C'),
('0005434503940', 16683, 2, '1B'),
('0005433650546', 27633, 40, '9D'),
('0005433650471', 27633, 52, '11F'),
('0005433868076', 32576, 5, '2B'),
('0005433868287', 32576, 17, '6B'),
('0005433868076', 14481, 12, '4D'),
('0005433868287', 14481, 27, '18C'),
('0005435293177', 7071, 34, '7F'),
('0005434407478', 26922, 36, '8D'),
('0005434407171', 26922, 82, '17A'),
('0005434907117', 14970, 73, '19C'),
('0005435487735', 19723, 11, '4A'),
('0005435839296', 18092, 1, '1D'),
('0005434067087', 30615, 263, '48G'),
('0005434516069', 19094, 9, '5D'),
('0005433538772', 25039, 24, '22D'),
('0005433538826', 25039, 25, '23A'),
('0005433511905', 16139, 1, '1D'),
('0005433511926', 16139, 4, '3C'),
('0005434503940', 22637, 53, '18F'),
('0005434565837', 20895, 53, '13D'),
('0005435931587', 3915, 9, '22C'),
('0005435785215', 13766, 15, '4C'),
('0005435311023', 26983, 53, '12F'),
('0005435476722', 5637, 45, '11C'),
('0005432783718', 12160, 77, '17E'),
('0005432755057', 25245, 19, '5F'),
('0005433614153', 25245, 25, '6F'),
('0005433633568', 25245, 47, '11F'),
('0005433633612', 25245, 78, '17F'),
('0005433614018', 25245, 147, '30B'),
('0005432571293', 4198, 16, '25E'),
('0005433151226', 1529, 53, '12B'),
('0005433931440', 1529, 64, '14A'),
('0005434023490', 12699, 42, '13G'),
('0005433035981', 2131, 12, '4A'),
('0005434031999', 298, 93, '20C'),
('0005433289794', 298, 104, '21J'),
('0005433234012', 298, 290, '43G'),
('0005434551012', 9831, 27, '11A'),
('0005434725162', 9831, 211, '34G'),
('0005434550962', 9831, 303, '45H'),
('0005435612965', 10882, 53, '15H'),
('0005435097165', 10882, 174, '30K'),
('0005435884977', 3277, 8, '8F'),
('0005435884948', 3277, 55, '31A'),
('0005433633612', 8204, 8, '5F'),
('0005433633568', 8204, 61, '24F'),
('0005434458716', 17708, 11, '5C'),
('0005432890850', 391, 54, '17A'),
('0005435149993', 9926, 287, '49K'),
('0005434214409', 9533, 8, '3A'),
('0005434756096', 28601, 76, '17F'),
('0005434550993', 27769, 35, '10A'),
('0005435126222', 31908, 5, '4D'),
('0005435126110', 31908, 31, '19A'),
('0005434756082', 10720, 61, '16C'),
('0005434229255', 5477, 106, '20C'),
('0005435039392', 12970, 21, '5E'),
('0005432583891', 31477, 14, '5B'),
('0005433784696', 26261, 5, '2C'),
('0005435149993', 21962, 13, '4A'),
('0005434573274', 20950, 64, '18D'),
('0005435626060', 14547, 5, '2C'),
('0005435626083', 14547, 21, '5D'),
('0005435957636', 15199, 15, '20B'),
('0005435797403', 29335, 17, '15E'),
('0005433784696', 8530, 41, '20A'),
('0005433614018', 8531, 58, '24E'),
('0005433614153', 8531, 60, '26A'),
('0005434265012', 8532, 10, '3C'),
('0005434229255', 8532, 37, '9E'),
('0005434264908', 8532, 159, '31A'),
('0005432848837', 31235, 33, '9A'),
('0005432953902', 2484, 52, '15A'),
('0005434654561', 12556, 16, '9C'),
('0005435508294', 17048, 30, '12E'),
('0005435092020', 17048, 60, '20F'),
('0005434067087', 12779, 34, '7F'),
('0005433686613', 19363, 18, '20C'),
('0005435462313', 5526, 48, '14H'),
('0005435462307', 5526, 175, '37G'),
('0005435785075', 27310, 21, '7A'),
('0005432919743', 9114, 7, '4D'),
('0005435626060', 11018, 7, '2F'),
('0005435626083', 11018, 28, '8F'),
('0005435556668', 11018, 73, '19A'),
('0005432620993', 28079, 5, '7D'),
('0005434087476', 28532, 21, '5E'),
('0005434503850', 16687, 1, '1B'),
('0005433266666', 2183, 1, '1A'),
('0005434269089', 25444, 10, '22C'),
('0005435311023', 7062, 109, '20E'),
('0005433251287', 25877, 19, '5E'),
('0005432613826', 31733, 5, '3B'),
('0005435999172', 15845, 1, '1B'),
('0005432526850', 30618, 297, '47F'),
('0005432613826', 22086, 38, '21B'),
('0005435160264', 29560, 18, '21C'),
('0005434503850', 22684, 5, '2D'),
('0005433168344', 1624, 22, '21A'),
('0005432328484', 31140, 29, '9E'),
('0005435999172', 19558, 15, '6A'),
('0005433192980', 1391, 4, '2C'),
('0005434343842', 29787, 33, '19B'),
('0005432783718', 15348, 70, '15E'),
('0005432848224', 28866, 10, '5B'),
('0005434925706', 20310, 34, '10E'),
('0005433680447', 29146, 2, '1D'),
('0005434163579', 9325, 14, '4F'),
('0005433614361', 25267, 108, '25F'),
('0005435947203', 4245, 16, '15E'),
('0005433753947', 26173, 177, '34F'),
('0005433057583', 474, 11, '3A'),
('0005433057741', 474, 79, '20B'),
('0005433036156', 2147, 88, '21H'),
('0005433233907', 247, 293, '48A'),
('0005434550993', 9849, 125, '23C'),
('0005433656659', 7770, 64, '16D'),
('0005435424676', 5307, 48, '14D'),
('0005434573274', 10884, 70, '18A'),
('0005435613187', 10884, 119, '23C'),
('0005435884851', 3268, 12, '11D'),
('0005434458716', 28928, 63, '15F'),
('0005435177031', 6410, 69, '15E'),
('0005434149675', 6410, 82, '19A'),
('0005434448296', 17726, 30, '22B'),
('0005432747381', 12033, 5, '2C'),
('0005435299769', 5275, 213, '41G'),
('0005435149925', 9907, 27, '11K'),
('0005432396227', 9907, 97, '21K'),
('0005434823154', 9907, 130, '27B'),
('0005434756082', 28634, 77, '20C'),
('0005433202327', 1967, 3, '1C'),
('0005434600734', 18564, 4, '3C'),
('0005434550988', 27729, 33, '11D'),
('0005435661926', 24602, 61, '14F'),
('0005435068814', 13134, 48, '13D'),
('0005435068755', 13134, 58, '16D'),
('0005434214409', 28707, 64, '14F'),
('0005435006871', 12975, 33, '7D'),
('0005435039455', 12975, 70, '14A'),
('0005435039658', 12975, 71, '14B'),
('0005433763125', 26240, 4, '2A'),
('0005433784814', 26240, 98, '32F'),
('0005433289794', 10352, 3, '1C'),
('0005435149925', 21936, 29, '19D'),
('0005435529206', 11205, 46, '13D'),
('0005435068755', 15330, 2, '1C'),
('0005435068814', 15330, 22, '7D'),
('0005432919772', 36, 28, '11A'),
('0005433101921', 36, 76, '23B'),
('0005435126222', 14571, 28, '13D'),
('0005435126110', 14571, 149, '33H'),
('0005434325602', 15594, 17, '21D'),
('0005435957661', 15154, 18, '20A'),
('0005435006871', 4953, 1, '1A'),
('0005434244928', 8550, 31, '13C'),
('0005433784814', 8550, 71, '28B'),
('0005433614361', 8551, 47, '23F'),
('0005434149675', 8552, 1, '1A'),
('0005432328484', 21102, 70, '15D'),
('0005433568803', 25306, 79, '17C'),
('0005433811623', 27942, 10, '16F'),
('0005433656659', 29238, 28, '9F'),
('0005434265012', 5486, 49, '15A'),
('0005434264908', 5486, 83, '20H'),
('0005435766086', 13497, 141, '31H'),
('0005433008267', 1795, 15, '5D'),
('0005433285175', 1795, 41, '11F'),
('0005433285146', 1795, 72, '19A'),
('0005435282310', 5549, 45, '10E'),
('0005435937355', 4310, 61, '20A'),
('0005435785215', 27331, 7, '3A'),
('0005432567333', 30517, 40, '14H'),
('0005432567481', 30517, 44, '16A'),
('0005432459555', 30517, 76, '24A'),
('0005435508316', 11073, 16, '4E'),
('0005432396227', 18388, 10, '6B'),
('0005435126222', 10946, 4, '2C'),
('0005435126110', 10946, 53, '16A'),
('0005435697177', 24714, 16, '7A'),
('0005434663383', 12495, 7, '5A'),
('0005434925706', 14913, 14, '8D'),
('0005433285146', 23026, 9, '6C'),
('0005433285175', 23026, 32, '19A'),
('0005432527705', 30633, 88, '20B'),
('0005432527505', 30633, 95, '21D'),
('0005432527516', 30633, 139, '28F'),
('0005432526894', 30633, 149, '29K'),
('0005435259736', 6810, 9, '6B'),
('0005435697177', 16280, 15, '4D'),
('0005435160269', 29565, 14, '19C'),
('0005434509129', 21337, 28, '22A'),
('0005432655482', 17820, 1, '1A'),
('0005435529206', 20876, 54, '15D'),
('0005435928127', 4085, 8, '19C'),
('0005435937355', 27406, 31, '19A'),
('0005434407327', 20292, 58, '14D'),
('0005434189168', 8985, 13, '18D'),
('0005434586543', 18525, 52, '18C'),
('0005434443682', 20357, 77, '18A'),
('0005434877916', 10068, 15, '4C'),
('0005434758884', 10068, 37, '8F'),
('0005433577682', 25248, 66, '17D'),
('0005433129258', 355, 127, '27A'),
('0005433568803', 11596, 58, '14B'),
('0005434731156', 2346, 43, '13E'),
('0005433434578', 2346, 100, '22G'),
('0005433754038', 26158, 143, '29G'),
('0005435982161', 26158, 161, '32E'),
('0005433036085', 2120, 156, '34G'),
('0005433922967', 24123, 142, '35A'),
('0005433181057', 276, 112, '21K'),
('0005434550988', 9878, 40, '13A'),
('0005434724943', 9878, 119, '23H'),
('0005434731156', 9878, 136, '26A'),
('0005435213438', 7749, 112, '23J'),
('0005434244928', 5355, 42, '13C'),
('0005434343842', 10914, 107, '22B'),
('0005432459555', 3257, 65, '14B'),
('0005432360128', 21031, 2, '1C'),
('0005433473213', 23898, 30, '19B'),
('0005432890940', 385, 69, '15C'),
('0005435661926', 5299, 38, '14E'),
('0005435126158', 31857, 42, '19E'),
('0005434756215', 10712, 15, '4D'),
('0005435006917', 12965, 22, '5E'),
('0005435039604', 12965, 112, '21A'),
('0005435982161', 26695, 78, '18A'),
('0005432880775', 2888, 54, '13A'),
('0005433101960', 52, 43, '15B'),
('0005434877916', 14590, 99, '22A'),
('0005435006917', 5029, 98, '29A'),
('0005433202327', 23384, 15, '4D'),
('0005432382932', 21110, 32, '7F'),
('0005434448296', 28992, 17, '5F'),
('0005433719131', 29210, 51, '16D'),
('0005434443682', 17340, 1, '1A'),
('0005435508316', 17075, 97, '29F'),
('0005433285210', 1828, 8, '3D'),
('0005433285153', 1828, 76, '18D'),
('0005432459754', 30537, 77, '18H'),
('0005432919772', 9090, 22, '10A'),
('0005433129258', 11987, 18, '21B'),
('0005435299769', 10773, 3, '2D'),
('0005433008267', 22857, 4, '3D'),
('0005435718916', 27120, 13, '6D'),
('0005433285153', 23017, 23, '9E'),
('0005433285210', 23017, 31, '15D'),
('0005432527608', 30620, 235, '37F'),
('0005433511935', 16143, 2, '2C'),
('0005434344044', 29772, 45, '22D'),
('0005432848260', 28867, 2, '1B'),
('0005432848279', 28867, 23, '22B'),
('0005434877950', 10096, 88, '17C'),
('0005435913927', 14649, 10, '4A'),
('0005433614448', 25261, 52, '12B'),
('0005432869509', 2322, 70, '16F'),
('0005432655482', 26201, 56, '14D'),
('0005433533286', 32447, 19, '18E'),
('0005433719131', 5332, 294, '46C'),
('0005432459754', 3251, 38, '9D'),
('0005435372833', 5290, 258, '49G'),
('0005434756215', 28596, 53, '13C'),
('0005433181057', 10667, 31, '8C'),
('0005435220307', 6741, 24, '6C'),
('0005435068647', 13166, 6, '3F'),
('0005435069003', 13166, 53, '20D'),
('0005433434578', 26513, 76, '19A'),
('0005433784782', 26267, 122, '37D'),
('0005435545719', 11201, 17, '5E'),
('0005435068647', 15313, 59, '13C'),
('0005435069003', 15313, 73, '16A'),
('0005435718916', 15313, 80, '17D'),
('0005432919795', 74, 14, '5D'),
('0005433101915', 74, 98, '25F'),
('0005435913927', 3463, 253, '49A'),
('0005434877950', 14552, 110, '26A'),
('0005435126158', 14552, 239, '45H'),
('0005433784782', 8580, 2, '3D'),
('0005434244831', 8580, 62, '24F'),
('0005433614448', 8581, 35, '17C'),
('0005435340182', 5409, 7, '3C'),
('0005435126158', 10983, 20, '5F'),
('0005435517894', 11402, 36, '20A'),
('0005433251247', 2281, 37, '9A'),
('0005433724799', 21610, 1, '1A'),
('0005432382932', 31292, 38, '14D'),
('0005434407327', 26887, 14, '4C'),
('0005433461567', 19923, 22, '18G'),
('0005435545719', 20888, 31, '10C'),
('0005434267941', 8752, 5, '4A'),
('0005432927968', 1388, 48, '13D'),
('0005433724799', 18532, 54, '17A'),
('0005434925690', 20390, 32, '7F'),
('0005433496927', 20390, 80, '18C'),
('0005435913924', 14595, 53, '12B'),
('0005433754112', 26184, 68, '16F'),
('0005434725262', 9818, 216, '36C'),
('0005434244831', 5321, 89, '20F'),
('0005435424318', 5321, 265, '44E'),
('0005434344044', 10896, 188, '33A'),
('0005432382932', 30129, 53, '17C'),
('0005435517894', 21977, 22, '9D'),
('0005435252647', 7392, 6, '2C'),
('0005432838966', 28941, 79, '18E'),
('0005432658564', 21834, 27, '14D'),
('0005433202329', 1990, 37, '21A'),
('0005433784871', 26244, 31, '14E'),
('0005435913924', 3474, 94, '22H'),
('0005433784871', 8605, 34, '15A'),
('0005432383017', 21071, 72, '15F'),
('0005433533286', 13487, 31, '12F'),
('0005435937368', 4289, 50, '18F'),
('0005434993968', 27332, 1, '1A'),
('0005435508318', 11122, 42, '8F'),
('0005432919795', 9078, 5, '4A'),
('0005435540867', 11411, 2, '2A'),
('0005434287229', 26830, 32, '22D'),
('0005433251247', 25865, 56, '12F'),
('0005434925690', 14929, 14, '14E'),
('0005435652990', 24869, 46, '12D'),
('0005435652990', 21694, 68, '17C'),
('0005432869509', 26334, 21, '9F'),
('0005435785220', 13757, 17, '5B'),
('0005435937368', 27440, 27, '18B'),
('0005433461567', 20148, 97, '22A'),
('0005435540867', 22028, 15, '5E'),
('0005432927968', 18941, 13, '19A'),
('0005435326716', 6086, 7, '3C'),
('0005432799370', 14566, 143, '30E'),
('0005434947994', 16320, 4, '2B'),
('0005433202329', 23380, 20, '7A'),
('0005435508318', 17070, 15, '5G'),
('0005433846598', 13843, 19, '6B'),
('0005434620543', 32995, 1, '1B'),
('0005432383017', 31332, 1, '1A'),
('0005432799370', 12135, 24, '20C'),
('0005435472748', 6011, 4, '3F'),
('0005435220307', 24976, 3, '2A'),
('0005432383017', 30154, 23, '8C'),
('0005432360280', 21033, 53, '11F'),
('0005433397830', 19411, 54, '17A'),
('0005433960791', 24246, 44, '17G'),
('0005433397830', 1425, 2, '1C'),
('0005435785220', 27275, 9, '4E'),
('0005432567494', 30567, 8, '3A'),
('0005435860483', 4764, 7, '2C'),
('0005433868354', 32579, 12, '3D'),
('0005433868354', 14513, 28, '7D'),
('0005435999212', 15795, 20, '7A'),
('0005435839402', 18043, 15, '7F'),
('0005432527639', 30604, 305, '49C'),
('0005435652959', 24852, 17, '5E'),
('0005435652959', 21685, 56, '14C'),
('0005435999212', 19551, 29, '10E'),
('0005435723038', 6409, 90, '20C'),
('0005435068986', 13135, 43, '12E'),
('0005435068986', 15333, 54, '15A'),
('0005433960791', 25723, 31, '10E'),
('0005433808349', 14464, 13, '8E'),
('0005433342709', 1040, 74, '23G'),
('0005435723038', 13444, 112, '29E'),
('0005433342709', 17100, 110, '22B'),
('0005435860483', 32693, 41, '21B'),
('0005433784876', 26250, 39, '15D'),
('0005433784876', 8597, 11, '5F'),
('0005433367243', 24836, 10, '5A'),
('0005433367243', 21707, 40, '20A'),
('0005435296940', 19528, 6, '16E'),
('0005434189077', 16620, 4, '20D'),
('0005434876599', 14602, 83, '18D'),
('0005434876578', 14602, 92, '20C'),
('0005433035371', 24118, 36, '22E'),
('0005434028248', 24118, 69, '38D'),
('0005435491405', 28935, 21, '18D'),
('0005435437565', 24574, 27, '18D'),
('0005433407477', 29499, 1, '1C'),
('0005434213728', 10699, 6, '4A'),
('0005432583587', 3180, 27, '22D'),
('0005433654651', 4322, 5, '15C'),
('0005435068195', 3533, 24, '9D'),
('0005435068164', 3533, 40, '14E'),
('0005433101157', 8078, 10, '4C'),
('0005434876578', 3490, 43, '15C'),
('0005435125652', 3490, 74, '20B'),
('0005434876599', 3490, 76, '20C'),
('0005432798979', 3490, 114, '26H'),
('0005432104738', 5204, 3, '1F'),
('0005435765139', 5493, 16, '11D'),
('0005435765108', 5493, 82, '34H'),
('0005434620241', 7843, 13, '18A'),
('0005432566541', 4695, 11, '5F'),
('0005432170268', 4695, 94, '37D'),
('0005435125652', 14685, 64, '19D'),
('0005433129199', 29743, 5, '4C'),
('0005433867756', 4809, 27, '18C'),
('0005434299155', 7072, 30, '8C'),
('0005432603656', 6446, 19, '5D'),
('0005435212412', 30589, 63, '33H'),
('0005434952469', 2569, 3, '6B'),
('0005435696878', 3667, 9, '3B'),
('0005435938844', 29457, 1, '6A'),
('0005433985201', 4188, 9, '5A'),
('0005432054255', 31120, 1, '1A'),
('0005435310866', 20278, 16, '11E'),
('0005434406763', 26977, 12, '4C'),
('0005434406736', 26977, 63, '18D'),
('0005433123589', 15683, 4, '3C'),
('0005433123589', 7659, 9, '8C'),
('0005433192824', 18549, 24, '20F'),
('0005432782926', 5636, 53, '18C'),
('0005433496468', 6314, 70, '16F'),
('0005435947021', 26569, 3, '5B'),
('0005433568094', 363, 27, '14E'),
('0005433568116', 363, 41, '22C'),
('0005433074235', 11605, 83, '31B'),
('0005435981554', 2370, 124, '37B'),
('0005432049406', 26174, 50, '28E'),
('0005432984547', 26174, 66, '35A'),
('0005434028248', 487, 87, '38H'),
('0005433035415', 24129, 16, '11G'),
('0005434550351', 288, 22, '11H'),
('0005433233152', 9841, 23, '16G'),
('0005433129199', 9841, 73, '32C'),
('0005432525854', 7717, 9, '3A'),
('0005432533246', 7717, 192, '41F'),
('0005432428872', 7717, 247, '51F'),
('0005434343641', 5304, 77, '25H'),
('0005435611797', 5304, 176, '47C'),
('0005435491405', 5304, 188, '51F'),
('0005435423655', 10928, 73, '31F'),
('0005435423667', 10928, 87, '34K'),
('0005432838525', 7371, 51, '17A'),
('0005432359575', 6364, 49, '16F'),
('0005432603656', 21411, 8, '3A'),
('0005432890709', 12064, 1, '1C'),
('0005432927893', 32512, 4, '18A'),
('0005434821567', 5278, 66, '23F'),
('0005434755751', 9557, 44, '20A'),
('0005434213728', 28631, 3, '1F'),
('0005435254433', 19333, 1, '2A'),
('0005435681434', 6731, 47, '19D'),
('0005432533246', 24572, 5, '4A'),
('0005435125652', 11533, 20, '9F'),
('0005433397233', 13533, 5, '2F'),
('0005435068164', 15478, 44, '16E'),
('0005435068195', 15478, 52, '20A'),
('0005434213782', 10689, 5, '3C'),
('0005432125333', 5456, 68, '16D'),
('0005432304332', 12969, 13, '11E'),
('0005432667419', 9379, 66, '27H'),
('0005432261147', 87, 64, '25A'),
('0005432816987', 87, 82, '30B'),
('0005432019821', 7947, 25, '8D'),
('0005432751472', 7947, 38, '11B'),
('0005434937828', 3475, 195, '41E'),
('0005433404687', 29307, 1, '6D'),
('0005433959956', 6890, 24, '9D'),
('0005433613479', 5141, 47, '11A'),
('0005433613462', 5141, 106, '21D'),
('0005432667419', 5141, 164, '31A'),
('0005432054255', 21096, 1, '9D'),
('0005432816987', 9586, 36, '16E'),
('0005432428872', 29207, 3, '12E'),
('0005433397233', 19277, 6, '3D'),
('0005432649307', 4108, 24, '18A'),
('0005434081500', 4693, 79, '19H'),
('0005433341488', 11081, 61, '14B'),
('0005433341575', 11081, 112, '23F'),
('0005434136836', 7295, 18, '5C'),
('0005435808062', 1904, 7, '6A'),
('0005433407477', 23062, 5, '4D'),
('0005433867756', 32643, 39, '22B'),
('0005432798979', 14823, 10, '6A'),
('0005434406763', 7054, 54, '13E'),
('0005434406736', 7054, 62, '15D'),
('0005432802431', 1478, 6, '18B'),
('0005434136836', 28755, 44, '10E'),
('0005432638951', 2243, 18, '10F'),
('0005432667419', 26337, 11, '10F'),
('0005432328030', 3075, 15, '5D'),
('0005432905029', 31102, 3, '9F'),
('0005433156619', 17317, 8, '20D'),
('0005433156615', 17317, 9, '21D'),
('0005435086721', 4079, 4, '7B'),
('0005433449642', 7705, 56, '14F'),
('0005432927893', 18521, 7, '6F'),
('0005434343641', 11424, 26, '19A'),
('0005435824212', 1253, 2, '4F'),
('0005435824227', 1253, 15, '14C'),
('0005434925317', 6349, 33, '8F'),
('0005434925319', 6349, 39, '10A'),
('0005432782926', 15400, 1, '2D'),
('0005433679835', 2767, 7, '2F'),
('0005433613462', 9276, 101, '25D'),
('0005433613479', 9276, 106, '26B'),
('0005435981597', 2324, 54, '16H'),
('0005433753344', 2324, 73, '21A'),
('0005434373973', 1494, 10, '6C'),
('0005434373959', 1494, 36, '14D'),
('0005434029619', 20123, 11, '7F'),
('0005434022643', 440, 10, '4A'),
('0005432156295', 12671, 30, '22A'),
('0005433921880', 2113, 12, '4B'),
('0005433921789', 2113, 24, '11B'),
('0005433035501', 24135, 29, '18H'),
('0005433035486', 24135, 67, '38B'),
('0005434550412', 245, 23, '12H'),
('0005434723613', 245, 101, '26K'),
('0005435142363', 245, 136, '34H'),
('0005432525980', 7723, 33, '13C'),
('0005432525960', 7723, 215, '46J'),
('0005435423781', 10910, 27, '19G'),
('0005435884501', 8287, 14, '5D'),
('0005435540684', 1729, 3, '2A'),
('0005432924961', 22011, 3, '10A'),
('0005432359621', 6363, 2, '1D'),
('0005434602863', 3837, 5, '3C'),
('0005435904365', 19059, 7, '21C'),
('0005432751472', 382, 51, '19E'),
('0005434821608', 5302, 170, '46F'),
('0005434213782', 28608, 17, '7D'),
('0005433531234', 6093, 18, '8D'),
('0005434550351', 10571, 36, '10F'),
('0005433397317', 13558, 29, '12E'),
('0005434755751', 28655, 21, '8E'),
('0005434229018', 12991, 18, '17C'),
('0005435981554', 26526, 34, '14F'),
('0005434943205', 899, 7, '7C'),
('0005433784368', 9359, 18, '12D'),
('0005433985201', 25910, 11, '4G'),
('0005433959956', 25910, 104, '37H'),
('0005433123589', 30081, 55, '15D'),
('0005432817005', 54, 24, '12D'),
('0005433101311', 7988, 94, '26C'),
('0005435125733', 3512, 8, '3A'),
('0005435797261', 2862, 5, '8A'),
('0005433960004', 6919, 57, '17F'),
('0005433784368', 5035, 13, '3F'),
('0005434229018', 5033, 15, '10B'),
('0005432034532', 8570, 46, '15B'),
('0005433202141', 12637, 2, '4C'),
('0005433202134', 12637, 12, '20C'),
('0005432817005', 9596, 35, '16D'),
('0005433568094', 11866, 24, '11B'),
('0005433568116', 11866, 55, '21F'),
('0005433456908', 1449, 3, '1F'),
('0005433397317', 19260, 11, '4F'),
('0005433341488', 17031, 61, '24G'),
('0005433341575', 17031, 82, '33A'),
('0005432389944', 1341, 20, '11E'),
('0005434081500', 30689, 59, '12E'),
('0005435461844', 13451, 19, '12G'),
('0005433845805', 5596, 33, '11D'),
('0005435282113', 13836, 7, '8A'),
('0005434620273', 7815, 11, '6B'),
('0005433341601', 11079, 3, '1F'),
('0005433341606', 11079, 65, '14D'),
('0005435125733', 14726, 10, '4E'),
('0005432398136', 7107, 4, '2D'),
('0005435696878', 16463, 2, '1C'),
('0005434087440', 7309, 31, '7E'),
('0005434136905', 7309, 75, '16F'),
('0005433449642', 30473, 46, '16A'),
('0005434520129', 6099, 10, '5A'),
('0005435310866', 26880, 28, '18E'),
('0005435725528', 30595, 69, '40J'),
('0005434979348', 2031, 21, '19A'),
('0005434136905', 28769, 87, '20C'),
('0005435132731', 7871, 12, '22C'),
('0005432398136', 27180, 5, '3B'),
('0005435652427', 1683, 5, '3D'),
('0005435652411', 1683, 46, '18D'),
('0005433985295', 4159, 42, '17A'),
('0005435225467', 28110, 5, '7B'),
('0005432692652', 7598, 12, '4A'),
('0005435304106', 29782, 5, '7B'),
('0005432783050', 5634, 51, '18A'),
('0005433496532', 6244, 7, '4C'),
('0005434925362', 6244, 39, '12D'),
('0005435242475', 12168, 10, '6D'),
('0005434251828', 24640, 4, '4B'),
('0005433568255', 352, 66, '29C'),
('0005433434279', 26206, 31, '16H'),
('0005434374007', 1486, 49, '17D'),
('0005434029619', 465, 13, '9B'),
('0005433921969', 2142, 37, '16F'),
('0005434302397', 251, 58, '20K'),
('0005432526104', 7763, 42, '16F'),
('0005432150079', 7763, 102, '28B'),
('0005435612012', 5352, 51, '17K'),
('0005432166854', 10920, 10, '11C'),
('0005434312289', 8226, 28, '9C'),
('0005435540709', 1738, 7, '3F'),
('0005435540703', 1738, 46, '18F'),
('0005434458514', 7354, 59, '19D'),
('0005434458514', 29085, 7, '2C'),
('0005432747000', 387, 56, '20D'),
('0005433531234', 18940, 19, '22A'),
('0005434821803', 5286, 36, '16K'),
('0005435372303', 9929, 77, '41J'),
('0005433202134', 23256, 1, '1B'),
('0005433202141', 23256, 8, '6D'),
('0005434550412', 10640, 59, '19E'),
('0005435125733', 11543, 1, '1A'),
('0005435105935', 11543, 40, '17C'),
('0005435808062', 23192, 15, '20B'),
('0005435006683', 5435, 66, '15F'),
('0005435981597', 26540, 55, '20C'),
('0005433434279', 26696, 20, '11A'),
('0005434271283', 26696, 31, '15F'),
('0005433255038', 16196, 1, '4B'),
('0005433784404', 9374, 59, '27E'),
('0005433784415', 9374, 93, '36F'),
('0005434170853', 26229, 11, '20H'),
('0005434217909', 27378, 4, '21D'),
('0005433960004', 25934, 72, '28A'),
('0005435142363', 10342, 9, '4D'),
('0005432706386', 2918, 20, '16F'),
('0005432692652', 30010, 14, '5D'),
('0005435068349', 3540, 27, '11C'),
('0005432817048', 21, 16, '8F'),
('0005432019885', 8122, 114, '31E'),
('0005432901363', 8123, 9, '19B'),
('0005432613804', 3473, 85, '22H'),
('0005435889808', 15610, 4, '20D'),
('0005432645786', 6837, 13, '8A'),
('0005432166854', 4956, 4, '7F'),
('0005433784415', 4957, 32, '8C'),
('0005432104862', 4957, 46, '10F'),
('0005433784404', 4957, 105, '20F'),
('0005435006683', 8540, 14, '8B'),
('0005432328030', 31254, 11, '3D'),
('0005432817048', 9587, 26, '13E'),
('0005432901363', 28995, 1, '2C'),
('0005432613804', 15115, 1, '1A'),
('0005434654255', 5384, 12, '7A'),
('0005435545624', 1077, 33, '36F'),
('0005433341606', 17040, 41, '17D'),
('0005433341601', 17040, 106, '37G'),
('0005432851825', 18274, 7, '9D'),
('0005435765309', 5505, 42, '20G'),
('0005434602863', 19147, 7, '5A'),
('0005432081419', 5556, 7, '4A'),
('0005435784850', 4300, 1, '1C'),
('0005433341767', 11115, 19, '5C'),
('0005435545624', 17111, 4, '5F'),
('0005435540684', 22222, 29, '12C'),
('0005434906518', 2298, 6, '3F'),
('0005433251033', 25610, 20, '12D'),
('0005432862190', 28084, 3, '2B'),
('0005434136954', 7316, 70, '17E'),
('0005432603796', 6462, 38, '21B'),
('0005433251033', 15022, 7, '4F'),
('0005433007989', 14196, 20, '10C'),
('0005434925319', 20516, 2, '1C'),
('0005434925317', 20516, 14, '8D'),
('0005435839062', 5988, 14, '6D'),
('0005432658563', 5988, 20, '10C'),
('0005433367403', 24841, 31, '18A'),
('0005434136836', 11964, 4, '12C'),
('0005434136954', 28736, 11, '3F'),
('0005435132747', 7904, 3, '4A'),
('0005435132746', 7904, 8, '22A'),
('0005433367403', 21681, 37, '19F'),
('0005434509047', 1622, 15, '20A'),
('0005432905045', 31118, 11, '20D'),
('0005435960001', 8744, 2, '20B'),
('0005432692652', 1198, 36, '16A'),
('0005434434971', 1143, 11, '19A'),
('0005433373411', 27025, 17, '20E'),
('0005434963955', 1322, 30, '15F'),
('0005435784850', 27398, 35, '21D'),
('0005433449690', 7640, 35, '9A'),
('0005435242475', 15368, 30, '17F'),
('0005434925376', 6260, 3, '1D'),
('0005432783050', 15403, 45, '17D'),
('0005433568271', 344, 13, '10F'),
('0005433568261', 344, 16, '11D'),
('0005433753453', 2361, 96, '29B'),
('0005433434298', 26197, 10, '5H'),
('0005432423846', 544, 18, '12D'),
('0005433922069', 2157, 25, '12G'),
('0005432231417', 2157, 39, '16B'),
('0005433921990', 2157, 83, '28A'),
('0005432206118', 24142, 40, '23G'),
('0005434723846', 255, 85, '26J'),
('0005434723850', 255, 226, '50K'),
('0005432069468', 7719, 1, '1C'),
('0005434066630', 7719, 212, '44J'),
('0005435612119', 5309, 164, '38H'),
('0005435304106', 10901, 24, '14K'),
('0005432164936', 10901, 108, '39A'),
('0005432382663', 4565, 2, '1F'),
('0005432382649', 4565, 27, '10A'),
('0005434458528', 7388, 41, '13E'),
('0005432838613', 7388, 46, '15E'),
('0005434458528', 29127, 18, '18B'),
('0005432603796', 21422, 15, '5A'),
('0005434602871', 3844, 13, '21A'),
('0005434821873', 5274, 123, '37J'),
('0005435082682', 6991, 9, '23A'),
('0005435326567', 18586, 6, '11C'),
('0005433459164', 6135, 2, '3B'),
('0005435681594', 6747, 53, '19C'),
('0005435437658', 24595, 23, '15E'),
('0005433397385', 13503, 16, '7C'),
('0005435068349', 15468, 10, '4A'),
('0005434213930', 10713, 34, '16E'),
('0005433434298', 26710, 28, '15D'),
('0005434943227', 897, 9, '23A'),
('0005433654664', 4328, 10, '10F'),
('0005435652411', 21778, 22, '8A'),
('0005435652427', 21778, 23, '8E'),
('0005434271283', 26241, 36, '39F'),
('0005433985295', 25927, 4, '1H'),
('0005434979348', 23648, 2, '1B'),
('0005434302397', 10276, 1, '2B'),
('0005435718862', 3559, 42, '15F'),
('0005432658563', 18200, 1, '2A'),
('0005433101438', 8069, 54, '15B'),
('0005434312289', 3604, 12, '20D'),
('0005434157376', 28968, 7, '5D'),
('0005433568255', 11850, 63, '21A'),
('0005433397385', 19281, 32, '13D'),
('0005433341767', 17067, 73, '28D'),
('0005432150079', 30673, 15, '5B'),
('0005435725528', 5531, 35, '14F'),
('0005433007989', 22607, 34, '10E'),
('0005433341871', 11117, 14, '4E'),
('0005433341815', 11117, 72, '16E'),
('0005435380239', 17125, 4, '6F'),
('0005435540709', 22269, 27, '12C'),
('0005435540703', 22269, 28, '12F'),
('0005433400944', 25612, 11, '7F'),
('0005432382663', 30504, 36, '11F'),
('0005433449690', 30504, 37, '12C'),
('0005432382649', 30504, 68, '20E'),
('0005434906518', 25824, 46, '18A'),
('0005434925362', 20498, 19, '18D'),
('0005435839087', 6030, 8, '3F'),
('0005435630932', 30603, 40, '21B'),
('0005435259701', 24993, 4, '2D'),
('0005435628687', 682, 2, '3B'),
('0005432658563', 26285, 21, '19C'),
('0005432287130', 3125, 59, '19D'),
('0005434309581', 6233, 23, '20B'),
('0005432674950', 1177, 46, '18C'),
('0005434407008', 26976, 53, '16A'),
('0005434189108', 16627, 2, '4D'),
('0005434142561', 11452, 18, '5D'),
('0005432783164', 5652, 29, '11A'),
('0005432783137', 5652, 60, '20E'),
('0005434925421', 6281, 15, '4E'),
('0005433496587', 6281, 39, '10A'),
('0005433496605', 6281, 55, '13E'),
('0005435947077', 26613, 11, '17E'),
('0005433568367', 340, 37, '17B'),
('0005434374109', 1499, 35, '14B'),
('0005434374119', 1499, 44, '17F'),
('0005434022861', 443, 5, '1G'),
('0005432206122', 24087, 63, '32D'),
('0005434723954', 278, 87, '25D'),
('0005433180787', 9873, 49, '25A'),
('0005433233420', 9873, 100, '37C'),
('0005432535771', 7727, 93, '23G'),
('0005432526348', 7727, 178, '39F'),
('0005435612254', 5345, 221, '50G'),
('0005435380239', 10892, 151, '48G'),
('0005433506955', 3299, 69, '22F'),
('0005435884641', 8166, 93, '22D'),
('0005432073348', 7400, 12, '4D'),
('0005434458552', 7400, 33, '10E'),
('0005432335893', 6384, 67, '20B'),
('0005434149580', 20981, 32, '13C'),
('0005434458552', 29080, 8, '4B'),
('0005432747083', 399, 22, '9F'),
('0005432747077', 399, 29, '12C'),
('0005434558175', 5260, 53, '21C'),
('0005435372445', 9935, 7, '5C'),
('0005434213930', 28620, 23, '10D'),
('0005433180787', 27732, 15, '10E'),
('0005433459167', 6168, 1, '2A'),
('0005433784499', 9332, 3, '1B'),
('0005433784503', 9332, 104, '39D'),
('0005432706453', 2957, 16, '9F'),
('0005432706447', 2957, 23, '14A'),
('0005432261357', 210, 49, '20C'),
('0005432019937', 7942, 22, '7D'),
('0005434937901', 3518, 223, '45J'),
('0005435125890', 3518, 227, '46G'),
('0005433960154', 6909, 67, '20F'),
('0005435082682', 26090, 5, '4B'),
('0005433784503', 5197, 96, '19D'),
('0005433784499', 5197, 136, '26B'),
('0005434149580', 5202, 9, '7A'),
('0005432335893', 8490, 34, '13E'),
('0005432034617', 8490, 89, '31A'),
('0005432382663', 31274, 30, '7D'),
('0005432382649', 31274, 72, '16A'),
('0005432423846', 13283, 23, '10A'),
('0005433568261', 11838, 14, '9B'),
('0005433568271', 11838, 26, '13C'),
('0005432947977', 25326, 23, '11B'),
('0005433715367', 7451, 37, '13E'),
('0005433715368', 7451, 54, '19F'),
('0005433715327', 7451, 57, '20D'),
('0005433341815', 17034, 62, '23B'),
('0005433341871', 17034, 87, '29H'),
('0005434066630', 30651, 83, '17A'),
('0005435765413', 5496, 42, '18F'),
('0005432535771', 13463, 20, '12B'),
('0005434602871', 19225, 2, '2A'),
('0005433845980', 5583, 41, '12C'),
('0005435282188', 13851, 35, '19E'),
('0005432186825', 4737, 112, '28D'),
('0005432566841', 4737, 145, '34A'),
('0005433506955', 9103, 14, '15D'),
('0005435125890', 14711, 37, '11C'),
('0005432400081', 7098, 9, '8D'),
('0005433251091', 25624, 35, '20F'),
('0005434097456', 13091, 1, '2B'),
('0005434137156', 7323, 16, '4E'),
('0005434137118', 7323, 39, '10A'),
('0005434136836', 28565, 5, '16F'),
('0005434287014', 2398, 6, '2D'),
('0005433650436', 7155, 8, '4D'),
('0005434299278', 7057, 16, '5D'),
('0005434407008', 7057, 17, '5E'),
('0005434299155', 26936, 48, '22B'),
('0005433251091', 14973, 13, '9C'),
('0005434925376', 20551, 10, '7A'),
('0005435472604', 18088, 7, '6E'),
('0005434952469', 28210, 1, '1A'),
('0005434137156', 28733, 59, '16F'),
('0005434137118', 28733, 63, '17F'),
('0005434466405', 6583, 11, '23B'),
('0005435697015', 3673, 17, '5D'),
('0005435160177', 7501, 8, '6A'),
('0005435390164', 29540, 3, '4D'),
('0005432400081', 27175, 8, '6B'),
('0005433985428', 4134, 17, '7C'),
('0005435999052', 6220, 23, '14C'),
('0005434309592', 6220, 28, '16E'),
('0005433156619', 1125, 22, '23B'),
('0005434964017', 1313, 40, '33D'),
('0005432720612', 7697, 22, '6D'),
('0005435824340', 1295, 7, '4C'),
('0005432143953', 5621, 4, '3C'),
('0005432783216', 5621, 35, '13A'),
('0005433496633', 6330, 48, '11D'),
('0005432783164', 15406, 47, '14D'),
('0005432783137', 15406, 48, '14E'),
('0005433577653', 9328, 29, '9D'),
('0005435947021', 4219, 10, '19F'),
('0005432184918', 4219, 13, '27B'),
('0005432947977', 11592, 69, '25D'),
('0005433434370', 26183, 22, '13B'),
('0005433434364', 26183, 59, '28D'),
('0005434374124', 1510, 3, '3D'),
('0005432235554', 451, 41, '18G'),
('0005434550597', 266, 89, '23B'),
('0005432133043', 5337, 64, '20F'),
('0005432133035', 5337, 242, '51F'),
('0005433633444', 3320, 107, '28B'),
('0005432181467', 3320, 113, '29E'),
('0005432073351', 7382, 21, '7A'),
('0005432359841', 6372, 81, '22E'),
('0005432663013', 6492, 15, '8D'),
('0005432747131', 404, 21, '8E'),
('0005432890796', 12072, 23, '11F'),
('0005432396199', 5297, 9, '3G'),
('0005434822198', 5297, 157, '37G'),
('0005435082701', 6968, 9, '7D'),
('0005434558175', 10592, 26, '8F'),
('0005435630932', 6711, 41, '14A'),
('0005435125890', 11551, 4, '4C'),
('0005435006761', 5436, 31, '8D'),
('0005433434370', 26737, 9, '5D'),
('0005433434364', 26737, 11, '5F'),
('0005432583742', 3144, 1, '1A'),
('0005433960154', 25925, 80, '30H'),
('0005433101532', 8018, 97, '23B'),
('0005434937828', 14576, 48, '33J'),
('0005435957529', 658, 16, '22A'),
('0005433960245', 6868, 34, '12C'),
('0005433613882', 5177, 47, '11A'),
('0005435006761', 8455, 19, '9B'),
('0005433202207', 12584, 10, '5D'),
('0005432287130', 31253, 77, '17E'),
('0005433568367', 11836, 8, '6B'),
('0005433715420', 7464, 31, '11B'),
('0005433715376', 7464, 37, '12F'),
('0005433715419', 7464, 62, '18F'),
('0005434095113', 8688, 5, '7C'),
('0005432186825', 30669, 95, '18E'),
('0005433810509', 1804, 20, '19D'),
('0005433846025', 5559, 24, '8E'),
('0005434620241', 32994, 16, '22B'),
('0005433342081', 11108, 42, '10C'),
('0005433342041', 11108, 89, '19D'),
('0005432919647', 20445, 11, '8A'),
('0005434906732', 2306, 53, '15F'),
('0005433400948', 25581, 27, '17F'),
('0005434142561', 29869, 1, '1A'),
('0005433867983', 4759, 2, '1B'),
('0005432603893', 6433, 47, '22D'),
('0005434925421', 20510, 32, '16F'),
('0005435390167', 29577, 2, '2A'),
('0005434503743', 6526, 5, '2D'),
('0005435652592', 1698, 63, '17E'),
('0005435517739', 1575, 11, '4E'),
('0005433186036', 20859, 16, '16A'),
('0005432873223', 17512, 5, '9F'),
('0005434407101', 27015, 30, '9A'),
('0005433123722', 15649, 16, '12E'),
('0005434484279', 9014, 5, '7B'),
('0005433123722', 7653, 10, '12A'),
('0005432783226', 5617, 15, '6C'),
('0005432783216', 15407, 32, '11F'),
('0005434877321', 14640, 51, '12B'),
('0005434877258', 14640, 54, '13A'),
('0005433633444', 9308, 17, '6F'),
('0005433613882', 9308, 56, '14D'),
('0005433577669', 9308, 119, '28A'),
('0005433074416', 11581, 85, '31C'),
('0005432984750', 26207, 66, '24A'),
('0005433753453', 26207, 111, '38E'),
('0005434023019', 471, 2, '1B'),
('0005433922373', 2112, 130, '37A'),
('0005434724236', 258, 142, '31B'),
('0005434550686', 258, 162, '33J'),
('0005434031979', 9846, 11, '5H'),
('0005434723613', 9846, 70, '26F'),
('0005433233557', 9846, 102, '31J'),
('0005433233587', 9846, 115, '35C'),
('0005433233585', 9846, 165, '47E'),
('0005432069500', 7732, 154, '33A'),
('0005435612600', 5316, 132, '29E'),
('0005433805013', 3341, 32, '9F'),
('0005435884766', 8210, 119, '30E'),
('0005432382790', 4510, 29, '12C'),
('0005432838719', 7398, 29, '9A'),
('0005432838724', 7398, 43, '13D'),
('0005432359852', 6378, 1, '1A'),
('0005435723026', 21039, 70, '22C'),
('0005432603893', 21459, 4, '1D'),
('0005433293185', 29612, 16, '21C'),
('0005432747147', 411, 23, '7E'),
('0005435372565', 9906, 96, '35K'),
('0005433202207', 23302, 1, '1B'),
('0005434600533', 6055, 6, '3F'),
('0005434550597', 10560, 66, '17D'),
('0005434214052', 10741, 4, '2D'),
('0005434214065', 10741, 9, '4F'),
('0005434229128', 13003, 49, '18B'),
('0005432583587', 31469, 2, '1D'),
('0005433805013', 9381, 15, '12B'),
('0005435269672', 26238, 38, '29F'),
('0005433985428', 25929, 8, '2H'),
('0005433960245', 25929, 90, '31H'),
('0005433289784', 21910, 3, '2C'),
('0005432880660', 30013, 2, '1C'),
('0005435068579', 3579, 27, '10E'),
('0005432817163', 152, 65, '23D'),
('0005432919647', 7968, 5, '2D'),
('0005432019983', 7968, 72, '23D'),
('0005434877258', 3491, 53, '18G'),
('0005434877321', 3491, 74, '21H'),
('0005432613819', 3491, 154, '36D'),
('0005435125977', 3491, 212, '45J'),
('0005435163169', 4433, 1, '1A'),
('0005435082701', 26071, 5, '3B'),
('0005432105100', 5016, 60, '13C'),
('0005432105102', 5016, 72, '15A'),
('0005433613920', 5016, 138, '26D'),
('0005434229128', 5014, 34, '12C'),
('0005434264886', 5014, 62, '22B'),
('0005435269672', 8422, 31, '28F'),
('0005432817163', 9626, 50, '16E'),
('0005432613819', 15071, 4, '3B'),
('0005433715427', 7436, 39, '13B'),
('0005434182052', 11625, 21, '19E'),
('0005435377553', 28301, 6, '6B'),
('0005434351562', 4470, 7, '5C'),
('0005433342081', 17019, 24, '12A'),
('0005433342041', 17019, 64, '23D'),
('0005434831104', 13461, 56, '23H'),
('0005434264886', 13461, 58, '24G'),
('0005432649307', 25089, 21, '13F'),
('0005435282234', 13882, 28, '13A'),
('0005432003669', 13882, 42, '17B'),
('0005435282257', 13882, 47, '18F'),
('0005433845805', 13882, 56, '20F'),
('0005435784977', 4293, 27, '10E'),
('0005435784987', 4293, 36, '14C'),
('0005432566987', 4717, 61, '17E'),
('0005432567003', 4717, 128, '32D'),
('0005433342105', 11096, 65, '14C'),
('0005432396199', 10134, 3, '2B'),
('0005435125977', 14691, 15, '5A'),
('0005434906762', 2318, 53, '14E'),
('0005435697015', 16495, 7, '3A'),
('0005432382790', 30453, 30, '10D'),
('0005433867983', 32680, 6, '2B'),
('0005434407101', 7070, 87, '22B'),
('0005435293129', 26895, 12, '6E'),
('0005434512064', 6449, 28, '18B'),
('0005432603930', 6449, 35, '20A'),
('0005434906732', 25876, 34, '10D'),
('0005433810509', 22873, 7, '12C'),
('0005435999052', 19697, 10, '3D'),
('0005435472634', 18079, 23, '19C'),
('0005432525980', 30606, 9, '11A'),
('0005435212945', 30606, 13, '12A'),
('0005432525854', 30606, 57, '22F'),
('0005432428872', 30606, 181, '47F'),
('0005435652663', 1646, 41, '12D'),
('0005435652637', 1646, 75, '20F'),
('0005432328302', 3088, 11, '4F'),
('0005435086721', 24389, 1, '3D'),
('0005434964054', 1332, 38, '34A'),
('0005435784977', 27446, 5, '2A'),
('0005435784987', 27446, 27, '19B'),
('0005433449772', 7534, 13, '4D'),
('0005433449642', 30382, 9, '12C'),
('0005433415515', 18005, 15, '11A'),
('0005432783297', 5612, 12, '4E'),
('0005432783226', 15409, 2, '1C'),
('0005434876578', 10114, 20, '11A'),
('0005434877334', 14645, 94, '20E'),
('0005433680109', 2808, 52, '16D'),
('0005433613920', 9311, 47, '12D'),
('0005435986706', 4234, 9, '20F'),
('0005433753696', 2365, 112, '28D'),
('0005435981906', 2365, 125, '30F'),
('0005432984784', 26192, 90, '32B'),
('0005434374251', 1530, 27, '8B'),
('0005434374223', 1530, 42, '12E'),
('0005434023063', 438, 22, '13G'),
('0005434031979', 438, 87, '32B'),
('0005434022643', 12690, 45, '19G'),
('0005433057504', 12690, 85, '34F'),
('0005433233152', 279, 32, '13C'),
('0005433289784', 9870, 56, '18F'),
('0005434723850', 9870, 125, '30F'),
('0005435725528', 7775, 29, '12K'),
('0005435212412', 7775, 42, '15C'),
('0005434066936', 7775, 259, '48D'),
('0005434573225', 5359, 110, '26F'),
('0005433719111', 10930, 61, '23C'),
('0005433507004', 3359, 62, '17C'),
('0005433633493', 3359, 92, '23F'),
('0005435884808', 8221, 111, '26B'),
('0005432459427', 8221, 136, '31B'),
('0005432382823', 4602, 65, '18D'),
('0005432924961', 1739, 3, '2C'),
('0005432603930', 21442, 10, '4B'),
('0005432747208', 416, 32, '11D'),
('0005432747198', 416, 45, '15A'),
('0005433293185', 12062, 18, '7A'),
('0005432747000', 12062, 45, '13F'),
('0005432927934', 32480, 13, '20A'),
('0005434831104', 5265, 26, '12K'),
('0005435372648', 9914, 94, '31H'),
('0005434214065', 28615, 5, '3C'),
('0005434214052', 28615, 10, '5E'),
('0005434550686', 10678, 65, '18C'),
('0005435254433', 6119, 6, '6A'),
('0005433459164', 19335, 2, '1B'),
('0005435437565', 6765, 28, '9E'),
('0005435681735', 6765, 38, '12E'),
('0005435681733', 6765, 55, '17D'),
('0005432136120', 6765, 56, '17F'),
('0005435125977', 11531, 11, '6F'),
('0005435125733', 31907, 12, '6F'),
('0005435068579', 15474, 36, '15E'),
('0005435039162', 5464, 53, '11E'),
('0005435039144', 5464, 102, '20E'),
('0005434943268', 914, 1, '1A'),
('0005435652592', 21736, 69, '20A'),
('0005433784415', 26242, 16, '13E'),
('0005433784404', 26242, 23, '16A'),
('0005435517739', 20942, 26, '8F'),
('0005433123722', 29939, 53, '13C'),
('0005433101157', 130, 22, '15E'),
('0005433101642', 8055, 22, '8D'),
('0005433101626', 8055, 34, '10F'),
('0005432020022', 8055, 110, '28D'),
('0005432799195', 3499, 49, '15K'),
('0005435126013', 3499, 70, '20D'),
('0005434877334', 3499, 129, '31C'),
('0005434876578', 14586, 79, '34D'),
('0005435957572', 642, 10, '20C'),
('0005435797261', 29347, 5, '9C'),
('0005432105114', 5004, 100, '20C'),
('0005433784404', 8387, 10, '6A'),
('0005433784415', 8387, 45, '29F'),
('0005432034704', 8385, 18, '6D'),
('0005433690908', 8385, 60, '17A'),
('0005432382790', 31227, 42, '10D'),
('0005433341575', 1083, 9, '11F'),
('0005433342105', 17038, 87, '30H'),
('0005434081500', 12809, 48, '17F'),
('0005435723026', 5542, 65, '20F'),
('0005435765610', 5542, 92, '28H'),
('0005435725528', 13450, 36, '17G'),
('0005435765108', 13450, 67, '28E'),
('0005433007989', 1821, 17, '7E'),
('0005432081452', 5548, 56, '15C'),
('0005434620273', 32977, 10, '6A'),
('0005434993931', 4290, 61, '20D'),
('0005434081500', 30524, 54, '31E'),
('0005432213572', 30524, 70, '36D'),
('0005433341575', 17084, 21, '12D'),
('0005433507004', 9087, 31, '17A'),
('0005435126013', 14772, 15, '5D'),
('0005433251033', 2277, 44, '13A'),
('0005434137398', 7326, 37, '8F'),
('0005434137419', 7326, 57, '13A'),
('0005434087440', 28584, 16, '16A'),
('0005433407477', 1895, 6, '5C'),
('0005434503743', 22917, 5, '2C'),
('0005432382823', 30499, 8, '3A'),
('0005433449772', 30499, 43, '12D'),
('0005433449642', 31322, 5, '6E'),
('0005435302163', 29736, 15, '19D'),
('0005432603998', 6456, 26, '7D'),
('0005434906762', 25873, 63, '16E'),
('0005435718862', 15518, 18, '7E'),
('0005435212985', 30598, 27, '12D'),
('0005434136905', 11945, 45, '15F'),
('0005434137398', 28746, 47, '11F'),
('0005434137419', 28746, 84, '19F'),
('0005435259720', 25034, 2, '1C'),
('0005433348943', 15961, 2, '2B'),
('0005434503835', 6550, 44, '18C'),
('0005433367243', 1687, 29, '8C'),
('0005432905029', 3115, 13, '4E'),
('0005433373463', 27039, 35, '16E'),
('0005434407281', 26981, 37, '10C'),
('0005433123589', 5689, 15, '10E'),
('0005433123589', 30372, 27, '19D'),
('0005433192824', 1398, 1, '1A'),
('0005432927893', 1398, 69, '18D'),
('0005432927934', 18544, 5, '3D'),
('0005435242475', 5655, 6, '2D'),
('0005434925534', 6238, 11, '3D'),
('0005433496711', 6238, 48, '11C'),
('0005432783297', 15410, 3, '1F'),
('0005434877489', 14628, 99, '21E'),
('0005432966726', 29182, 4, '1F'),
('0005432966719', 29182, 14, '4E'),
('0005433633493', 9281, 82, '18D'),
('0005434163547', 25264, 11, '8E'),
('0005435947135', 26607, 3, '4G'),
('0005435947144', 26607, 7, '12E'),
('0005432238887', 315, 47, '14D'),
('0005433568551', 315, 75, '20F'),
('0005435981947', 2350, 2, '1A'),
('0005435981952', 2350, 65, '18F'),
('0005435981926', 2350, 89, '23B'),
('0005435981554', 26188, 58, '19A'),
('0005432984814', 26188, 83, '23H'),
('0005434374007', 20110, 74, '21F'),
('0005433057571', 12665, 61, '24E'),
('0005434028248', 12665, 62, '24D'),
('0005433922501', 2161, 13, '4A'),
('0005433035415', 2161, 31, '12B'),
('0005434028248', 2161, 119, '31H'),
('0005433921969', 24132, 43, '14F'),
('0005433035854', 24132, 102, '29D'),
('0005432277692', 295, 70, '18F'),
('0005434550787', 295, 129, '28C'),
('0005432199193', 9875, 148, '35A'),
('0005434067012', 7744, 3, '1H'),
('0005434066964', 7744, 263, '46B'),
('0005435423667', 5331, 238, '41C'),
('0005432166874', 10881, 38, '16D'),
('0005435612254', 10881, 52, '18C'),
('0005433507024', 3377, 10, '3D'),
('0005433805086', 3377, 34, '9C'),
('0005435884501', 3378, 22, '24A'),
('0005435884836', 8248, 16, '6C'),
('0005432359621', 20986, 30, '7F'),
('0005432359575', 20986, 34, '8C'),
('0005432603998', 21461, 18, '6A'),
('0005435257186', 23901, 8, '3C'),
('0005432747083', 12083, 60, '19A'),
('0005435372303', 5249, 86, '25D'),
('0005434821567', 9893, 88, '25F'),
('0005435302163', 9893, 140, '35B'),
('0005435372726', 9893, 203, '45H'),
('0005434600588', 6068, 42, '20C'),
('0005435681776', 6763, 60, '15C'),
('0005435437764', 24589, 4, '1F'),
('0005435126013', 11505, 38, '16C'),
('0005433397317', 19423, 26, '14E'),
('0005435068349', 13131, 1, '1A'),
('0005435808062', 29501, 15, '7A'),
('0005435981906', 26518, 60, '18C'),
('0005435981554', 26694, 13, '5F'),
('0005434943205', 16233, 4, '7B'),
('0005435652663', 21726, 15, '4E'),
('0005435652637', 21726, 22, '6C'),
('0005434170853', 9378, 44, '17A'),
('0005433805086', 9378, 62, '21E'),
('0005433784368', 26258, 33, '20F'),
('0005433165792', 16595, 14, '7B'),
('0005433165795', 16595, 17, '18B'),
('0005434573225', 11212, 42, '17F'),
('0005432706545', 2961, 12, '4F'),
('0005433123589', 2961, 17, '6C'),
('0005432880698', 29950, 30, '7E'),
('0005432706447', 29950, 32, '8A'),
('0005432706386', 29950, 55, '12E'),
('0005435068349', 15280, 12, '5D'),
('0005432816987', 7958, 4, '8E'),
('0005432817048', 7958, 5, '9F'),
('0005435626037', 3485, 30, '12H'),
('0005435126032', 3485, 81, '20K'),
('0005434877489', 3485, 175, '36F'),
('0005432799240', 3485, 198, '40H'),
('0005435125733', 14585, 39, '18G'),
('0005432166874', 5129, 28, '23E'),
('0005433614122', 5130, 94, '19C'),
('0005433784368', 8372, 46, '28C'),
('0005433202239', 12630, 7, '3B'),
('0005432328302', 31232, 52, '12D'),
('0005432382823', 31232, 57, '13D'),
('0005432953867', 27584, 7, '4E'),
('0005432817048', 29010, 12, '5A'),
('0005432816987', 29010, 14, '5E'),
('0005432428872', 7468, 13, '5C'),
('0005433719111', 7468, 30, '9C'),
('0005433690908', 7468, 55, '16C'),
('0005433397317', 1435, 5, '2F'),
('0005433341488', 1066, 50, '23E'),
('0005434445228', 1066, 55, '25D'),
('0005433341815', 1066, 60, '27D'),
('0005433341601', 1066, 89, '38A'),
('0005434066936', 30645, 53, '11F'),
('0005434152773', 12283, 8, '14E'),
('0005435282305', 13854, 38, '12F'),
('0005435282294', 13854, 47, '15E'),
('0005435282289', 13854, 59, '19E'),
('0005435785060', 4282, 12, '5F'),
('0005435785063', 4282, 21, '8C'),
('0005432459427', 4746, 104, '27G'),
('0005433342327', 11091, 69, '14F'),
('0005433342360', 11091, 112, '23D'),
('0005433341488', 17090, 1, '1A'),
('0005433341815', 17090, 21, '9B'),
('0005433341601', 17090, 39, '13F'),
('0005433507024', 9104, 25, '14D'),
('0005435125733', 11002, 36, '15D'),
('0005435126032', 14675, 1, '1C'),
('0005435626037', 14675, 62, '18E'),
('0005435443232', 27053, 22, '17A'),
('0005435540684', 11408, 18, '13A'),
('0005433251237', 25582, 32, '12E'),
('0005434137454', 7339, 8, '2F'),
('0005433868103', 4788, 27, '18C'),
('0005433868127', 4788, 35, '21A'),
('0005432799195', 14796, 22, '19C'),
('0005434407281', 7066, 41, '9E'),
('0005433251237', 15020, 3, '1D'),
('0005433251033', 25870, 23, '7A'),
('0005433007989', 22845, 1, '1C'),
('0005433285066', 32067, 30, '22B'),
('0005432802431', 19947, 40, '18C'),
('0005432526104', 30629, 109, '29C'),
('0005433367625', 24827, 70, '20D'),
('0005434137454', 28765, 80, '18D'),
('0005433511894', 816, 11, '23A'),
('0005434445228', 17170, 5, '4B'),
('0005435132731', 33065, 12, '6D'),
('0005432663013', 21841, 31, '15C'),
('0005435652737', 1672, 36, '10F'),
('0005433367625', 21663, 53, '15A'),
('0005433985201', 25658, 14, '7F'),
('0005432667419', 17824, 1, '1A'),
('0005434435077', 1149, 1, '1A'),
('0005433261487', 18245, 13, '12H'),
('0005434963955', 18245, 28, '24G'),
('0005435785063', 27448, 2, '1B'),
('0005435785060', 27448, 8, '2D'),
('0005433449813', 7610, 79, '19F'),
('0005434343641', 29775, 28, '21B'),
('0005435824227', 17983, 14, '8B'),
('0005432783439', 5620, 54, '15C'),
('0005432848213', 4346, 18, '20B'),
('0005433496587', 20422, 7, '4A'),
('0005433496532', 20422, 9, '5C'),
('0005434925317', 20422, 48, '17D'),
('0005433496468', 20422, 55, '20D'),
('0005435242475', 15412, 34, '11A'),
('0005434876599', 10078, 41, '12E'),
('0005433614122', 9324, 7, '2D'),
('0005433577705', 9324, 66, '15C'),
('0005433613462', 25251, 27, '9D'),
('0005434152773', 25251, 86, '24E'),
('0005435947146', 26570, 18, '31A'),
('0005432571295', 26570, 19, '31D'),
('0005433074502', 11583, 98, '29A'),
('0005432984547', 2376, 6, '1H'),
('0005435982000', 2376, 83, '20E'),
('0005433434486', 26163, 10, '3C'),
('0005433753344', 26163, 154, '37F'),
('0005434373973', 20116, 38, '11D'),
('0005434023228', 435, 39, '15D'),
('0005432235583', 435, 76, '23G'),
('0005434022861', 12649, 48, '18D'),
('0005433921789', 24131, 12, '3B'),
('0005433921990', 24131, 101, '24E'),
('0005433922069', 24131, 142, '34B'),
('0005433233587', 272, 68, '17K'),
('0005433233585', 272, 167, '30J'),
('0005434723954', 9825, 98, '21K'),
('0005433180917', 9825, 129, '27B'),
('0005435423655', 5319, 233, '42A'),
('0005435612012', 10885, 243, '43G'),
('0005434244782', 10885, 295, '51E'),
('0005433633586', 3398, 114, '25E'),
('0005435529118', 1719, 43, '15D'),
('0005435540684', 21980, 38, '16C'),
('0005432838814', 7405, 66, '17D'),
('0005432838613', 28946, 22, '7A'),
('0005432838525', 28946, 27, '8A'),
('0005434149580', 6375, 12, '4A'),
('0005432747263', 427, 5, '2D'),
('0005432890709', 427, 23, '7F'),
('0005432890889', 12087, 35, '9D'),
('0005432927893', 18983, 2, '1C'),
('0005432396212', 5271, 112, '30B'),
('0005434822692', 5271, 178, '42F'),
('0005435082734', 7028, 5, '6C'),
('0005434639126', 1973, 30, '19B'),
('0005433202134', 1973, 38, '22A'),
('0005433202239', 23276, 5, '2C'),
('0005434550787', 10574, 70, '18E'),
('0005433180917', 27741, 5, '6F'),
('0005434550351', 27761, 4, '1F'),
('0005435437796', 24564, 47, '13F'),
('0005435681434', 24564, 57, '16C'),
('0005435126032', 11502, 31, '15A'),
('0005435732239', 19392, 4, '2F'),
('0005433397233', 19392, 5, '3A'),
('0005435732253', 19392, 56, '19C'),
('0005435068164', 13177, 19, '13A'),
('0005433407477', 23177, 18, '20D'),
('0005434214192', 10736, 28, '10C'),
('0005432125399', 5479, 12, '4B'),
('0005435039326', 5479, 21, '5E'),
('0005435006761', 12988, 53, '14C'),
('0005435039162', 12988, 63, '16B'),
('0005435981926', 26549, 7, '2D'),
('0005435981947', 26549, 45, '15A'),
('0005435981952', 26549, 54, '18C'),
('0005433434486', 26719, 44, '13A'),
('0005434943288', 871, 5, '3D'),
('0005433255082', 16224, 4, '3C'),
('0005435858517', 27612, 27, '20D'),
('0005433367243', 21743, 30, '8C'),
('0005432657427', 9352, 37, '20E'),
('0005433985201', 24290, 66, '38D'),
('0005433165808', 16579, 16, '7A'),
('0005435142363', 21965, 22, '7B'),
('0005433683316', 24307, 1, '2B'),
('0005432706453', 30064, 28, '7C'),
('0005434979348', 27518, 28, '22D'),
('0005435068164', 15304, 25, '16A'),
('0005432901363', 67, 53, '20A'),
('0005432020066', 8041, 33, '11D'),
('0005432901479', 8040, 5, '3C'),
('0005432817005', 8040, 34, '21F'),
('0005434876599', 14548, 23, '13E'),
('0005433404687', 2871, 14, '14C'),
('0005434244782', 5235, 7, '7F'),
('0005433614190', 5190, 146, '27F'),
('0005435006761', 5139, 45, '13B'),
('0005433613462', 8356, 29, '17A'),
('0005434149580', 8357, 153, '30C'),
('0005432817005', 28979, 30, '9E'),
('0005432901479', 28979, 54, '15D'),
('0005433568551', 11889, 26, '8F'),
('0005432948214', 25323, 49, '13D'),
('0005434654466', 5375, 22, '10A'),
('0005433715419', 29248, 55, '22D'),
('0005434095113', 11639, 14, '9C'),
('0005435732253', 1462, 26, '8D'),
('0005433397233', 1462, 42, '14A'),
('0005435732239', 1462, 61, '19E'),
('0005434351607', 4477, 25, '21A'),
('0005433463885', 1057, 64, '21B'),
('0005433342327', 17059, 7, '2H'),
('0005433342360', 17059, 52, '19B'),
('0005433269678', 17059, 75, '27H'),
('0005434067012', 30657, 40, '8F'),
('0005434066964', 30657, 44, '9C'),
('0005435765139', 13485, 77, '24E'),
('0005433285066', 22602, 44, '13A'),
('0005433846277', 5591, 28, '7D'),
('0005433846280', 5591, 99, '21D'),
('0005432567210', 4714, 51, '16H'),
('0005432566541', 30561, 143, '37E'),
('0005433342445', 11104, 76, '15D'),
('0005433481108', 9069, 1, '2A'),
('0005435540703', 11417, 20, '18F'),
('0005434906922', 2312, 25, '7D'),
('0005434906518', 25595, 69, '20F'),
('0005434137554', 7348, 40, '10A'),
('0005434136905', 28585, 30, '10E'),
('0005435808062', 23079, 1, '1A'),
('0005434503835', 22891, 5, '2C'),
('0005433449813', 30507, 9, '3D'),
('0005433868127', 32671, 9, '3A'),
('0005433868103', 32671, 31, '20B'),
('0005432799240', 14780, 1, '1B'),
('0005432604081', 6438, 4, '1D'),
('0005434906518', 15014, 44, '14A'),
('0005434925317', 14916, 11, '15E'),
('0005434925534', 20523, 34, '18E'),
('0005435839087', 18090, 43, '20A'),
('0005434066630', 30619, 224, '43G'),
('0005434979348', 23550, 24, '18D'),
('0005434137554', 28757, 48, '12D'),
('0005435259701', 6815, 2, '1C'),
('0005435628707', 786, 10, '6A'),
('0005432663013', 26326, 28, '7E'),
('0005432657427', 26326, 54, '15A'),
('0005432638951', 25059, 21, '8C'),
('0005432328431', 3085, 11, '4C'),
('0005435296940', 6230, 28, '12D'),
('0005435517807', 1593, 10, '3F'),
('0005435225467', 7178, 6, '2D'),
('0005435960001', 15258, 4, '7D'),
('0005432675045', 1171, 20, '9B'),
('0005435086792', 4088, 8, '6A'),
('0005435784850', 13790, 23, '18A'),
('0005434407407', 26991, 40, '10F'),
('0005434319308', 5693, 27, '12F'),
('0005433123824', 15702, 17, '9C'),
('0005434189077', 9004, 1, '1C'),
('0005434484308', 9004, 4, '3B'),
('0005433123824', 7642, 17, '12D'),
('0005435850856', 28870, 22, '19C'),
('0005434925619', 6300, 14, '4C'),
('0005434443609', 6300, 70, '15E'),
('0005434443607', 6300, 73, '16C'),
('0005434925319', 20406, 18, '5E'),
('0005435242714', 12164, 12, '4E'),
('0005435242707', 12164, 21, '7F'),
('0005432783164', 12164, 50, '15F'),
('0005432783439', 15413, 6, '4C'),
('0005435913916', 10066, 81, '18F'),
('0005434877650', 14616, 24, '7A'),
('0005434251828', 9242, 15, '18B'),
('0005433680263', 2800, 13, '4C'),
('0005433633586', 9326, 138, '28A'),
('0005433614190', 9326, 143, '29B'),
('0005433577653', 25217, 117, '27F'),
('0005435856178', 26593, 21, '24E'),
('0005432192301', 11585, 39, '11D'),
('0005432948214', 11585, 120, '30A'),
('0005435982032', 2358, 47, '13B'),
('0005433434298', 2358, 164, '32E'),
('0005435981597', 26179, 64, '17G'),
('0005434724749', 302, 120, '23K'),
('0005434550919', 302, 223, '39B'),
('0005435142363', 9836, 73, '18D'),
('0005434550351', 9836, 200, '36D'),
('0005434067132', 7720, 114, '24D'),
('0005432527181', 7720, 283, '48C'),
('0005435612970', 5310, 201, '35K'),
('0005434573262', 5310, 215, '37E'),
('0005434244811', 10933, 109, '23K'),
('0005434343641', 10933, 122, '26A'),
('0005435424375', 10933, 183, '33K'),
('0005432459570', 8188, 55, '14A'),
('0005434271283', 8187, 24, '14F'),
('0005435540703', 21986, 25, '14C'),
('0005432838719', 28923, 8, '2F'),
('0005432335893', 20995, 113, '22E'),
('0005432604081', 21444, 32, '20B'),
('0005432603656', 31683, 1, '1A'),
('0005432890898', 12091, 25, '10C'),
('0005432890894', 12091, 45, '18A'),
('0005433531234', 32478, 19, '20A'),
('0005434822745', 5242, 198, '39G'),
('0005434821873', 9931, 16, '5G'),
('0005434821608', 9931, 60, '19B'),
('0005434213728', 9551, 49, '12E'),
('0005434214192', 28644, 11, '4C'),
('0005435125652', 31897, 4, '2A'),
('0005433397751', 13521, 3, '2A'),
('0005435039338', 5469, 60, '12D'),
('0005435006879', 5469, 74, '15B'),
('0005434229226', 12962, 61, '14E'),
('0005435554161', 20232, 8, '3F'),
('0005435982000', 26497, 74, '18F'),
('0005435981597', 26712, 66, '19A'),
('0005432583883', 3134, 6, '2C'),
('0005435652737', 21772, 6, '3A'),
('0005432667419', 26343, 2, '3B'),
('0005432261621', 183, 89, '30A'),
('0005433101802', 7930, 125, '31A'),
('0005432901501', 7929, 10, '7D'),
('0005434175724', 32355, 3, '4A'),
('0005434877650', 3477, 74, '20E'),
('0005435913916', 14546, 106, '29E'),
('0005435082734', 26093, 7, '5B'),
('0005434244811', 5153, 16, '14E'),
('0005432105257', 5152, 50, '11D'),
('0005433614210', 5152, 100, '20B'),
('0005434229226', 5150, 42, '13E'),
('0005432335893', 5150, 69, '21A'),
('0005434173496', 5150, 109, '29E'),
('0005435006879', 8367, 71, '17A'),
('0005434639126', 23343, 8, '3B'),
('0005433202134', 23343, 35, '22A'),
('0005432901363', 9616, 54, '17A'),
('0005432901501', 29006, 13, '4C'),
('0005433568094', 25296, 42, '13A'),
('0005433715678', 7469, 22, '7B'),
('0005433397751', 19272, 15, '4F'),
('0005434351618', 4497, 5, '3B'),
('0005435893590', 29678, 15, '22B'),
('0005433342445', 17022, 36, '14A'),
('0005434066630', 12769, 56, '15E'),
('0005433527243', 5501, 10, '3F'),
('0005435765834', 5501, 124, '30G'),
('0005435765846', 5501, 126, '31A'),
('0005435461844', 5501, 164, '38H'),
('0005434602863', 18743, 3, '4A'),
('0005432295862', 1818, 1, '1A'),
('0005435282188', 5590, 12, '4C'),
('0005433846025', 13857, 32, '10A'),
('0005434173496', 13857, 83, '20D'),
('0005435785119', 4278, 51, '16C'),
('0005432571295', 4724, 69, '20B'),
('0005432567218', 4724, 127, '33H'),
('0005432295862', 22806, 4, '22C'),
('0005432396212', 10209, 6, '4A'),
('0005435529118', 22239, 24, '11A'),
('0005434087482', 7297, 75, '17D'),
('0005434988667', 6615, 3, '3D'),
('0005434287156', 2422, 26, '19A'),
('0005435856178', 25490, 3, '4C'),
('0005433868211', 4758, 1, '1A'),
('0005434461634', 3452, 18, '20D'),
('0005434407407', 7050, 88, '17F'),
('0005434299278', 26905, 12, '4A'),
('0005432603656', 21342, 6, '2C'),
('0005434906922', 25863, 12, '4A'),
('0005434925319', 14911, 4, '4A'),
('0005435472604', 6021, 2, '1A'),
('0005433285114', 32075, 19, '12D'),
('0005432211466', 30586, 260, '44E'),
('0005435652427', 24857, 12, '4E'),
('0005434136954', 11951, 60, '16C'),
('0005433475678', 4031, 9, '7B'),
('0005435132830', 7903, 9, '21A'),
('0005435383124', 33118, 8, '7D'),
('0005432398136', 18438, 3, '2B'),
('0005433367403', 1661, 30, '8F'),
('0005435652427', 21678, 28, '8F'),
('0005434509047', 21318, 37, '20D'),
('0005432905045', 3126, 3, '2A'),
('0005432328490', 3126, 32, '10F'),
('0005432287166', 3126, 43, '14E'),
('0005435502201', 1582, 72, '20C'),
('0005434435100', 1111, 27, '22D'),
('0005435785119', 27441, 5, '2B'),
('0005434406736', 20269, 28, '7E'),
('0005434406763', 20269, 35, '9A'),
('0005434312289', 15650, 22, '15F'),
('0005434484317', 8977, 12, '22C'),
('0005434586473', 1367, 21, '6A'),
('0005433192977', 18505, 43, '16D'),
('0005435824212', 17973, 30, '18D'),
('0005434461634', 12566, 17, '22D'),
('0005435242707', 15350, 35, '9F'),
('0005435242714', 15350, 40, '11C'),
('0005432783164', 15350, 78, '20E'),
('0005433496812', 6299, 11, '4D'),
('0005434925362', 20317, 9, '3D'),
('0005433496605', 20317, 15, '5C'),
('0005432782926', 12188, 12, '3F'),
('0005433680311', 2777, 47, '12A'),
('0005433614210', 9316, 74, '18D'),
('0005433613479', 25229, 12, '6A'),
('0005434271283', 4215, 26, '36D'),
('0005433074416', 312, 18, '6A'),
('0005433134116', 11582, 14, '5D'),
('0005433568094', 11582, 93, '25E'),
('0005435982092', 2326, 73, '17E'),
('0005433434370', 2326, 172, '34D'),
('0005432267862', 1491, 37, '9F'),
('0005433151230', 20141, 73, '23E'),
('0005434023387', 441, 146, '39D'),
('0005433922785', 2138, 90, '23B'),
('0005433922855', 2138, 117, '29G'),
('0005433922808', 2138, 170, '39E'),
('0005434550980', 265, 216, '36F'),
('0005433180977', 9869, 2, '1A'),
('0005434723846', 9869, 58, '15K'),
('0005434302397', 9869, 135, '25K'),
('0005433233881', 9869, 181, '30K'),
('0005432527367', 7737, 64, '16E'),
('0005432527351', 7737, 187, '31G'),
('0005432047532', 5333, 247, '39B'),
('0005433805203', 3382, 21, '5F'),
('0005433507087', 3382, 161, '30E'),
('0005433633632', 3382, 163, '31A'),
('0005432459605', 8202, 9, '3F'),
('0005435885019', 8202, 10, '3D'),
('0005432727877', 4668, 33, '9D'),
('0005432360142', 6398, 49, '11A'),
('0005432360125', 6398, 83, '17C'),
('0005434458528', 17699, 10, '5A'),
('0005432747077', 12082, 78, '17F'),
('0005435304106', 5252, 207, '43A'),
('0005435326567', 6058, 46, '17A'),
('0005433531234', 18604, 31, '12F'),
('0005434550919', 10569, 39, '10A'),
('0005433180977', 27767, 20, '14D'),
('0005434550412', 27768, 42, '13F'),
('0005435437658', 6720, 71, '16C'),
('0005435437825', 24571, 27, '7D'),
('0005435105935', 31906, 15, '8F'),
('0005433397823', 13540, 24, '8C'),
('0005435068195', 13159, 31, '8C'),
('0005434213728', 28660, 20, '6C'),
('0005435039401', 5482, 64, '13C'),
('0005435982032', 26496, 3, '1D'),
('0005433434298', 26496, 77, '20E'),
('0005433255082', 856, 9, '19D'),
('0005433805203', 9389, 16, '4H'),
('0005434217909', 9480, 9, '7D'),
('0005434217949', 27369, 4, '7A'),
('0005433959956', 24242, 30, '14G'),
('0005434573262', 11217, 54, '15C'),
('0005435517807', 20922, 20, '6E'),
('0005432706622', 3031, 12, '5E'),
('0005433123824', 29996, 15, '4D'),
('0005434988667', 23650, 36, '21C'),
('0005434302397', 19624, 2, '7B'),
('0005435068195', 15331, 30, '9C'),
('0005433101311', 25, 78, '22D'),
('0005433101438', 25, 92, '25F'),
('0005432261654', 38, 77, '29B'),
('0005433101851', 8031, 76, '21B'),
('0005432798979', 14584, 6, '2H'),
('0005435125652', 14584, 137, '30K'),
('0005435889808', 3600, 9, '4B'),
('0005432105315', 5064, 151, '28E'),
('0005434312289', 5062, 20, '8B'),
('0005433613479', 8381, 3, '1D'),
('0005432047532', 8382, 123, '27B'),
('0005432328431', 31229, 10, '3D'),
('0005434157376', 9574, 32, '9D'),
('0005433568116', 25269, 16, '5A'),
('0005433715697', 7460, 12, '4F'),
('0005433715700', 7460, 54, '15E'),
('0005433397823', 19228, 64, '18D'),
('0005434443609', 20603, 3, '3A'),
('0005434443607', 20603, 10, '7B'),
('0005433341606', 1065, 61, '22A'),
('0005434067132', 30683, 71, '15C'),
('0005435462228', 13502, 6, '2F'),
('0005435765413', 13502, 68, '19H'),
('0005433285114', 22584, 8, '3A'),
('0005435282113', 5575, 47, '12D'),
('0005435784850', 27329, 23, '10E'),
('0005434081784', 4709, 23, '9B'),
('0005432459570', 4709, 32, '12A'),
('0005432567003', 30549, 101, '31E'),
('0005433342641', 11077, 52, '11A'),
('0005433341606', 17140, 112, '23B'),
('0005433507087', 9061, 37, '15F'),
('0005433506955', 20446, 49, '19F'),
('0005435125652', 10964, 1, '1A'),
('0005434411755', 10964, 4, '1F'),
('0005434411754', 10964, 6, '2C'),
('0005435554161', 14744, 48, '12E'),
('0005433400944', 2262, 67, '15D'),
('0005433251311', 25626, 32, '10A'),
('0005433251315', 25626, 33, '10C'),
('0005433134116', 29841, 16, '22A'),
('0005435078264', 2211, 10, '5D'),
('0005433650541', 7152, 6, '2F'),
('0005433868211', 32694, 16, '5D'),
('0005432798979', 12151, 18, '7A'),
('0005434299436', 7042, 82, '17C'),
('0005432604165', 6477, 1, '1A'),
('0005432604135', 6477, 7, '2D'),
('0005433251315', 14996, 18, '5F'),
('0005433251311', 14996, 21, '6F'),
('0005434925362', 14951, 30, '17F'),
('0005434925619', 20530, 16, '9D'),
('0005435472634', 6015, 18, '8F'),
('0005432667419', 18068, 30, '15C'),
('0005435630955', 30581, 301, '49D'),
('0005435652411', 24875, 30, '9A'),
('0005433367738', 24875, 50, '14D'),
('0005434979676', 2015, 22, '19B'),
('0005434137454', 11937, 9, '3C'),
('0005435628687', 15914, 6, '4B'),
('0005435938844', 4415, 4, '10C'),
('0005435160258', 7504, 15, '20D'),
('0005435160177', 29545, 12, '22A'),
('0005435652411', 21680, 17, '5E'),
('0005433367738', 21680, 65, '17F'),
('0005432328521', 3078, 27, '8A'),
('0005432328030', 31146, 12, '5E'),
('0005432692652', 17468, 57, '16B'),
('0005434435126', 1120, 11, '7C'),
('0005434435125', 1120, 19, '20D'),
('0005433373411', 2464, 52, '19C'),
('0005433373463', 2464, 55, '20E'),
('0005434964130', 1308, 21, '20F'),
('0005434964163', 1308, 38, '30B'),
('0005433261526', 18236, 62, '32B'),
('0005435310866', 27016, 58, '14C'),
('0005434189108', 8980, 3, '3D'),
('0005433449690', 30340, 13, '5D'),
('0005432692652', 30340, 30, '10E'),
('0005432783591', 5651, 44, '10F'),
('0005432782926', 15374, 56, '12E'),
('0005432783050', 12214, 51, '12A'),
('0005434877823', 14634, 88, '18C'),
('0005434877817', 14634, 101, '21B'),
('0005433680381', 2793, 21, '6A'),
('0005432222760', 2793, 22, '6C'),
('0005433680109', 29136, 9, '3D'),
('0005433679835', 29136, 65, '16D'),
('0005433633632', 9280, 124, '28C'),
('0005433613882', 25242, 49, '15D'),
('0005435787347', 26579, 28, '37H'),
('0005433129199', 317, 14, '5A'),
('0005432947977', 317, 50, '12D'),
('0005432238910', 317, 67, '16A'),
('0005433074598', 11601, 69, '17A'),
('0005433568116', 11601, 137, '30B'),
('0005433434364', 2329, 49, '13D'),
('0005432984814', 2329, 77, '17F'),
('0005433434279', 2329, 210, '38D'),
('0005434029619', 1501, 40, '11E'),
('0005434374109', 20156, 87, '22E'),
('0005434023435', 447, 12, '4H'),
('0005434029619', 12680, 103, '24H'),
('0005433035501', 2166, 22, '5B'),
('0005433922920', 2166, 32, '11E'),
('0005433035486', 2166, 133, '31B'),
('0005434550412', 9820, 57, '15K'),
('0005432535814', 7771, 78, '19E'),
('0005432527386', 7771, 156, '30E'),
('0005434067296', 7771, 226, '40D'),
('0005435423781', 5312, 130, '25J'),
('0005435612119', 10875, 74, '18E'),
('0005435491405', 10875, 291, '47H'),
('0005432459653', 8239, 7, '3A'),
('0005433506955', 8239, 103, '25C'),
('0005432383027', 4599, 7, '3A'),
('0005432383034', 4599, 32, '9E'),
('0005434458528', 28949, 56, '15E'),
('0005432359841', 21027, 50, '11D'),
('0005432604135', 21434, 21, '7C'),
('0005432604165', 21434, 28, '19C'),
('0005432603796', 31679, 19, '6B'),
('0005434602863', 19063, 3, '2A'),
('0005434823080', 5301, 10, '3A'),
('0005435372726', 5301, 229, '42F'),
('0005432396199', 9925, 89, '21J'),
('0005435372976', 9925, 107, '25B'),
('0005432823441', 9925, 137, '30F'),
('0005432203030', 9925, 154, '33D'),
('0005435372980', 9925, 263, '51D'),
('0005435082682', 25993, 5, '4D'),
('0005434214065', 9552, 10, '3C'),
('0005434600533', 18600, 38, '15F'),
('0005434550980', 10654, 84, '20E'),
('0005433459167', 19348, 2, '3A'),
('0005435681594', 24610, 80, '17D'),
('0005435437862', 24610, 89, '19C'),
('0005435125890', 31884, 15, '10E'),
('0005435732283', 19401, 60, '19E'),
('0005434755751', 10728, 50, '12A'),
('0005435006931', 5452, 10, '3A'),
('0005435006919', 5452, 55, '11E'),
('0005435006683', 12968, 83, '20D'),
('0005434411755', 14851, 12, '5A'),
('0005434411754', 14851, 15, '5F'),
('0005433434370', 26531, 39, '9D'),
('0005435982092', 26531, 79, '17F'),
('0005432583932', 3133, 15, '6A'),
('0005433654664', 27605, 7, '7A'),
('0005433654651', 27605, 12, '9F'),
('0005433367403', 21741, 17, '5C'),
('0005432665265', 9386, 4, '2H'),
('0005435502201', 20943, 31, '9A'),
('0005432692652', 2951, 14, '9E'),
('0005432901501', 125, 29, '11D'),
('0005432261716', 126, 63, '22C'),
('0005432751512', 8115, 92, '23B'),
('0005434877817', 3506, 8, '2H'),
('0005434877823', 3506, 25, '11G'),
('0005435126214', 3506, 35, '13G'),
('0005435126206', 3506, 103, '25E'),
('0005434325603', 3611, 17, '18D'),
('0005432645786', 25111, 39, '14D'),
('0005433959956', 25718, 29, '12C'),
('0005435082682', 24541, 7, '5A'),
('0005432665265', 4989, 75, '15D'),
('0005432105368', 4989, 141, '27B'),
('0005433614367', 4989, 155, '29E'),
('0005435006683', 4987, 9, '5A'),
('0005433613882', 8401, 24, '11F'),
('0005435006931', 8402, 2, '1D'),
('0005435006919', 8402, 83, '18B'),
('0005433202308', 12600, 35, '19D'),
('0005432382663', 21052, 19, '5E'),
('0005432328030', 21052, 30, '8C'),
('0005432287166', 31240, 60, '13D'),
('0005432328490', 31240, 86, '18E'),
('0005433568261', 25279, 52, '11D'),
('0005433715368', 29244, 20, '7D'),
('0005435732283', 1469, 21, '6D'),
('0005433456908', 19266, 58, '17E'),
('0005435893601', 29658, 4, '2C'),
('0005433341767', 1051, 11, '3G'),
('0005433342641', 17050, 104, '32B'),
('0005432851825', 1335, 2, '1A'),
('0005434081784', 30668, 93, '17E'),
('0005435462259', 13488, 73, '18D'),
('0005432535814', 13488, 174, '37H'),
('0005432751472', 12284, 17, '19A'),
('0005432459605', 4751, 8, '2C'),
('0005432566841', 30520, 89, '27E'),
('0005433341767', 17101, 114, '22C'),
('0005434158971', 20450, 34, '13C'),
('0005432396199', 18357, 8, '5A'),
('0005435126214', 14750, 4, '2A'),
('0005435126206', 14750, 67, '18E'),
('0005432398136', 27062, 10, '6A'),
('0005433400948', 2313, 49, '12E'),
('0005433400971', 25577, 74, '16F'),
('0005432862190', 2502, 11, '6C'),
('0005433129199', 12011, 12, '18A'),
('0005434142561', 12011, 18, '21C'),
('0005434137808', 7311, 25, '6E'),
('0005434137812', 7311, 59, '13E'),
('0005434136954', 28570, 4, '1F'),
('0005432383034', 30497, 17, '6C'),
('0005432383027', 30497, 29, '10A'),
('0005433449690', 31317, 9, '4A'),
('0005435304106', 10760, 4, '6A'),
('0005434287014', 26873, 25, '19D'),
('0005433867756', 32577, 12, '4B'),
('0005433867756', 14478, 21, '7C'),
('0005435310866', 7040, 90, '17F'),
('0005434406763', 26912, 23, '6B'),
('0005434406736', 26912, 82, '18B'),
('0005432604194', 6479, 19, '6A'),
('0005432603796', 21367, 32, '18D'),
('0005433008461', 14160, 13, '5F'),
('0005432525960', 30592, 64, '16K'),
('0005435213314', 30592, 77, '18E'),
('0005435725586', 30592, 124, '24F'),
('0005432533246', 30592, 174, '31E'),
('0005432526348', 30592, 274, '44J'),
('0005433367771', 24844, 31, '8D'),
('0005434979701', 2069, 24, '19C'),
('0005434137812', 28759, 75, '18E'),
('0005434137808', 28759, 80, '19E'),
('0005433367771', 21676, 46, '12C'),
('0005432665265', 26286, 30, '17E'),
('0005432328571', 3072, 56, '17E'),
('0005434309697', 6228, 26, '10C'),
('0005434309581', 19578, 24, '9C'),
('0005435502264', 1592, 12, '3F'),
('0005433186036', 1592, 75, '19F'),
('0005433156615', 1130, 3, '3A'),
('0005435551578', 17016, 1, '4B'),
('0005435551567', 17016, 9, '16H'),
('0005435784987', 13786, 31, '18C'),
('0005434407008', 20287, 24, '7F'),
('0005434407101', 20287, 53, '15A'),
('0005432692999', 7695, 64, '16A'),
('0005433449915', 7695, 72, '18A'),
('0005432720612', 30331, 51, '15D'),
('0005433193003', 18546, 32, '12D'),
('0005434142561', 29773, 26, '7D'),
('0005435824340', 17991, 13, '9B'),
('0005433415618', 17991, 24, '15B'),
('0005432783634', 5643, 22, '5F'),
('0005432783050', 15385, 2, '1C'),
('0005433496873', 6342, 61, '15D'),
('0005434925421', 20389, 14, '4F'),
('0005432783216', 12189, 64, '17C'),
('0005432783591', 15418, 15, '4E'),
('0005434877321', 10070, 42, '9D'),
('0005434877334', 10070, 72, '15A'),
('0005434877914', 14641, 25, '6D'),
('0005435660104', 9253, 3, '1D'),
('0005432966868', 29149, 13, '4F'),
('0005432966865', 29149, 31, '9D'),
('0005433614367', 9295, 136, '28A'),
('0005432751472', 25234, 48, '12B'),
('0005433633444', 25234, 117, '26A'),
('0005435947077', 4206, 11, '18A'),
('0005433568874', 321, 39, '9F'),
('0005433074235', 321, 87, '19B'),
('0005433568890', 321, 134, '29A'),
('0005433568261', 11580, 2, '1C'),
('0005433074622', 11580, 21, '7A'),
('0005434373959', 20160, 50, '12D'),
('0005434374223', 20160, 90, '22B'),
('0005434023063', 12692, 3, '2B'),
('0005433057777', 12692, 25, '12E'),
('0005433527243', 13814, 9, '8F'),
('0005433035371', 2130, 121, '31B'),
('0005434551083', 282, 125, '23G'),
('0005433233420', 282, 181, '30H'),
('0005435142536', 282, 241, '37A'),
('0005433234033', 9862, 158, '31D'),
('0005434724236', 9862, 166, '32B'),
('0005435630932', 7769, 62, '16H'),
('0005432527621', 7769, 281, '46F'),
('0005434344103', 5356, 2, '1H'),
('0005432133170', 5356, 12, '2K'),
('0005435302163', 5356, 21, '4D'),
('0005435380239', 5356, 85, '18F'),
('0005434573304', 5356, 134, '24E'),
('0005435424596', 10929, 26, '11A'),
('0005435611797', 10929, 36, '12G'),
('0005432165012', 10929, 309, '48E'),
('0005432181651', 3358, 152, '29A'),
('0005435884836', 3357, 25, '15C'),
('0005435884766', 3357, 41, '29F'),
('0005432459711', 8335, 58, '14B'),
('0005433633444', 8255, 18, '8F'),
('0005432838944', 7372, 6, '2C'),
('0005432823441', 7372, 29, '7C'),
('0005432073379', 7372, 43, '10A'),
('0005435491405', 7372, 71, '16A'),
('0005432838724', 28919, 20, '6A'),
('0005434458514', 17718, 23, '19B'),
('0005434458552', 17718, 28, '21C'),
('0005432604194', 21457, 7, '2D'),
('0005433293227', 29606, 3, '6A'),
('0005432751512', 414, 46, '12F'),
('0005432890796', 414, 49, '14A'),
('0005432747208', 12080, 9, '4A'),
('0005434558237', 5270, 44, '14A'),
('0005434823166', 5270, 279, '51E'),
('0005435735127', 9889, 15, '4D'),
('0005435373030', 9889, 67, '19E'),
('0005434821803', 9889, 257, '46J'),
('0005435790298', 6987, 8, '20C'),
('0005435082701', 25989, 6, '19D'),
('0005434213782', 9559, 51, '12C'),
('0005434755751', 28595, 5, '2A'),
('0005433202141', 1976, 6, '2C'),
('0005434639259', 1976, 7, '2D'),
('0005433202308', 23304, 42, '21D'),
('0005434550597', 27751, 23, '7E'),
('0005435682019', 6758, 67, '14F'),
('0005435630955', 6758, 79, '17C'),
('0005435681776', 24568, 1, '1A'),
('0005435630932', 24568, 28, '7C'),
('0005435126206', 11536, 25, '13A'),
('0005435126214', 11536, 30, '15E'),
('0005433397892', 13531, 48, '16D'),
('0005433397385', 19405, 17, '7A'),
('0005434214411', 10725, 19, '5D'),
('0005434214065', 28668, 87, '19D'),
('0005435006958', 5428, 74, '14E'),
('0005434229018', 5428, 87, '17A'),
('0005433434279', 26544, 13, '4A'),
('0005433434364', 26544, 80, '18D'),
('0005432583742', 31493, 14, '5A'),
('0005433255038', 910, 1, '1B'),
('0005434943227', 16208, 15, '22B'),
('0005432665268', 9388, 134, '38F'),
('0005435269743', 26249, 4, '1H'),
('0005433784499', 26249, 71, '20E'),
('0005433784503', 26249, 100, '27H'),
('0005434480238', 966, 2, '1B'),
('0005432692999', 29914, 43, '10A'),
('0005432880770', 29914, 44, '10C'),
('0005434979676', 23661, 4, '2A'),
('0005435068925', 3529, 57, '17E'),
('0005432817369', 142, 10, '6C'),
('0005434877914', 3496, 11, '4D'),
('0005434938073', 3496, 52, '17A'),
('0005432799367', 3496, 141, '30D'),
('0005434877334', 14581, 14, '4G'),
('0005435125890', 14581, 177, '39B'),
('0005434877321', 14581, 240, '49A'),
('0005435957653', 623, 22, '21A'),
('0005432645942', 6830, 77, '20F'),
('0005433960696', 6883, 60, '18E'),
('0005435082701', 24560, 7, '3B'),
('0005432665268', 4962, 59, '13B'),
('0005434244782', 8415, 9, '4F'),
('0005433784499', 8415, 36, '13F'),
('0005433784503', 8415, 51, '19B'),
('0005435269743', 8415, 57, '20F'),
('0005434264886', 8417, 8, '3C'),
('0005434229018', 8417, 32, '9A'),
('0005435006958', 8417, 97, '22B'),
('0005432328521', 31241, 42, '9F'),
('0005432383027', 31241, 52, '11F'),
('0005432383034', 31241, 56, '12E'),
('0005433642302', 2479, 14, '6E'),
('0005432817369', 9580, 17, '7C'),
('0005432901501', 9580, 18, '7D'),
('0005432947977', 11877, 49, '11F'),
('0005432948385', 25295, 28, '8B'),
('0005433568367', 25295, 93, '21A'),
('0005433715420', 29221, 17, '6A'),
('0005433715376', 29221, 66, '17D'),
('0005433715367', 29221, 91, '23F'),
('0005433397385', 1442, 22, '8C'),
('0005433397892', 19241, 9, '3F'),
('0005435092037', 1045, 36, '12H'),
('0005432293200', 1045, 55, '17B'),
('0005433342081', 1045, 88, '24F'),
('0005433341871', 1045, 134, '37B'),
('0005432389944', 18270, 28, '9C'),
('0005434067296', 30649, 50, '11E'),
('0005435766063', 5492, 10, '3B'),
('0005433527255', 5492, 136, '33H'),
('0005435765309', 13491, 144, '34H'),
('0005433008461', 22564, 72, '19A'),
('0005433846513', 5574, 87, '18F'),
('0005435282289', 5574, 99, '21D'),
('0005435787347', 4298, 33, '11E'),
('0005432459653', 4727, 85, '22H'),
('0005433342887', 11103, 25, '6D'),
('0005433342081', 17122, 44, '10B'),
('0005433341871', 17122, 84, '16E'),
('0005432293200', 17122, 105, '20B'),
('0005435125890', 11029, 48, '17E'),
('0005435517739', 11367, 7, '4D'),
('0005435540709', 11367, 11, '6F'),
('0005434907131', 2300, 72, '18E'),
('0005433251390', 25601, 17, '5C'),
('0005432862276', 28061, 2, '2B'),
('0005435697015', 24703, 24, '20C'),
('0005434137894', 7331, 54, '13C'),
('0005434087499', 7331, 64, '15C'),
('0005434137889', 7331, 82, '19E'),
('0005434137454', 28563, 54, '14C'),
('0005433449915', 30472, 31, '10A'),
('0005432382663', 31285, 3, '1F'),
('0005433874343', 7779, 8, '20D'),
('0005433868338', 4778, 14, '4D'),
('0005433867983', 32605, 44, '22B'),
('0005433867983', 14521, 21, '6D'),
('0005435293129', 7078, 103, '19F'),
('0005432604218', 6441, 5, '2A'),
('0005434512064', 21393, 41, '22A'),
('0005433251390', 14994, 38, '9F'),
('0005432613804', 31722, 25, '20A'),
('0005433008480', 14207, 7, '3F'),
('0005434925421', 14932, 11, '9F'),
('0005435999052', 15789, 10, '3B'),
('0005435487765', 15789, 25, '6D'),
('0005435839062', 18066, 28, '13D'),
('0005433463885', 17266, 9, '15F'),
('0005433285215', 32063, 10, '8D'),
('0005435652592', 24859, 1, '1A'),
('0005434137118', 11943, 25, '7F'),
('0005434137398', 11943, 62, '15F'),
('0005434137554', 11943, 81, '19F'),
('0005434137894', 28744, 8, '3A'),
('0005434137889', 28744, 77, '19E'),
('0005435697015', 16277, 27, '19A'),
('0005432609725', 3986, 5, '2D'),
('0005432613804', 22075, 29, '18C'),
('0005435390164', 7475, 15, '22D'),
('0005435652592', 21686, 74, '19A'),
('0005432665268', 26293, 27, '17E'),
('0005432866004', 25065, 18, '8C'),
('0005435487765', 19571, 6, '4C'),
('0005435999052', 19571, 21, '10B'),
('0005435508339', 1553, 6, '2D'),
('0005435517888', 1553, 18, '5E'),
('0005435502268', 1553, 43, '12A'),
('0005433186100', 20849, 32, '11A'),
('0005432692999', 1197, 50, '18B'),
('0005432873223', 1197, 55, '20D'),
('0005432675101', 1197, 59, '21D'),
('0005432674950', 17498, 32, '15A'),
('0005434964054', 18247, 14, '13F'),
('0005435787347', 27402, 39, '21C'),
('0005433123904', 15651, 37, '20C'),
('0005433123904', 7581, 21, '14D'),
('0005434586561', 1372, 27, '9D'),
('0005433192977', 1372, 39, '12D'),
('0005433193021', 18503, 56, '17A'),
('0005434344103', 11443, 1, '1A'),
('0005435302163', 11443, 38, '20D'),
('0005432783216', 15367, 16, '5C'),
('0005433496919', 6246, 49, '14C'),
('0005433496711', 20362, 14, '4F'),
('0005433496633', 20362, 72, '19D'),
('0005432783297', 12194, 57, '13A'),
('0005432783634', 15420, 7, '3D'),
('0005434878078', 14618, 25, '7A'),
('0005434878062', 14618, 68, '14E'),
('0005434251944', 24655, 22, '22A'),
('0005433690908', 29160, 85, '20E'),
('0005433613920', 25212, 97, '21E'),
('0005433568367', 11616, 44, '11B'),
('0005432948385', 11616, 137, '30C'),
('0005433754111', 2355, 39, '12D'),
('0005433754089', 2355, 90, '20A'),
('0005435982233', 2355, 162, '32B'),
('0005432226044', 2355, 177, '34G'),
('0005432984750', 2355, 193, '37A'),
('0005434374590', 1540, 9, '3F'),
('0005434374124', 20151, 26, '8C'),
('0005433057571', 430, 118, '32D'),
('0005433057813', 12642, 70, '24B'),
('0005434023019', 12642, 80, '28A'),
('0005434031979', 12642, 105, '33F'),
('0005433684416', 12642, 119, '38F'),
('0005433923107', 2169, 170, '34D'),
('0005433923064', 2169, 183, '36B'),
('0005433923070', 2169, 200, '38H'),
('0005433036201', 24096, 86, '22E'),
('0005433922373', 24096, 166, '39E'),
('0005434551128', 305, 73, '17E'),
('0005434725194', 305, 156, '27D'),
('0005434725246', 305, 254, '38B'),
('0005433180787', 305, 277, '41A'),
('0005434551111', 305, 328, '46F'),
('0005434550597', 9872, 124, '25E'),
('0005433234059', 9872, 179, '31G'),
('0005434724749', 9872, 336, '50H'),
('0005435613406', 5314, 50, '14H'),
('0005435097189', 5314, 73, '18G'),
('0005434244782', 5314, 100, '22C'),
('0005435613443', 5314, 191, '34K'),
('0005435613394', 5314, 226, '39C'),
('0005434244931', 10916, 219, '35D'),
('0005433507142', 3349, 136, '27B'),
('0005435884808', 3348, 19, '11B'),
('0005435884641', 3348, 52, '28E'),
('0005432042688', 8201, 83, '20B'),
('0005433805086', 8225, 25, '16D'),
('0005433805013', 8225, 50, '28E'),
('0005432383126', 4580, 30, '9A'),
('0005432382663', 30212, 1, '1C'),
('0005435529213', 1749, 4, '2C'),
('0005435517739', 22003, 26, '9E'),
('0005435540709', 22003, 33, '13A'),
('0005432838814', 28940, 44, '11F'),
('0005434458514', 28940, 58, '15E'),
('0005434458552', 28940, 71, '18C'),
('0005432359852', 21000, 105, '23C'),
('0005432604218', 21451, 29, '18D'),
('0005432747488', 412, 40, '9F'),
('0005432219993', 412, 72, '16E'),
('0005433293227', 12060, 10, '3C'),
('0005435372445', 5283, 143, '30E'),
('0005435372648', 5283, 257, '46D'),
('0005435373109', 9932, 97, '22J'),
('0005434214411', 28632, 43, '10E'),
('0005433202207', 2000, 15, '4D'),
('0005434558237', 10665, 47, '11C'),
('0005434551083', 10665, 60, '14A'),
('0005435682064', 6728, 9, '3A'),
('0005435682043', 6728, 26, '7C'),
('0005432533246', 6728, 88, '20E'),
('0005435105974', 11524, 19, '8C'),
('0005435126013', 31855, 12, '5D'),
('0005435125977', 31855, 35, '13D'),
('0005435068925', 15511, 47, '16A'),
('0005434213782', 28708, 38, '9D'),
('0005433763175', 9333, 97, '32D'),
('0005433805013', 26234, 29, '15H'),
('0005433805086', 26234, 49, '21G'),
('0005433960154', 24282, 110, '37D'),
('0005433960696', 25922, 22, '9H'),
('0005433165795', 943, 3, '1C'),
('0005435142536', 10351, 26, '19C'),
('0005435545624', 11234, 4, '2D'),
('0005434573304', 11234, 50, '15D'),
('0005435502264', 20953, 64, '15D'),
('0005434979701', 23662, 35, '21B'),
('0005435068989', 3581, 73, '19C'),
('0005433101532', 159, 30, '12B'),
('0005432901479', 159, 59, '21A'),
('0005432919647', 159, 98, '31C'),
('0005432261795', 160, 63, '22E'),
('0005434175724', 9644, 5, '5B'),
('0005432611703', 3480, 45, '15F'),
('0005434878078', 3480, 106, '25G'),
('0005434878062', 3480, 203, '40F'),
('0005435957529', 15152, 28, '22C'),
('0005434948003', 5754, 1, '1A'),
('0005434244931', 5052, 6, '7C'),
('0005434265098', 5060, 8, '2F'),
('0005433613920', 8431, 15, '7A'),
('0005433202141', 23378, 2, '1C'),
('0005434639259', 23378, 29, '19D'),
('0005432382649', 21060, 69, '15C'),
('0005432328571', 31224, 72, '16E'),
('0005432611703', 15124, 8, '5B'),
('0005433568874', 11865, 47, '10F'),
('0005433568890', 11865, 59, '13C'),
('0005432948424', 25293, 70, '16F'),
('0005433568255', 25293, 95, '21C'),
('0005434654466', 12547, 41, '16E'),
('0005433715327', 29247, 46, '15C'),
('0005434351562', 29643, 12, '19A'),
('0005433342041', 1089, 116, '34A'),
('0005433342887', 17044, 7, '3G'),
('0005435725586', 5514, 13, '3B'),
('0005435766113', 5514, 51, '15A'),
('0005434264886', 5514, 81, '20B'),
('0005435735127', 5514, 92, '21G'),
('0005434265098', 13464, 157, '37A'),
('0005434602871', 18675, 1, '5A'),
('0005433285215', 22560, 51, '14A'),
('0005433008480', 22560, 74, '19A'),
('0005435282234', 5595, 51, '11F'),
('0005433845980', 13855, 72, '16E'),
('0005435784987', 27305, 25, '7E'),
('0005432567497', 4742, 8, '2G'),
('0005432459711', 4742, 121, '33A'),
('0005432459570', 30563, 122, '30G'),
('0005435380239', 11121, 40, '8E'),
('0005433342041', 17137, 59, '12A'),
('0005433507142', 9100, 25, '10A'),
('0005434907195', 2283, 15, '4E'),
('0005433400978', 25576, 43, '10E'),
('0005432621015', 2500, 3, '2C'),
('0005435696878', 24735, 27, '19D'),
('0005432383126', 30509, 16, '7D'),
('0005433868348', 4770, 32, '19C'),
('0005433868338', 32642, 36, '21B'),
('0005432799367', 14830, 27, '22B'),
('0005434407008', 26934, 108, '20B'),
('0005434407101', 26934, 126, '23B'),
('0005432604255', 6470, 49, '23B'),
('0005434907131', 25838, 51, '13A'),
('0005433008523', 14188, 47, '20D'),
('0005435472766', 18038, 23, '8C'),
('0005433475678', 23862, 15, '19A'),
('0005432535771', 30631, 1, '1C'),
('0005435652663', 24867, 7, '2F'),
('0005435259720', 6826, 10, '19B'),
('0005435696878', 16278, 2, '1B'),
('0005435132746', 33120, 3, '5A'),
('0005435132747', 33120, 5, '7D'),
('0005435390167', 7490, 19, '21C'),
('0005435652663', 21699, 47, '12D'),
('0005432663013', 17865, 26, '8D'),
('0005434309592', 19555, 19, '8C'),
('0005435545624', 20866, 38, '10F'),
('0005435784977', 13753, 28, '18C'),
('0005434407281', 20288, 60, '17E'),
('0005433123722', 5703, 25, '11D'),
('0005434484308', 16646, 2, '2B'),
('0005434484279', 16646, 8, '18B'),
('0005433123722', 30313, 8, '4F'),
('0005432783297', 15387, 67, '14F'),
('0005434925376', 20323, 9, '3C'),
('0005433496812', 20323, 71, '20A'),
('0005433684416', 2792, 38, '11E'),
('0005435947135', 4222, 4, '9H'),
('0005435947146', 4222, 10, '18G'),
('0005433568255', 11600, 8, '3A'),
('0005432948424', 11600, 63, '16B'),
('0005433434667', 26204, 87, '19B'),
('0005434374119', 20149, 1, '1A'),
('0005434374251', 20149, 38, '12B'),
('0005433921880', 24103, 23, '5C'),
('0005434031979', 273, 150, '27E'),
('0005433233557', 273, 257, '40D'),
('0005432459570', 3334, 86, '18A'),
('0005432604255', 21448, 10, '3D'),
('0005435904365', 3846, 8, '3D'),
('0005434602871', 19067, 27, '20A'),
('0005432747198', 12035, 9, '3F'),
('0005432400081', 9917, 164, '34K'),
('0005434213930', 9519, 21, '5F'),
('0005433180787', 10588, 4, '2A'),
('0005434551128', 10588, 59, '13C'),
('0005434551111', 10588, 71, '15E'),
('0005435681735', 24591, 20, '6A'),
('0005435126032', 31875, 56, '19F'),
('0005435068989', 15516, 36, '12C'),
('0005435006879', 12977, 39, '8C'),
('0005435039144', 12977, 81, '16A'),
('0005435982233', 26556, 68, '18F'),
('0005433434667', 26706, 83, '20E'),
('0005433960245', 24251, 99, '34H'),
('0005433165792', 932, 47, '22C'),
('0005435502268', 20906, 44, '11D'),
('0005435517888', 20906, 47, '12A'),
('0005435508339', 20906, 52, '13D'),
('0005433123722', 3056, 29, '9D'),
('0005432880660', 3056, 39, '12A'),
('0005432706545', 30084, 12, '3F'),
('0005433123904', 30084, 30, '7D'),
('0005433101642', 175, 9, '5C'),
('0005433690908', 176, 3, '1F'),
('0005432817163', 8081, 9, '6A'),
('0005434937901', 14559, 17, '5D'),
('0005435125977', 14559, 42, '14F'),
('0005435126013', 14559, 212, '38B'),
('0005435163169', 29525, 20, '21A'),
('0005433960154', 25734, 27, '9A'),
('0005435006879', 5149, 100, '25D'),
('0005433202207', 23351, 23, '7B'),
('0005432383126', 31237, 31, '8F'),
('0005432953867', 2477, 19, '8A'),
('0005432901479', 9615, 37, '10E'),
('0005432817163', 28985, 12, '4E'),
('0005433568271', 25274, 32, '8B'),
('0005434182052', 8653, 15, '12A'),
('0005433008523', 22552, 65, '17C'),
('0005434993931', 27314, 8, '4A'),
('0005432459427', 30555, 47, '14H'),
('0005432566987', 30555, 89, '22D'),
('0005435097189', 11125, 48, '9F'),
('0005432919647', 9068, 23, '10E'),
('0005433507004', 20465, 39, '15F'),
('0005432400081', 18312, 2, '1B'),
('0005435126013', 10934, 27, '7E'),
('0005435125977', 10934, 42, '11C'),
('0005435443232', 7136, 39, '19A'),
('0005435529213', 22258, 8, '4E'),
('0005433251091', 2265, 32, '8D'),
('0005434906732', 25618, 87, '20A'),
('0005434137398', 28550, 3, '1D'),
('0005434137554', 28550, 65, '15C'),
('0005434137118', 28550, 82, '19D'),
('0005432382649', 31291, 52, '18A'),
('0005433868348', 32690, 42, '22C'),
('0005434906732', 14990, 88, '20F'),
('0005434907195', 25852, 18, '5D'),
('0005435718862', 27116, 27, '13C'),
('0005434925376', 14957, 3, '3F'),
('0005434067132', 30596, 83, '19J'),
('0005432527367', 30596, 135, '27H'),
('0005435652637', 24856, 19, '6D'),
('0005434137156', 11949, 40, '11A'),
('0005433367625', 1689, 75, '17F'),
('0005435652637', 21697, 79, '19A'),
('0005433985428', 25661, 37, '18F'),
('0005432658563', 17861, 40, '13D'),
('0005432665265', 17861, 53, '20D'),
('0005434435100', 17303, 21, '22D'),
('0005434964017', 18243, 31, '20G'),
('0005433449813', 30308, 26, '12C'),
('0005432927934', 1375, 26, '8A'),
('0005435850856', 4386, 23, '18A'),
('0005432783226', 12213, 43, '13C'),
('0005432783439', 12213, 65, '18E'),
('0005432966726', 2815, 7, '3A'),
('0005433577705', 25256, 75, '15F'),
('0005433614210', 25256, 126, '26A'),
('0005433633586', 25256, 128, '26B'),
('0005433568271', 11612, 6, '2F'),
('0005435981906', 26209, 128, '28F'),
('0005433151230', 1525, 13, '5D'),
('0005433057504', 434, 3, '2A'),
('0005433527255', 13811, 15, '13F'),
('0005433035854', 2126, 53, '17D'),
('0005433233881', 250, 174, '29C'),
('0005435212945', 7741, 314, '49K'),
('0005432459427', 3325, 49, '12A'),
('0005435885019', 3324, 40, '27D'),
('0005433507004', 8236, 39, '10F'),
('0005433633586', 8235, 75, '30C'),
('0005432382649', 30207, 9, '3F'),
('0005432604081', 31666, 1, '1A'),
('0005432603998', 31666, 3, '1C'),
('0005432603893', 31666, 7, '2D'),
('0005434214052', 9550, 79, '19D'),
('0005435437764', 6712, 71, '16C'),
('0005433397823', 19371, 13, '4F'),
('0005435068579', 13172, 4, '3A'),
('0005434213930', 28688, 35, '8F'),
('0005435039326', 12958, 3, '1D'),
('0005435981906', 26689, 70, '18C'),
('0005434943288', 16238, 2, '1D'),
('0005434943268', 16238, 13, '21A'),
('0005432663013', 26246, 8, '2F'),
('0005433960004', 24237, 26, '13G'),
('0005433985428', 24237, 92, '33B'),
('0005432880698', 3037, 65, '20C'),
('0005435718862', 15332, 34, '9A'),
('0005435068579', 15332, 53, '13D'),
('0005435126032', 14570, 191, '37F'),
('0005433960245', 25765, 61, '18E'),
('0005432663013', 8460, 36, '15D'),
('0005433614210', 8461, 30, '14D'),
('0005434654255', 12529, 39, '17E'),
('0005433715427', 29220, 45, '13F'),
('0005433715678', 29220, 63, '19C'),
('0005433397823', 1418, 65, '18F'),
('0005435377553', 7266, 2, '3B'),
('0005433342105', 1072, 25, '16D'),
('0005433342327', 1072, 40, '18F'),
('0005434067132', 12824, 48, '12C'),
('0005432535771', 5504, 138, '34B'),
('0005435282305', 5563, 77, '16D'),
('0005435784977', 27299, 18, '7C'),
('0005432571295', 30527, 60, '17H'),
('0005432567218', 30527, 63, '18F'),
('0005433342327', 17110, 20, '5A'),
('0005433342105', 17110, 35, '7D'),
('0005435126032', 10995, 26, '7D'),
('0005433449813', 31328, 37, '10F'),
('0005434407281', 26883, 69, '17A'),
('0005432603998', 21345, 11, '3C'),
('0005432603893', 21345, 25, '7B'),
('0005432604081', 21345, 36, '20A'),
('0005433251091', 25864, 10, '4C'),
('0005432609725', 22480, 12, '7A'),
('0005432535814', 30582, 6, '1H'),
('0005432527181', 30582, 58, '15F'),
('0005434066964', 30582, 76, '18B'),
('0005434066936', 30582, 108, '21J'),
('0005434067012', 30582, 343, '51G'),
('0005435160258', 29585, 20, '21C'),
('0005434466405', 23230, 4, '3A'),
('0005433985295', 25668, 7, '4D'),
('0005433449772', 30296, 44, '15A'),
('0005433415515', 1260, 38, '17B'),
('0005432783226', 15344, 6, '2D'),
('0005432783439', 15344, 61, '15E'),
('0005432783137', 12165, 53, '13E'),
('0005434877258', 10064, 31, '8B'),
('0005434877489', 10064, 72, '17D'),
('0005433680263', 29162, 2, '1C'),
('0005435947144', 4252, 23, '21H'),
('0005432571295', 4252, 26, '22H'),
('0005433434486', 2332, 31, '9A'),
('0005432984784', 2332, 66, '15H'),
('0005433753696', 26162, 12, '3C'),
('0005435981952', 26162, 87, '19B'),
('0005435982000', 26162, 90, '19E'),
('0005432423846', 12896, 6, '5A'),
('0005434023228', 12646, 9, '4A'),
('0005433922785', 24130, 149, '33G'),
('0005435212985', 7772, 26, '11F'),
('0005435424596', 5341, 50, '14K'),
('0005435424375', 5341, 102, '21F'),
('0005433293185', 403, 40, '10D'),
('0005432927934', 18964, 25, '21D'),
('0005434822692', 9922, 87, '25E'),
('0005434822198', 9922, 188, '43B'),
('0005435790298', 25974, 1, '1A'),
('0005434558175', 27773, 47, '16F'),
('0005434550787', 27773, 52, '18F'),
('0005435126206', 31859, 18, '7F'),
('0005434214052', 28658, 39, '10C'),
('0005434411755', 20230, 66, '19F'),
('0005435982000', 26688, 58, '13C'),
('0005435981952', 26688, 71, '15F'),
('0005435858517', 4324, 18, '10B'),
('0005433367625', 21754, 6, '2C'),
('0005433985295', 24273, 50, '28E'),
('0005432706622', 29998, 32, '7F'),
('0005433101626', 207, 25, '10A'),
('0005433101802', 207, 98, '29B'),
('0005434877489', 14556, 44, '15E'),
('0005432799367', 14556, 228, '43C'),
('0005434877258', 14556, 236, '44E'),
('0005435957572', 15197, 8, '4D'),
('0005433960004', 25798, 59, '17E'),
('0005432382823', 21079, 27, '7F'),
('0005432423846', 30792, 38, '16F'),
('0005433715697', 29204, 65, '17F'),
('0005434351607', 29648, 11, '18A'),
('0005433342445', 1061, 20, '9B'),
('0005433342360', 1061, 98, '30B'),
('0005434067012', 12806, 1, '1A'),
('0005434066936', 12806, 27, '6B'),
('0005434066964', 12806, 46, '9E'),
('0005435765610', 13458, 78, '20E'),
('0005435282294', 5558, 70, '14F'),
('0005433342445', 17131, 105, '20A'),
('0005433342360', 17131, 116, '22A'),
('0005433481108', 20474, 22, '9D'),
('0005433507087', 20474, 45, '18D'),
('0005435517807', 11376, 41, '18A'),
('0005433251237', 2307, 29, '8A'),
('0005434906922', 25623, 65, '15E'),
('0005434906762', 25623, 82, '19D'),
('0005434097456', 11743, 3, '4A'),
('0005434137156', 28540, 81, '20C'),
('0005433449772', 31323, 63, '16A'),
('0005434287156', 26821, 39, '20D'),
('0005434520129', 19075, 12, '3D'),
('0005432799367', 12127, 27, '19D'),
('0005434906762', 14988, 33, '9A'),
('0005434906922', 14988, 76, '18F'),
('0005435652737', 24850, 59, '14D'),
('0005434137419', 11959, 19, '5E'),
('0005434137808', 11959, 67, '17C'),
('0005433348943', 771, 4, '2B'),
('0005435132830', 33072, 10, '6B'),
('0005433367771', 1676, 67, '16E'),
('0005435652737', 21698, 84, '20D'),
('0005432328431', 31106, 56, '18C'),
('0005435086792', 24421, 1, '1A'),
('0005435785060', 13748, 13, '5D'),
('0005434407407', 20303, 85, '20A'),
('0005434586473', 18537, 54, '19A'),
('0005433415618', 1259, 23, '11D'),
('0005432783137', 15382, 77, '17F'),
('0005432848213', 28875, 19, '6D'),
('0005434925534', 20405, 75, '19A'),
('0005432966719', 2802, 74, '19F'),
('0005433577669', 25259, 83, '19B'),
('0005435856178', 4229, 20, '18B'),
('0005435986706', 26610, 22, '28F'),
('0005435981926', 26208, 33, '11A'),
('0005435981947', 26208, 103, '22B'),
('0005434023435', 12668, 39, '13B'),
('0005433922920', 24126, 72, '18F'),
('0005433922855', 24126, 129, '30H'),
('0005434550787', 9877, 219, '37D'),
('0005435612600', 10886, 11, '3C'),
('0005433507087', 8173, 18, '6C'),
('0005435517807', 21978, 8, '4C'),
('0005435723026', 6388, 30, '7D'),
('0005432603930', 31677, 2, '1B'),
('0005432747147', 12081, 59, '13C'),
('0005435372980', 5293, 139, '28H'),
('0005435372976', 5293, 271, '49G'),
('0005434558175', 9888, 126, '29D'),
('0005434214192', 9564, 32, '11C'),
('0005434550686', 27777, 3, '1D'),
('0005435437796', 6764, 72, '17C'),
('0005435732253', 13529, 59, '19A'),
('0005434229226', 5426, 4, '1F'),
('0005434229128', 5426, 46, '11D'),
('0005434411754', 20193, 38, '16A'),
('0005433434486', 26508, 34, '9A'),
('0005435981926', 26679, 10, '3C'),
('0005435981947', 26679, 49, '11F'),
('0005432583883', 31524, 1, '1A'),
('0005432583932', 31524, 13, '4D'),
('0005435529118', 11215, 57, '17D'),
('0005432880770', 3052, 59, '20C'),
('0005435126206', 14583, 6, '2H'),
('0005434229128', 8497, 89, '19E'),
('0005434229226', 8497, 92, '20D'),
('0005432328431', 21083, 57, '13D'),
('0005432382790', 21083, 63, '14F'),
('0005432383027', 21083, 75, '17C'),
('0005433719111', 29222, 64, '22B'),
('0005435732253', 19236, 1, '1C'),
('0005435893590', 4458, 4, '2B'),
('0005435893601', 4458, 26, '20C'),
('0005435092037', 17043, 6, '2C'),
('0005434081784', 12810, 16, '4D'),
('0005432535814', 5546, 109, '27G'),
('0005435723026', 13500, 56, '15F'),
('0005433008461', 1845, 83, '20E'),
('0005435282257', 5593, 23, '7A'),
('0005433846280', 13862, 16, '5A'),
('0005434081784', 30516, 99, '23E'),
('0005432567210', 30516, 126, '29G'),
('0005433507024', 20477, 14, '6C'),
('0005435126206', 10957, 58, '14C'),
('0005434411755', 14740, 46, '12C'),
('0005433400971', 2272, 22, '5F'),
('0005434503835', 16722, 1, '1B'),
('0005432382823', 31310, 66, '19A'),
('0005432603930', 21357, 26, '7B'),
('0005433251237', 25868, 61, '15F'),
('0005433810509', 14159, 1, '1A'),
('0005434925534', 14908, 40, '17C'),
('0005434137889', 11953, 2, '1C'),
('0005433511894', 16173, 1, '1A'),
('0005432658563', 26491, 4, '3A'),
('0005432665265', 26491, 43, '19D'),
('0005434503835', 22665, 34, '17C'),
('0005435529118', 20883, 59, '17F'),
('0005434435077', 17293, 6, '2C'),
('0005434434971', 17293, 18, '20D'),
('0005435785063', 13797, 26, '7D'),
('0005433449915', 30281, 8, '4A'),
('0005434925619', 20387, 66, '17E'),
('0005432783591', 12157, 1, '1A'),
('0005434877650', 10075, 54, '11C'),
('0005434877823', 10075, 111, '21A'),
('0005432966865', 2786, 42, '11D'),
('0005434163547', 9289, 64, '14E'),
('0005433633493', 25246, 121, '27A'),
('0005433614122', 25246, 126, '28B'),
('0005433074502', 342, 78, '17E'),
('0005433922501', 24119, 134, '29F'),
('0005433289784', 268, 298, '43G'),
('0005434550686', 9847, 172, '30F'),
('0005433719111', 5328, 62, '16C'),
('0005433507024', 8326, 49, '12C'),
('0005433633493', 8328, 76, '28D'),
('0005432382823', 30238, 45, '16C'),
('0005433293185', 12312, 25, '22B'),
('0005432890898', 396, 37, '8F'),
('0005432890894', 396, 42, '9F'),
('0005433293227', 396, 50, '11D'),
('0005432747131', 12093, 23, '6F'),
('0005435372565', 5244, 214, '41B'),
('0005434823080', 9890, 248, '48G'),
('0005435082734', 26002, 5, '3D'),
('0005435437825', 6751, 20, '5D'),
('0005435437862', 6751, 72, '16A'),
('0005435681733', 24565, 42, '10E'),
('0005434214192', 28674, 63, '18E'),
('0005433367771', 21740, 43, '11E'),
('0005434573225', 20924, 33, '11D'),
('0005435626037', 14550, 51, '16E'),
('0005434877823', 14550, 129, '30C'),
('0005434877650', 14550, 151, '33G'),
('0005434948003', 16346, 2, '1B'),
('0005435082734', 24448, 6, '5A'),
('0005433614122', 8521, 9, '5A'),
('0005433642302', 27587, 26, '15D'),
('0005435765846', 13448, 111, '31H'),
('0005433285066', 1857, 70, '17A'),
('0005433008480', 1857, 73, '17E'),
('0005433810509', 22520, 35, '10A'),
('0005433846277', 13835, 33, '11A'),
('0005435785060', 27313, 7, '3F'),
('0005432459605', 30547, 92, '24B'),
('0005432459711', 30547, 128, '33A'),
('0005435626037', 10971, 57, '19C'),
('0005434411754', 14774, 25, '8D'),
('0005434137419', 28530, 53, '13A'),
('0005434087482', 28530, 63, '15C'),
('0005434137808', 28530, 84, '19D'),
('0005434503743', 16683, 46, '23A'),
('0005433449915', 31319, 13, '4F'),
('0005432383027', 31319, 39, '14D'),
('0005432382790', 31319, 46, '17A'),
('0005433650541', 27633, 33, '8A'),
('0005433650436', 27633, 35, '8D'),
('0005433868103', 32576, 38, '22A'),
('0005433868103', 14481, 21, '7A'),
('0005434407407', 26922, 28, '7A'),
('0005434299436', 26922, 73, '15C'),
('0005433008461', 22848, 1, '1C'),
('0005434925619', 14917, 16, '14D'),
('0005435472766', 5996, 62, '21D'),
('0005433285066', 23025, 36, '20C'),
('0005434137894', 11948, 5, '2C'),
('0005435628707', 15921, 5, '4B'),
('0005434503743', 22637, 59, '20D'),
('0005432657427', 17834, 52, '20C'),
('0005432328302', 31137, 60, '19A'),
('0005432675045', 17485, 36, '14F'),
('0005434319308', 15707, 20, '17D'),
('0005434586561', 18502, 28, '8E'),
('0005435242714', 5637, 13, '4D'),
('0005432783591', 15356, 77, '16F'),
('0005433496919', 20327, 2, '1C'),
('0005433684416', 29189, 63, '14C'),
('0005434152773', 9313, 122, '27C'),
('0005433074598', 346, 123, '26D'),
('0005433434667', 2373, 9, '2B'),
('0005433754089', 26178, 165, '34D'),
('0005435982032', 26178, 186, '37F'),
('0005433057777', 433, 19, '5C'),
('0005433180917', 298, 155, '28C'),
('0005434573225', 10882, 228, '38B'),
('0005432459605', 3278, 33, '8E'),
('0005432459711', 3278, 45, '10E'),
('0005433805203', 8204, 64, '26A'),
('0005432383027', 30137, 3, '2A'),
('0005432382790', 30137, 71, '20F'),
('0005432823441', 28902, 17, '6E'),
('0005432360142', 20996, 108, '22B'),
('0005434461634', 17708, 16, '7B'),
('0005432604194', 31709, 32, '22A'),
('0005435257186', 6683, 24, '6D'),
('0005432890889', 391, 37, '12A'),
('0005432396212', 9926, 13, '3D'),
('0005434831104', 9926, 138, '27H'),
('0005433202308', 2006, 26, '7B'),
('0005433202239', 2006, 37, '20A'),
('0005434551083', 27769, 70, '19A'),
('0005435068989', 13155, 32, '11D'),
('0005435068925', 13155, 43, '16D'),
('0005435039338', 12970, 41, '9C'),
('0005435039401', 12970, 78, '16F'),
('0005435982032', 26727, 83, '20D'),
('0005433763175', 26261, 56, '18E'),
('0005433805203', 26261, 62, '19H'),
('0005433289784', 10354, 45, '22B'),
('0005435502201', 11199, 75, '17D'),
('0005434573262', 20950, 27, '9A'),
('0005433683316', 29289, 17, '23A'),
('0005434979676', 27526, 29, '20A'),
('0005435068989', 15312, 36, '13A'),
('0005435068925', 15312, 50, '17D'),
('0005434938073', 14547, 218, '43A'),
('0005434639259', 12595, 27, '18C'),
('0005434639126', 12595, 30, '19B'),
('0005432328302', 21097, 25, '7A'),
('0005433568551', 25284, 55, '12F'),
('0005433269678', 1067, 3, '1H'),
('0005435462228', 5526, 2, '1B'),
('0005433008523', 1787, 59, '14E'),
('0005433846513', 13859, 84, '18C'),
('0005435785063', 27310, 49, '15C'),
('0005435097189', 17102, 1, '1C'),
('0005432396212', 18359, 2, '1B'),
('0005433251311', 2270, 41, '10C'),
('0005433251315', 2270, 81, '19A'),
('0005434137889', 28532, 58, '14D'),
('0005435856178', 26673, 9, '18A'),
('0005433868338', 32613, 8, '3A'),
('0005433868338', 14493, 13, '4B'),
('0005432604194', 21380, 13, '4C'),
('0005432613819', 31733, 10, '4D'),
('0005433008480', 22827, 17, '7C'),
('0005432527386', 30618, 14, '4G'),
('0005434979676', 23524, 19, '18C'),
('0005434137812', 11930, 49, '13A'),
('0005432613819', 22086, 33, '20A'),
('0005432328521', 31140, 2, '1C'),
('0005435502201', 20879, 63, '16E'),
('0005433261487', 1317, 9, '4B'),
('0005434964130', 18246, 17, '12A'),
('0005434484317', 16644, 4, '4A'),
('0005433193021', 1391, 19, '7A'),
('0005434344103', 29787, 48, '23A'),
('0005434461634', 28866, 16, '7C'),
('0005433496873', 20310, 51, '14D'),
('0005432783634', 12171, 46, '13D'),
('0005435242714', 15430, 32, '8F'),
('0005433680381', 29146, 12, '4D'),
('0005433680311', 29146, 52, '14F'),
('0005433633632', 25267, 14, '5A'),
('0005433614190', 25267, 116, '27B'),
('0005433614367', 25267, 133, '30D'),
('0005432948385', 351, 57, '13B'),
('0005433074622', 351, 62, '14B'),
('0005433568551', 11607, 56, '13C'),
('0005435982092', 26173, 166, '32H'),
('0005433684416', 474, 21, '5A'),
('0005433923107', 24137, 21, '5G'),
('0005433922808', 24137, 105, '29F'),
('0005433180977', 247, 167, '30K'),
('0005433234033', 247, 168, '31D'),
('0005434551083', 9849, 115, '22C'),
('0005435097189', 10884, 92, '20D'),
('0005435612970', 10884, 182, '31K'),
('0005434573262', 10884, 332, '51E'),
('0005433633632', 8164, 22, '12B'),
('0005432727877', 30257, 53, '15F'),
('0005432604255', 31655, 28, '20C'),
('0005432604165', 31655, 35, '22C'),
('0005433293227', 12319, 13, '22B'),
('0005432747488', 12033, 11, '3F'),
('0005433527243', 32488, 18, '18B'),
('0005432823441', 5275, 41, '14A'),
('0005434822745', 9907, 36, '13K'),
('0005434639259', 23293, 23, '7A'),
('0005434639126', 23293, 42, '22C'),
('0005434600588', 18564, 18, '9A'),
('0005433180917', 10630, 72, '16A'),
('0005434550919', 27729, 27, '10C'),
('0005435732239', 13534, 19, '6E'),
('0005433397892', 19427, 14, '5F'),
('0005433397751', 19427, 24, '9A'),
('0005435006958', 12975, 14, '4C'),
('0005433434667', 26537, 14, '4D'),
('0005435982092', 26701, 56, '13D'),
('0005432657427', 26240, 36, '13G'),
('0005433165808', 947, 36, '20A'),
('0005435502268', 11205, 59, '16F'),
('0005432799240', 14571, 170, '37D'),
('0005432799195', 14571, 199, '42H'),
('0005434325603', 15594, 6, '3A'),
('0005435957653', 15154, 8, '5C'),
('0005435006958', 4953, 60, '16C'),
('0005434244811', 8550, 16, '8F'),
('0005433614190', 8551, 10, '8A'),
('0005433614367', 8551, 46, '23C'),
('0005433202239', 23365, 32, '18D'),
('0005433202308', 23365, 33, '19A'),
('0005432328521', 21102, 89, '19C'),
('0005433397751', 1453, 51, '15D'),
('0005433397892', 1453, 70, '20D'),
('0005435732239', 19255, 27, '9A'),
('0005434351618', 29686, 20, '23B'),
('0005434831104', 5486, 8, '2F'),
('0005435765834', 13497, 87, '21B'),
('0005435735127', 13497, 112, '24H'),
('0005435508339', 11073, 68, '14A'),
('0005434137894', 28537, 35, '8E'),
('0005433868211', 32583, 22, '6C'),
('0005433868211', 14475, 1, '1A'),
('0005432799195', 12104, 10, '3C'),
('0005432799240', 12104, 21, '6D'),
('0005432604165', 21392, 14, '4C'),
('0005432604255', 21392, 44, '23B'),
('0005433251311', 25869, 19, '5D'),
('0005433251315', 25869, 33, '8F'),
('0005433008523', 22851, 53, '19E'),
('0005432527351', 30633, 32, '13A'),
('0005432527621', 30633, 94, '21A'),
('0005434067296', 30633, 255, '44F'),
('0005435383124', 7885, 15, '19A'),
('0005432866004', 2233, 11, '4D'),
('0005433367738', 1651, 50, '14A'),
('0005433186100', 1545, 63, '17E'),
('0005435502268', 20876, 1, '1A'),
('0005432692999', 17466, 41, '16F'),
('0005433123824', 5719, 26, '12E'),
('0005433123904', 5719, 31, '14E'),
('0005432692999', 30287, 51, '19A'),
('0005433123824', 30288, 13, '5F'),
('0005433123904', 30288, 43, '18A'),
('0005435242707', 5631, 54, '13D'),
('0005432783634', 15379, 53, '13A'),
('0005434443609', 20357, 86, '20E'),
('0005435913916', 14629, 98, '20B'),
('0005432948214', 355, 55, '13B'),
('0005433134116', 355, 146, '30C'),
('0005433057813', 479, 13, '3G'),
('0005433036201', 2120, 82, '19H'),
('0005433234059', 276, 203, '32K'),
('0005434550919', 9878, 299, '44K'),
('0005435630955', 7749, 309, '48K'),
('0005434244811', 5355, 70, '16K'),
('0005434344103', 10914, 234, '37H'),
('0005432604135', 31701, 14, '6C'),
('0005432747263', 12068, 71, '20E'),
('0005435735127', 5299, 241, '44H'),
('0005433527243', 18559, 15, '7F'),
('0005433180977', 10564, 2, '1C'),
('0005434550980', 27783, 11, '4E'),
('0005434558237', 27783, 49, '17E'),
('0005435682019', 24576, 29, '7D'),
('0005435630955', 24576, 84, '19F'),
('0005433960696', 24233, 24, '13D'),
('0005435142536', 21957, 20, '6C'),
('0005432692999', 3068, 6, '5E'),
('0005433123904', 2888, 30, '7F'),
('0005433123824', 2888, 33, '8D'),
('0005435913916', 3517, 223, '42F'),
('0005435269672', 5029, 23, '8C'),
('0005434244931', 8565, 69, '29C'),
('0005432948385', 11867, 56, '12E'),
('0005433715700', 29210, 42, '14F'),
('0005434443609', 17340, 4, '2A'),
('0005435508339', 17075, 4, '1G'),
('0005434067296', 12811, 104, '23B'),
('0005435462259', 5509, 49, '15B'),
('0005435766063', 13454, 96, '25F'),
('0005433507142', 20442, 15, '7C'),
('0005432862276', 2512, 10, '3C'),
('0005433134116', 11987, 3, '3B'),
('0005434137812', 28542, 1, '1C'),
('0005433868127', 32586, 7, '3B'),
('0005433868127', 14487, 18, '18B'),
('0005432604135', 21359, 16, '5A'),
('0005434435125', 17316, 10, '5A'),
('0005435551567', 11065, 23, '22B'),
('0005435787347', 13765, 29, '20B'),
('0005434443607', 20386, 39, '10A'),
('0005435242707', 15433, 34, '9A'),
('0005434251944', 9235, 21, '19C'),
('0005435660104', 24653, 1, '1B'),
('0005432948424', 357, 107, '23F'),
('0005434725194', 9860, 55, '15G'),
('0005434550980', 9860, 198, '34A'),
('0005435142536', 9860, 259, '42B'),
('0005434725246', 9860, 312, '50C'),
('0005435213314', 7776, 5, '2D'),
('0005434244931', 5332, 21, '5D'),
('0005435613443', 10915, 263, '41K'),
('0005433507142', 8231, 32, '10E'),
('0005432838944', 28921, 76, '16E'),
('0005432604218', 31697, 4, '1D'),
('0005434558237', 9882, 9, '3C'),
('0005434551111', 27753, 19, '6F'),
('0005435126214', 31865, 69, '20F'),
('0005435006931', 13001, 23, '5E'),
('0005433367738', 21735, 26, '7F'),
('0005435269672', 9362, 99, '31H'),
('0005434217949', 9508, 11, '21C'),
('0005435502264', 11201, 63, '19A'),
('0005434573304', 20954, 32, '10E'),
('0005434979701', 27537, 8, '3A'),
('0005434988667', 27537, 15, '4D'),
('0005433101851', 74, 120, '30E'),
('0005432611703', 14552, 16, '4D'),
('0005432645942', 25104, 60, '17A'),
('0005433960696', 25770, 47, '15C'),
('0005435269743', 5090, 29, '9E'),
('0005435006931', 5090, 102, '27D'),
('0005434265098', 8582, 81, '17E'),
('0005434173496', 8582, 119, '25A'),
('0005432383034', 21106, 30, '8D'),
('0005432383126', 21106, 73, '18D'),
('0005432611703', 31601, 8, '4B'),
('0005432948214', 11891, 81, '18D'),
('0005433568890', 25316, 100, '21D'),
('0005434443607', 17348, 6, '19D'),
('0005433342641', 1063, 37, '12H'),
('0005433285215', 1848, 38, '9D'),
('0005433285114', 1848, 47, '12D'),
('0005434152773', 25329, 17, '16E'),
('0005432567497', 30568, 39, '13F'),
('0005432459653', 30568, 140, '37F'),
('0005433342641', 17113, 38, '8A'),
('0005435554161', 10983, 52, '14A'),
('0005434907131', 25604, 74, '18A'),
('0005434087499', 28549, 73, '16D'),
('0005435078264', 24370, 1, '1A'),
('0005432604218', 21381, 16, '4D'),
('0005434907131', 14986, 32, '9A'),
('0005433285215', 23032, 9, '7E'),
('0005433285114', 23032, 31, '21A'),
('0005434979701', 23564, 34, '22D'),
('0005434445228', 17671, 1, '1B'),
('0005433463885', 19923, 31, '29E'),
('0005435487765', 6177, 53, '17F'),
('0005434309697', 19531, 14, '8A'),
('0005435502264', 20888, 3, '1D'),
('0005434435126', 17321, 28, '21C'),
('0005435785119', 13807, 36, '20A'),
('0005433193003', 1388, 54, '14F'),
('0005434877817', 10063, 72, '18B'),
('0005432966868', 2784, 88, '20F'),
('0005435787347', 4247, 16, '17B'),
('0005433568890', 11576, 108, '24C'),
('0005433754111', 26184, 106, '22H'),
('0005434551111', 9818, 26, '11D'),
('0005435725586', 7748, 196, '34C'),
('0005434573304', 10896, 305, '48G'),
('0005432459653', 3237, 6, '2C'),
('0005432665265', 21834, 11, '6E'),
('0005432658563', 21834, 43, '20D'),
('0005435373030', 5284, 215, '38K'),
('0005434551128', 27685, 7, '3F'),
('0005435105974', 31853, 30, '11D'),
('0005435006919', 12982, 56, '13F'),
('0005435554161', 14877, 35, '12D'),
('0005435269743', 9334, 116, '35H'),
('0005434480238', 16572, 26, '20A'),
('0005432817369', 7943, 16, '7D'),
('0005434877817', 14537, 97, '25A'),
('0005435126214', 14537, 118, '28D'),
('0005435006919', 5162, 94, '24C'),
('0005432817369', 28961, 52, '13F'),
('0005432948424', 11886, 18, '6B'),
('0005434265098', 5528, 96, '24E'),
('0005435766113', 13487, 96, '25E'),
('0005435725586', 13487, 153, '38A'),
('0005434173496', 5551, 89, '18E'),
('0005435787347', 27332, 14, '6E'),
('0005435126214', 11015, 22, '6E'),
('0005435517888', 11411, 20, '10A'),
('0005433251390', 2303, 75, '17D'),
('0005434907195', 25629, 25, '6E'),
('0005432621015', 28069, 4, '1D'),
('0005434988667', 23633, 5, '2D'),
('0005432383034', 31340, 5, '2D'),
('0005432383126', 31340, 16, '7C'),
('0005433868348', 32617, 27, '19A'),
('0005433868348', 14517, 39, '22C'),
('0005434907195', 15024, 82, '19F'),
('0005432328490', 31126, 40, '13E'),
('0005432675101', 17502, 52, '17A'),
('0005434878078', 10113, 71, '14B'),
('0005433463885', 20148, 93, '21D'),
('0005434023387', 12676, 88, '24B'),
('0005433923070', 24100, 47, '16B'),
('0005433923064', 24100, 123, '32B'),
('0005434551128', 9837, 15, '4C'),
('0005432383034', 30237, 40, '15E'),
('0005432383126', 30237, 48, '18C'),
('0005435517888', 22028, 2, '1C'),
('0005435682043', 24575, 1, '1A'),
('0005435732283', 13522, 15, '5F'),
('0005435529213', 11198, 27, '9A'),
('0005434878078', 14566, 95, '23A'),
('0005432328490', 21082, 50, '12C'),
('0005433568874', 25298, 92, '18F'),
('0005435732283', 19285, 34, '11A'),
('0005433342887', 1078, 44, '14H'),
('0005434445228', 17070, 89, '29A'),
('0005435785119', 27273, 54, '18A'),
('0005433342887', 17108, 100, '18E'),
('0005434158971', 9117, 11, '4D'),
('0005433400978', 2275, 32, '9D'),
('0005433251390', 25846, 34, '9C'),
('0005435487765', 19676, 39, '21D'),
('0005432665268', 17833, 34, '15D'),
('0005435529213', 20869, 63, '16C'),
('0005435551578', 11060, 8, '13E'),
('0005433261526', 1321, 30, '20F'),
('0005434964163', 18254, 37, '19E'),
('0005434877914', 10081, 34, '8E'),
('0005434878062', 10081, 97, '20F'),
('0005433568874', 11565, 58, '14C'),
('0005435982233', 26216, 119, '24B'),
('0005435613394', 10905, 40, '13A'),
('0005435613406', 10905, 142, '27D'),
('0005432360125', 21033, 83, '18A'),
('0005433527255', 32459, 19, '18C'),
('0005435373109', 5267, 4, '1K'),
('0005434214411', 9521, 54, '12C'),
('0005435682064', 24599, 84, '19D'),
('0005435982233', 26731, 41, '11C'),
('0005434878062', 14535, 209, '42A'),
('0005434877914', 14535, 261, '49H'),
('0005434374590', 20106, 22, '6D'),
('0005433527255', 18555, 13, '5D'),
('0005434214411', 28691, 58, '13A'),
('0005433874343', 32634, 10, '20A'),
('0005432609725', 31724, 1, '1A'),
('0005432609725', 22044, 46, '23B'),
('0005432328571', 31150, 49, '18A'),
('0005434823166', 9939, 167, '35B'),
('0005432328571', 21104, 47, '12E'),
('0005432751512', 12286, 4, '3D'),
('0005435725512', 30625, 29, '25D'),
('0005435212385', 30625, 30, '25C'),
('0005435937311', 13777, 12, '22A'),
('0005434406686', 26958, 61, '18D'),
('0005435850752', 28883, 1, '1B'),
('0005434876638', 14602, 8, '3D'),
('0005433150806', 20159, 2, '1F'),
('0005434760155', 31815, 2, '19D'),
('0005433397227', 13537, 32, '14F'),
('0005435006603', 5474, 30, '8C'),
('0005435038633', 5474, 71, '17F'),
('0005432583594', 3180, 3, '1D'),
('0005433762944', 9336, 10, '5B'),
('0005433762953', 9336, 23, '15D'),
('0005434479887', 923, 24, '20D'),
('0005435319428', 20931, 8, '14E'),
('0005435068186', 3533, 51, '18D'),
('0005433101184', 8078, 34, '11B'),
('0005432901310', 8076, 5, '8D'),
('0005434876638', 3490, 203, '40K'),
('0005433420251', 15177, 5, '4C'),
('0005433959870', 6863, 23, '11C'),
('0005435006603', 8630, 77, '29C'),
('0005432901310', 29001, 16, '12A'),
('0005432078012', 7456, 16, '8B'),
('0005433397227', 19231, 44, '17E'),
('0005433845673', 5588, 10, '5A'),
('0005435784741', 4260, 50, '20F'),
('0005432566529', 4695, 77, '32F'),
('0005433341472', 11112, 68, '16A'),
('0005433341427', 11112, 90, '21A'),
('0005434136681', 7350, 52, '13A'),
('0005433867727', 4809, 30, '19C'),
('0005434299150', 7072, 22, '6F'),
('0005434406686', 7072, 83, '20B'),
('0005434136681', 28737, 59, '14F'),
('0005435160122', 7507, 12, '22A'),
('0005435517607', 1599, 11, '4C'),
('0005432628603', 7179, 9, '20A'),
('0005435784741', 27409, 36, '21C'),
('0005434319156', 5673, 4, '3A'),
('0005434586185', 1393, 31, '11D'),
('0005433415399', 18029, 15, '20C'),
('0005432782935', 5636, 57, '19F'),
('0005434876726', 14650, 3, '2C'),
('0005433568075', 363, 62, '31C'),
('0005435981589', 2370, 24, '11F'),
('0005434373914', 1502, 14, '6A'),
('0005434723470', 288, 118, '32E'),
('0005434550352', 288, 137, '35G'),
('0005433233160', 9841, 62, '28K'),
('0005432525872', 7717, 28, '12A'),
('0005432150066', 7717, 66, '19K'),
('0005432150067', 7717, 105, '27F'),
('0005432525859', 7717, 158, '35H'),
('0005435611811', 5304, 34, '16G'),
('0005435611853', 5304, 130, '37E'),
('0005435319428', 10928, 60, '28B'),
('0005432459026', 8205, 70, '19B'),
('0005432382526', 4576, 22, '7E'),
('0005432382537', 4576, 64, '18D'),
('0005435528919', 1715, 11, '4F'),
('0005434664923', 28939, 1, '1F'),
('0005432359594', 6364, 25, '10C'),
('0005434149539', 20982, 20, '9A'),
('0005434821524', 5278, 1, '1D'),
('0005432394037', 5278, 119, '35D'),
('0005434821523', 5278, 126, '36D'),
('0005434821472', 5278, 130, '36J'),
('0005435372222', 9883, 3, '1D'),
('0005434755765', 9557, 5, '3D'),
('0005434755766', 9557, 7, '4D'),
('0005433397239', 13533, 16, '7F'),
('0005435068186', 15478, 13, '7A'),
('0005434213774', 10689, 18, '8A'),
('0005435554111', 20208, 8, '8F'),
('0005433959870', 25957, 34, '17D'),
('0005432706335', 2911, 7, '4A'),
('0005432880574', 29980, 59, '16F'),
('0005435068228', 3553, 59, '20F'),
('0005433101270', 7947, 11, '3F'),
('0005433101222', 7947, 122, '28B'),
('0005434876726', 3475, 128, '29K'),
('0005434937813', 3475, 175, '37G'),
('0005433613475', 5141, 163, '30F'),
('0005434264714', 5137, 48, '23A'),
('0005434149539', 5137, 53, '27B'),
('0005433397239', 19277, 42, '16E'),
('0005432293166', 1076, 1, '1F'),
('0005433341472', 17071, 14, '5F'),
('0005433341427', 17071, 17, '5H'),
('0005435765178', 5500, 11, '5H'),
('0005435725512', 5500, 40, '23B'),
('0005432140309', 5500, 47, '25D'),
('0005434264714', 13477, 44, '23G'),
('0005433845752', 5568, 67, '20B'),
('0005435282090', 13885, 10, '7A'),
('0005435918575', 27288, 11, '12D'),
('0005435937311', 27288, 16, '16F'),
('0005434081491', 4693, 36, '12B'),
('0005432566590', 4693, 101, '24D'),
('0005433341554', 11081, 68, '16A'),
('0005432293166', 17128, 2, '12C'),
('0005434136776', 7295, 30, '7E'),
('0005435808063', 1904, 11, '18A'),
('0005435808066', 1904, 12, '19C'),
('0005432382537', 30510, 19, '6F'),
('0005432382526', 30510, 44, '13D'),
('0005435302129', 29702, 1, '1B'),
('0005433867727', 32643, 23, '7B'),
('0005435839005', 5984, 37, '21B'),
('0005433284797', 32049, 18, '13C'),
('0005434136776', 28755, 28, '7D'),
('0005435652362', 1644, 37, '17C'),
('0005432674906', 1194, 29, '12C'),
('0005435310879', 20258, 8, '6F'),
('0005434406804', 26961, 30, '9C'),
('0005434406786', 26961, 64, '19A'),
('0005434319171', 5674, 3, '4A'),
('0005432782935', 15400, 22, '9D'),
('0005432966540', 29178, 16, '10F'),
('0005433613475', 9276, 7, '3C'),
('0005433568125', 358, 26, '13C'),
('0005433753341', 2324, 139, '38F'),
('0005433921843', 2113, 39, '16E'),
('0005433921815', 2113, 105, '35H'),
('0005435142364', 245, 135, '34J'),
('0005434302393', 245, 211, '48E'),
('0005433233228', 9858, 46, '26J'),
('0005433233252', 9858, 123, '51F'),
('0005434066452', 7723, 230, '49H'),
('0005432132980', 5305, 57, '20H'),
('0005432181370', 3246, 5, '2C'),
('0005433633316', 3246, 17, '6D'),
('0005432181386', 3246, 21, '8D'),
('0005432459100', 8287, 23, '9F'),
('0005432909201', 23838, 15, '20D'),
('0005435176643', 21041, 3, '1F'),
('0005434664923', 5302, 32, '15A'),
('0005434821574', 5302, 54, '20E'),
('0005434821691', 5302, 60, '21G'),
('0005435372270', 9879, 5, '2A'),
('0005435302129', 9879, 62, '32A'),
('0005434213774', 28608, 45, '19C'),
('0005434550352', 10571, 27, '8D'),
('0005433459152', 6161, 1, '1A'),
('0005435558047', 31848, 1, '6D'),
('0005433397319', 13558, 42, '17F'),
('0005435068228', 15500, 33, '11D'),
('0005434213815', 10710, 46, '20C'),
('0005434755765', 28655, 33, '14E'),
('0005434755766', 28655, 43, '20C'),
('0005435038748', 5431, 1, '1A'),
('0005435038776', 5431, 25, '7B'),
('0005435981589', 26526, 3, '1F'),
('0005435517607', 20939, 58, '18F'),
('0005434426161', 3512, 76, '21C'),
('0005435797252', 2862, 3, '7C'),
('0005432034519', 8570, 91, '30F'),
('0005432382526', 31230, 4, '1F'),
('0005432382537', 31230, 75, '16F'),
('0005433642091', 2491, 1, '1A'),
('0005433568075', 11866, 39, '16A'),
('0005435340023', 12533, 9, '11A'),
('0005433397319', 19260, 18, '8C'),
('0005434351501', 4486, 1, '2B'),
('0005433341554', 17031, 58, '24D'),
('0005432389967', 1341, 13, '9C'),
('0005432150066', 30689, 3, '1A'),
('0005432150067', 30689, 15, '4F'),
('0005434081491', 30689, 86, '17C'),
('0005435765277', 5507, 48, '20B'),
('0005435765242', 5507, 99, '34G'),
('0005433284797', 22565, 40, '12D'),
('0005435784805', 4285, 8, '5C'),
('0005432566678', 4705, 49, '15E'),
('0005432459026', 4705, 88, '23B'),
('0005432394037', 10164, 2, '1B'),
('0005435554111', 14726, 35, '13D'),
('0005435528919', 22230, 20, '10F'),
('0005434906472', 2261, 1, '1A'),
('0005434136922', 7309, 78, '17D'),
('0005434406786', 7036, 55, '13C'),
('0005434406804', 7036, 65, '15C'),
('0005433007926', 14152, 17, '7C'),
('0005432659676', 5993, 7, '7C'),
('0005435725529', 30595, 29, '22B'),
('0005434979362', 2031, 1, '1A'),
('0005434136922', 28769, 13, '4C'),
('0005435696941', 3664, 27, '21A'),
('0005435383073', 33105, 1, '2D'),
('0005435390144', 29543, 1, '1B'),
('0005435652407', 1683, 24, '10C'),
('0005433985288', 4159, 5, '3A'),
('0005432328038', 3129, 14, '6C'),
('0005434309555', 6196, 14, '12F'),
('0005435508199', 1563, 50, '14C'),
('0005435784805', 27423, 12, '4A'),
('0005434142555', 11444, 31, '21B'),
('0005435242487', 12168, 23, '15E'),
('0005433679868', 2821, 24, '8F'),
('0005433633316', 9290, 63, '17B'),
('0005433766586', 2342, 45, '17D'),
('0005433753414', 2342, 65, '21G'),
('0005432423803', 536, 25, '15A'),
('0005434723793', 251, 53, '19K'),
('0005435142377', 251, 154, '39G'),
('0005434550474', 251, 210, '49E'),
('0005433766586', 9861, 2, '2C'),
('0005433180735', 9861, 9, '12A'),
('0005433113504', 9861, 24, '18B'),
('0005433233313', 9861, 96, '42D'),
('0005432526109', 7763, 73, '21C'),
('0005434066549', 7763, 100, '27H'),
('0005432363369', 10920, 140, '49A'),
('0005433804868', 3264, 35, '10C'),
('0005435884547', 8226, 29, '9F'),
('0005435884541', 8226, 36, '11B'),
('0005435884538', 8226, 75, '20C'),
('0005432459123', 8226, 76, '20F'),
('0005435540700', 1738, 35, '14E'),
('0005432924967', 21993, 2, '14F'),
('0005432363369', 6381, 59, '20A'),
('0005434821760', 5286, 95, '31K'),
('0005435372352', 9929, 58, '34K'),
('0005435372343', 9929, 85, '45H'),
('0005434213815', 28612, 23, '9A'),
('0005432111236', 6040, 6, '5C'),
('0005433180735', 27727, 8, '8E'),
('0005435808063', 23192, 9, '6B'),
('0005435808066', 23192, 10, '7A'),
('0005434426161', 14901, 8, '6C'),
('0005435652362', 21758, 22, '11F'),
('0005433804868', 9374, 1, '1B'),
('0005435142364', 10342, 6, '3C'),
('0005434302393', 10305, 2, '7A'),
('0005433113504', 19626, 2, '5C'),
('0005435068339', 3540, 17, '7C'),
('0005435068338', 3540, 23, '9F'),
('0005432659676', 18207, 1, '2A'),
('0005435125801', 3473, 236, '49K'),
('0005433404701', 29319, 4, '12E'),
('0005433960038', 6963, 26, '10D'),
('0005434264755', 4959, 48, '23F'),
('0005434264758', 4959, 62, '30A'),
('0005432034546', 8540, 13, '8C'),
('0005433568125', 11846, 13, '5D'),
('0005432947899', 25281, 18, '8A'),
('0005432947927', 25281, 21, '9E'),
('0005432947909', 25281, 28, '14C'),
('0005432114155', 5384, 34, '19E'),
('0005434066452', 30684, 82, '17C'),
('0005433687680', 9048, 16, '18C'),
('0005434264755', 13486, 7, '9A'),
('0005434264758', 13486, 13, '12B'),
('0005433007926', 22589, 6, '2F'),
('0005434081575', 4718, 84, '21E'),
('0005432459100', 4718, 149, '36E'),
('0005432566758', 4718, 151, '36F'),
('0005432566590', 30514, 9, '31D'),
('0005435125801', 14764, 33, '10F'),
('0005435844260', 28177, 4, '5C'),
('0005435844268', 28177, 9, '22A'),
('0005434906566', 2298, 8, '4D'),
('0005434906538', 2298, 44, '16D'),
('0005433251043', 25610, 24, '15A'),
('0005434299217', 7031, 2, '1D'),
('0005435310879', 26889, 19, '13A'),
('0005433251043', 15022, 22, '14F'),
('0005434906472', 25821, 55, '19D'),
('0005433007990', 14196, 3, '1D'),
('0005434466388', 6580, 9, '18A'),
('0005434950471', 3698, 9, '3D'),
('0005434606779', 3950, 15, '7C'),
('0005435160152', 7523, 4, '3C'),
('0005434503652', 6563, 15, '7D'),
('0005432659676', 26317, 10, '7C'),
('0005435999027', 6205, 9, '6D'),
('0005435517670', 1552, 9, '4C'),
('0005435508212', 1552, 21, '7D'),
('0005434267900', 15259, 3, '21B'),
('0005434434979', 1143, 13, '19C'),
('0005433156637', 17300, 2, '4C'),
('0005434586269', 1395, 2, '1F'),
('0005433524893', 1395, 27, '12C'),
('0005432783091', 5647, 38, '13F'),
('0005435242487', 15368, 6, '4E'),
('0005435476667', 15368, 27, '16F'),
('0005434443497', 6260, 67, '16E'),
('0005433568293', 344, 48, '26D'),
('0005432947909', 11598, 39, '18A'),
('0005432947899', 11598, 48, '21C'),
('0005432947927', 11598, 74, '29D'),
('0005433753505', 2361, 138, '38A'),
('0005432282772', 544, 10, '7F'),
('0005434723889', 255, 98, '29F'),
('0005433233351', 9834, 13, '12E'),
('0005434066614', 7719, 120, '30A'),
('0005432526203', 7719, 194, '41J'),
('0005435725512', 7719, 214, '44K'),
('0005434244581', 10901, 88, '33A'),
('0005432166859', 10901, 106, '38B'),
('0005433804926', 3282, 7, '2F'),
('0005433804908', 3282, 38, '11C'),
('0005432382678', 4565, 39, '14A'),
('0005435528984', 1750, 45, '16D'),
('0005432359724', 6365, 51, '17A'),
('0005435176705', 21002, 34, '16D'),
('0005435372383', 9936, 56, '31F'),
('0005434760155', 10829, 5, '6A'),
('0005434600455', 6048, 36, '18E'),
('0005434550474', 10637, 41, '13E'),
('0005435125801', 11519, 18, '8E'),
('0005435068338', 15468, 18, '7E'),
('0005435068339', 15468, 49, '19C'),
('0005435006705', 5462, 21, '6A'),
('0005435652407', 21778, 17, '7A'),
('0005433804926', 9356, 9, '3H'),
('0005433804908', 9356, 14, '9B'),
('0005433985288', 25927, 44, '19H'),
('0005433960038', 25927, 76, '32A'),
('0005432269458', 970, 1, '1B'),
('0005435142377', 10340, 25, '22A'),
('0005435508199', 20962, 22, '6F'),
('0005432706429', 2971, 17, '12E'),
('0005434979362', 23648, 15, '5D'),
('0005435068371', 3559, 8, '4F'),
('0005435068394', 3559, 52, '18D'),
('0005432261280', 239, 44, '18B'),
('0005432019888', 8069, 67, '18A'),
('0005433101414', 8069, 87, '22B'),
('0005432799091', 3495, 20, '5H'),
('0005433404711', 29295, 5, '10E'),
('0005433960123', 6940, 53, '18E'),
('0005434244581', 5073, 7, '7F'),
('0005432166859', 5073, 32, '25D'),
('0005433613704', 5074, 6, '2D'),
('0005433613737', 5074, 29, '8A'),
('0005433613726', 5074, 154, '29B'),
('0005435006705', 8515, 38, '14E'),
('0005435286559', 8515, 67, '24C'),
('0005432328038', 31265, 25, '6E'),
('0005432423803', 13281, 8, '4D'),
('0005434351522', 4462, 8, '7D'),
('0005432161119', 12790, 11, '14D'),
('0005434081575', 30673, 22, '6C'),
('0005434066549', 30673, 68, '14E'),
('0005435725529', 5531, 51, '19D'),
('0005435725512', 13465, 2, '2A'),
('0005435461945', 13465, 74, '36E'),
('0005433007990', 22607, 67, '17F'),
('0005433845673', 13877, 3, '3A'),
('0005435282163', 13877, 36, '19C'),
('0005432459123', 4703, 130, '33F'),
('0005432161119', 30521, 2, '9A'),
('0005433341802', 11117, 68, '15C'),
('0005435443182', 27056, 7, '8A'),
('0005435540700', 22269, 1, '1C'),
('0005434142555', 29816, 14, '22A'),
('0005435696941', 16456, 29, '23B'),
('0005432382678', 30504, 26, '8F'),
('0005433874295', 7785, 8, '6C'),
('0005432603805', 6482, 11, '3D'),
('0005434906566', 25824, 21, '8E'),
('0005434906538', 25824, 40, '15D'),
('0005435487563', 15801, 18, '20D'),
('0005434979420', 2053, 20, '18A'),
('0005434950476', 3679, 5, '3A'),
('0005435132758', 7899, 6, '5C'),
('0005434503667', 6509, 33, '13E'),
('0005435103849', 6509, 45, '18A'),
('0005432054269', 31144, 9, '14E'),
('0005434309573', 6233, 3, '3F'),
('0005435487563', 19567, 2, '2C'),
('0005434586294', 1353, 10, '5E'),
('0005433192884', 18501, 12, '10E'),
('0005433496596', 6281, 28, '7D'),
('0005432783091', 15404, 16, '7C'),
('0005433613726', 9284, 35, '10E'),
('0005433613737', 9284, 36, '10D'),
('0005433613704', 9284, 59, '15E'),
('0005435947073', 26613, 20, '32E'),
('0005432238862', 340, 77, '31F'),
('0005433134079', 11594, 6, '2F'),
('0005433753544', 2335, 113, '32F'),
('0005435981747', 2335, 133, '37A'),
('0005433922141', 2152, 80, '27A'),
('0005434724022', 278, 3, '1D'),
('0005434723998', 278, 49, '18H'),
('0005434724013', 278, 70, '22G'),
('0005434302406', 278, 121, '31F'),
('0005432526373', 7727, 61, '17H'),
('0005435612272', 5345, 6, '2H'),
('0005435612307', 5345, 20, '13F'),
('0005435612317', 5345, 121, '32F'),
('0005433633415', 3299, 65, '21D'),
('0005432459254', 8166, 75, '18D'),
('0005435528997', 1760, 38, '14A'),
('0005432838667', 7400, 7, '3C'),
('0005432603805', 21437, 8, '4A'),
('0005434606779', 22317, 9, '5A'),
('0005432747071', 399, 33, '13C'),
('0005432890779', 12079, 4, '2C'),
('0005433524893', 18982, 11, '18A'),
('0005434822070', 5260, 5, '2H'),
('0005435372473', 9935, 33, '20D'),
('0005435372440', 9935, 66, '31C'),
('0005434600475', 6091, 33, '17C'),
('0005435681641', 6732, 14, '5C'),
('0005433397227', 19398, 18, '14C'),
('0005435068394', 15458, 30, '12D'),
('0005435068371', 15458, 40, '15E'),
('0005435006603', 12972, 16, '11B'),
('0005434269079', 26736, 33, '18E'),
('0005432583594', 31468, 10, '7C'),
('0005434943235', 861, 10, '22D'),
('0005434170879', 26256, 33, '31B'),
('0005433960123', 25948, 10, '4H'),
('0005435517670', 20932, 44, '14D'),
('0005435508212', 20932, 63, '19D'),
('0005432706460', 2957, 28, '19F'),
('0005435068438', 3524, 52, '18C'),
('0005432817098', 210, 69, '28C'),
('0005432901392', 7938, 17, '23F'),
('0005435957524', 663, 2, '1C'),
('0005433960149', 6909, 2, '1D'),
('0005432104960', 5197, 40, '10A'),
('0005434264823', 5202, 15, '11D'),
('0005435006603', 5202, 34, '17F'),
('0005434264834', 5202, 39, '19D'),
('0005432054269', 21058, 3, '11A'),
('0005432382678', 31274, 15, '4D'),
('0005432817098', 9576, 28, '12D'),
('0005434448273', 9576, 41, '19A'),
('0005432901392', 28973, 32, '18D'),
('0005433568293', 11838, 10, '7C'),
('0005434654331', 5422, 12, '8A'),
('0005433397227', 1412, 20, '14F'),
('0005434443497', 20582, 13, '20A'),
('0005433341802', 17034, 64, '23D'),
('0005434066614', 30651, 109, '21E'),
('0005435765453', 5496, 78, '31B'),
('0005435461973', 13463, 27, '15B'),
('0005434264823', 13463, 43, '21A'),
('0005434264834', 13463, 45, '21H'),
('0005435844268', 25083, 3, '3C'),
('0005435844260', 25083, 10, '12F'),
('0005432190579', 4303, 41, '16F'),
('0005432566884', 4737, 8, '2H'),
('0005435380242', 17089, 7, '14C'),
('0005435528984', 22250, 41, '18E'),
('0005433134079', 29857, 1, '1A'),
('0005434503652', 22897, 33, '21B'),
('0005433867957', 4784, 2, '1C'),
('0005432799091', 14802, 16, '6C'),
('0005433008055', 14183, 36, '16C'),
('0005435999027', 19707, 11, '6D'),
('0005434952490', 2643, 4, '3A'),
('0005435811018', 4412, 3, '5C'),
('0005434503723', 6515, 13, '6A'),
('0005433438811', 3080, 13, '5D'),
('0005435706198', 2462, 25, '16F'),
('0005434625854', 4829, 2, '9A'),
('0005432190579', 27429, 38, '22B'),
('0005434407036', 26985, 18, '6C'),
('0005434311194', 5683, 3, '4A'),
('0005433449718', 7697, 55, '14D'),
('0005435824327', 1295, 39, '21F'),
('0005432783213', 5621, 7, '5A'),
('0005433496628', 6330, 70, '16C'),
('0005433496629', 6330, 81, '18E'),
('0005435242569', 12155, 20, '12C'),
('0005435660007', 9267, 12, '19C'),
('0005432755036', 9328, 18, '6C'),
('0005433633415', 9328, 119, '28C'),
('0005433817428', 10051, 1, '1A'),
('0005433434354', 26183, 6, '3F'),
('0005434373914', 20161, 22, '8B'),
('0005433931430', 20161, 39, '14C'),
('0005433922263', 2118, 24, '11E'),
('0005433922188', 2118, 39, '14H'),
('0005433931430', 2118, 89, '27F'),
('0005434724057', 266, 154, '34G'),
('0005434550601', 266, 247, '51D'),
('0005433180828', 9845, 135, '47C'),
('0005432069487', 7726, 124, '30D'),
('0005435612422', 5337, 213, '45E'),
('0005435424002', 10926, 20, '13F'),
('0005435380242', 10926, 107, '40J'),
('0005435424055', 10926, 128, '46K'),
('0005432181464', 3320, 7, '3A'),
('0005432042561', 8170, 93, '25D'),
('0005435529022', 1769, 12, '6C'),
('0005432838692', 7382, 13, '4C'),
('0005434448273', 29075, 15, '7B'),
('0005432661909', 6492, 33, '17B'),
('0005434558183', 5297, 125, '33B'),
('0005432394058', 5297, 143, '35H'),
('0005433180828', 27770, 19, '16F'),
('0005432297249', 19416, 19, '15F'),
('0005435068438', 15506, 36, '13E'),
('0005435981747', 26500, 24, '9C'),
('0005433434354', 26737, 31, '16E'),
('0005432667429', 9364, 42, '19A'),
('0005434269079', 26278, 10, '11H'),
('0005435135611', 4882, 5, '18A'),
('0005433960149', 25925, 115, '38F'),
('0005434480031', 930, 33, '22D'),
('0005432706487', 2989, 34, '19A'),
('0005434979420', 23686, 34, '22A'),
('0005434302406', 10282, 4, '20A'),
('0005435068510', 3546, 60, '20C'),
('0005432901310', 184, 7, '17A'),
('0005432261375', 182, 21, '11E'),
('0005432261369', 182, 88, '31F'),
('0005432799150', 3511, 170, '37H'),
('0005435125910', 3511, 236, '48E'),
('0005434937813', 14576, 34, '26B'),
('0005434096717', 20174, 7, '22D'),
('0005432667429', 5177, 15, '4C'),
('0005433613877', 5177, 57, '12E'),
('0005433613899', 5177, 106, '21B'),
('0005433613865', 5177, 141, '26E'),
('0005434311194', 8455, 12, '7A'),
('0005432034630', 8455, 17, '9A'),
('0005432034621', 8455, 70, '25A'),
('0005432948049', 25285, 5, '5C'),
('0005432297249', 1454, 9, '6D'),
('0005432293179', 1046, 19, '30D'),
('0005432389992', 1345, 20, '7E'),
('0005435765478', 5517, 58, '21G'),
('0005433008055', 22512, 61, '16F'),
('0005432112489', 7844, 24, '22B'),
('0005432566929', 4720, 144, '35B'),
('0005432459254', 4720, 145, '35A'),
('0005432566529', 30519, 3, '2H'),
('0005432293179', 17136, 7, '18D'),
('0005435125910', 14705, 26, '9A'),
('0005435443205', 27088, 12, '17F'),
('0005433060381', 28502, 2, '3B'),
('0005435528997', 22242, 11, '4F'),
('0005433251136', 25581, 34, '20E'),
('0005432968816', 21601, 3, '6A'),
('0005434503667', 22914, 4, '2B'),
('0005434988616', 6629, 10, '6D'),
('0005433449718', 30466, 8, '4C'),
('0005433867957', 32700, 29, '20C'),
('0005434407036', 7029, 29, '7F'),
('0005434512054', 6433, 19, '5C'),
('0005433251136', 14989, 12, '8F'),
('0005435472617', 18053, 23, '21A'),
('0005435103849', 23013, 10, '16B'),
('0005432526109', 30602, 72, '28G'),
('0005432525859', 30602, 73, '29B'),
('0005432525872', 30602, 156, '51G'),
('0005434606789', 3982, 19, '20A'),
('0005435160122', 29577, 10, '23B'),
('0005432667429', 26307, 25, '19A'),
('0005432146178', 6209, 36, '18A'),
('0005432628603', 28144, 22, '23A'),
('0005435086759', 4060, 3, '6C'),
('0005434407150', 27015, 51, '14C'),
('0005434407127', 27015, 59, '16D'),
('0005432720648', 7586, 6, '2D'),
('0005433192910', 18545, 18, '11E'),
('0005432968816', 18545, 33, '18A'),
('0005435242569', 15389, 46, '19C'),
('0005435850821', 28858, 15, '23A'),
('0005434443552', 6320, 61, '16A'),
('0005435242604', 12193, 10, '6A'),
('0005432783091', 12193, 25, '11A'),
('0005432783213', 15407, 14, '6C'),
('0005434877249', 14640, 42, '10D'),
('0005434877240', 14640, 100, '21F'),
('0005433613865', 9308, 75, '17F'),
('0005433613899', 9308, 77, '18C'),
('0005433613877', 9308, 96, '22F'),
('0005433074407', 11581, 39, '17C'),
('0005432948049', 11581, 47, '20C'),
('0005433753658', 2362, 18, '4F'),
('0005433753644', 2362, 141, '34H'),
('0005432984742', 26207, 30, '15A'),
('0005432235560', 471, 4, '1H'),
('0005432231453', 2112, 23, '9G'),
('0005434550685', 258, 16, '4D'),
('0005434724189', 258, 84, '20H'),
('0005433233160', 258, 135, '29E'),
('0005434724207', 258, 182, '36J'),
('0005434724291', 258, 226, '43H'),
('0005433180834', 9846, 61, '23J'),
('0005432526677', 7732, 117, '27C'),
('0005432526646', 7732, 172, '35F'),
('0005435319428', 5316, 17, '5C'),
('0005435612541', 5316, 36, '13H'),
('0005435612584', 5316, 74, '20G'),
('0005435612546', 5316, 80, '21E'),
('0005433719106', 10911, 47, '21J'),
('0005433719107', 10911, 89, '32C'),
('0005434244678', 10911, 101, '34D'),
('0005435611853', 10911, 157, '47G'),
('0005432382767', 4510, 23, '10F'),
('0005435529034', 1709, 11, '5D'),
('0005432359854', 6378, 87, '23F'),
('0005434149607', 21039, 76, '23F'),
('0005433293184', 29612, 4, '4A'),
('0005432747180', 411, 10, '3D'),
('0005434822303', 5247, 106, '29F'),
('0005435372586', 9906, 36, '20G'),
('0005435386506', 9906, 83, '32J'),
('0005435948315', 1996, 32, '21C'),
('0005435326607', 18606, 21, '17E'),
('0005434550601', 10560, 9, '3D'),
('0005434558183', 10560, 31, '8C'),
('0005433180834', 27780, 21, '16A'),
('0005435125910', 11508, 12, '6E'),
('0005433397575', 13523, 41, '15A'),
('0005435068510', 15486, 8, '5A'),
('0005434214072', 10741, 44, '19C'),
('0005435039067', 5483, 81, '18C'),
('0005435006785', 5483, 103, '21F'),
('0005435038633', 13003, 47, '16E'),
('0005434426161', 20223, 3, '2D'),
('0005433687680', 19522, 24, '7C'),
('0005434170901', 26238, 53, '37G'),
('0005434480077', 938, 1, '1A'),
('0005435386506', 21910, 5, '3B'),
('0005432706493', 3004, 35, '18C'),
('0005434988616', 23655, 2, '1C'),
('0005434979362', 27558, 6, '20A'),
('0005432261445', 152, 68, '25B'),
('0005433101618', 7968, 79, '25C'),
('0005435125938', 3491, 79, '22G'),
('0005434877240', 3491, 81, '22H'),
('0005434877249', 3491, 116, '29H'),
('0005432611670', 3491, 165, '37J'),
('0005434937944', 3491, 174, '39J'),
('0005434426161', 14553, 20, '16G'),
('0005433960321', 6849, 58, '17E'),
('0005434244678', 5017, 1, '1D'),
('0005434264884', 5014, 22, '9A'),
('0005434173478', 5014, 38, '14B'),
('0005434149607', 5014, 70, '25B'),
('0005435006785', 8420, 30, '10A'),
('0005433642155', 2478, 8, '4D'),
('0005432901310', 9626, 34, '12C'),
('0005432611670', 15071, 1, '1A'),
('0005433808332', 30828, 20, '17C'),
('0005435340023', 5393, 6, '4A'),
('0005434654397', 5393, 19, '12E'),
('0005433397575', 19278, 64, '20F'),
('0005434351561', 4470, 15, '19B'),
('0005435462036', 13461, 27, '14H'),
('0005434264884', 13461, 61, '27B'),
('0005432755036', 25331, 17, '11F'),
('0005433846123', 5555, 15, '5F'),
('0005434173478', 13882, 13, '8F'),
('0005435918575', 4293, 57, '20D'),
('0005432459100', 30530, 5, '3C'),
('0005432566758', 30530, 58, '36F'),
('0005433342128', 11096, 54, '12D'),
('0005432394058', 10134, 2, '2A'),
('0005435125938', 14691, 3, '1D'),
('0005435443212', 27077, 9, '15E'),
('0005435529022', 22225, 16, '6E'),
('0005434906777', 2318, 48, '13E'),
('0005435798926', 1608, 1, '1A'),
('0005435798920', 1608, 7, '18A'),
('0005434137274', 7342, 36, '9A'),
('0005434137294', 7342, 48, '11D'),
('0005434503723', 22921, 8, '3A'),
('0005434608292', 6504, 16, '19B'),
('0005432382767', 30453, 57, '19C'),
('0005434287068', 2416, 7, '2D'),
('0005434287051', 2416, 26, '19C'),
('0005434663268', 3408, 1, '1A'),
('0005432799150', 14834, 23, '20C'),
('0005434407150', 7070, 82, '20C'),
('0005434407127', 7070, 93, '23C'),
('0005433008162', 14208, 1, '1F'),
('0005433008159', 14208, 5, '3A'),
('0005433284979', 32098, 29, '21C'),
('0005435212920', 30606, 58, '22K'),
('0005434979362', 23578, 9, '23A'),
('0005434137274', 28751, 24, '6D'),
('0005434137294', 28751, 41, '10A'),
('0005433538788', 6790, 11, '19D'),
('0005435132758', 33071, 8, '19A'),
('0005435811026', 4420, 8, '15E'),
('0005433985527', 4168, 6, '3F'),
('0005433985288', 25683, 2, '3C'),
('0005432865948', 25068, 8, '6D'),
('0005434406686', 20282, 13, '5D'),
('0005433524945', 1384, 2, '1F'),
('0005434513556', 1384, 34, '14F'),
('0005434586185', 18504, 9, '6E'),
('0005432783091', 15377, 47, '16D'),
('0005435242604', 15377, 57, '19D'),
('0005432848182', 4377, 8, '4D'),
('0005434443557', 6241, 45, '11E'),
('0005434877378', 14645, 6, '2C'),
('0005434877336', 14645, 55, '13C'),
('0005434877352', 14645, 86, '19A'),
('0005433035789', 24091, 82, '29B'),
('0005434550718', 279, 10, '3D'),
('0005434724348', 279, 205, '41H'),
('0005434550717', 279, 213, '42G'),
('0005434723470', 9870, 227, '50C'),
('0005432526800', 7775, 256, '47G'),
('0005435612661', 5359, 111, '26H'),
('0005435612638', 5359, 115, '27H'),
('0005435612625', 5359, 168, '34A'),
('0005432459100', 3359, 100, '25B'),
('0005435884792', 8221, 122, '28A'),
('0005432459395', 8221, 133, '30C'),
('0005433804868', 8219, 25, '25B'),
('0005435176643', 6386, 2, '1C'),
('0005434149539', 6386, 9, '3D'),
('0005434606789', 22316, 4, '3B'),
('0005433293184', 12062, 70, '20E'),
('0005434822475', 5265, 63, '20D'),
('0005434821760', 9914, 9, '5D'),
('0005435372678', 9914, 116, '36H'),
('0005434821524', 9914, 150, '43F'),
('0005434214072', 28615, 29, '13A'),
('0005434550685', 10678, 48, '13F'),
('0005435681757', 6765, 3, '2F'),
('0005435437734', 24604, 4, '3A'),
('0005435125938', 11531, 51, '18A'),
('0005435125801', 31907, 7, '4E'),
('0005433397601', 13562, 4, '1F'),
('0005435925160', 13186, 2, '2A'),
('0005435068186', 13186, 13, '9D'),
('0005435006792', 5464, 10, '3D'),
('0005435006811', 5464, 34, '7F'),
('0005435039136', 5464, 38, '8E'),
('0005435039142', 5464, 116, '23B'),
('0005434229151', 12950, 12, '4D'),
('0005435902548', 20235, 7, '2F'),
('0005432583806', 3186, 7, '3A'),
('0005433255068', 16227, 7, '7C'),
('0005434170925', 26242, 20, '14H'),
('0005433804868', 26242, 55, '29D'),
('0005433985288', 24249, 20, '36G'),
('0005433960321', 25926, 9, '2F'),
('0005435319428', 11179, 13, '8E'),
('0005432706532', 3021, 46, '20E'),
('0005432706335', 29939, 42, '10E'),
('0005435925160', 15297, 23, '15D'),
('0005435068186', 15297, 26, '16F'),
('0005433101270', 130, 32, '21B'),
('0005432817199', 129, 29, '11E'),
('0005432020009', 8055, 65, '18D'),
('0005434877352', 3499, 91, '24F'),
('0005434877378', 3499, 136, '32B'),
('0005434877336', 3499, 170, '36F'),
('0005435902548', 14586, 81, '35D'),
('0005435889841', 15643, 1, '2A'),
('0005433960354', 6952, 40, '17C'),
('0005433614025', 5004, 98, '19E'),
('0005434229151', 5006, 27, '11A'),
('0005435006811', 8385, 103, '28B'),
('0005435006792', 8385, 115, '30F'),
('0005434149539', 8385, 117, '31C'),
('0005432382767', 31227, 82, '18F'),
('0005432817199', 9589, 23, '8A'),
('0005433719107', 7458, 46, '15C'),
('0005432078056', 7458, 50, '16E'),
('0005433715488', 7458, 68, '21A'),
('0005433719106', 7458, 73, '23B'),
('0005433397601', 19273, 39, '13D'),
('0005434443552', 20570, 1, '1B'),
('0005434351574', 4483, 12, '5C'),
('0005433342128', 17038, 83, '29F'),
('0005434081491', 12809, 41, '13F'),
('0005435765663', 5542, 40, '14F'),
('0005435765646', 5542, 41, '14E'),
('0005433007990', 1821, 49, '17F'),
('0005433008162', 22618, 30, '8F'),
('0005433284979', 22618, 33, '9D'),
('0005433008159', 22618, 55, '14D'),
('0005432146178', 19859, 2, '20D'),
('0005434081491', 30524, 9, '9H'),
('0005432566884', 30524, 28, '19D'),
('0005433342290', 11095, 40, '8E'),
('0005435554111', 11039, 14, '15F'),
('0005435443228', 27105, 17, '8E'),
('0005434084885', 2747, 2, '1B'),
('0005435529034', 22229, 43, '20A'),
('0005432620909', 2494, 1, '2B'),
('0005434137388', 7326, 58, '13C'),
('0005435078204', 2209, 6, '4D'),
('0005433129237', 29736, 2, '1C'),
('0005434299150', 26881, 57, '22D'),
('0005432603995', 6456, 23, '7A'),
('0005434906777', 25873, 56, '15A'),
('0005435487646', 15812, 4, '2D'),
('0005435487642', 15812, 9, '5B'),
('0005435839197', 6012, 16, '10C'),
('0005432142222', 6012, 24, '14E'),
('0005432658572', 6012, 43, '20F'),
('0005435852547', 23867, 4, '3A'),
('0005433367590', 24858, 8, '3A'),
('0005434136681', 11945, 30, '11A'),
('0005434137388', 28746, 12, '3F'),
('0005435697114', 3674, 22, '18A'),
('0005435383073', 7870, 2, '1B'),
('0005434503830', 6550, 31, '11F'),
('0005435652693', 1687, 45, '12C'),
('0005433367590', 21705, 22, '8E'),
('0005433985562', 4175, 13, '6E'),
('0005433438828', 3115, 40, '12D'),
('0005435487642', 19553, 8, '5E'),
('0005435487646', 19553, 19, '10B'),
('0005433722169', 30372, 16, '11C'),
('0005433524954', 1398, 20, '5E'),
('0005434513559', 1398, 46, '13A'),
('0005435850752', 4359, 1, '1A'),
('0005434463913', 4359, 31, '21A'),
('0005434443574', 6238, 24, '6C'),
('0005434443497', 20411, 6, '3D'),
('0005434876638', 10069, 65, '18E'),
('0005433614025', 9281, 26, '7F'),
('0005432947899', 315, 23, '8E'),
('0005433568601', 315, 73, '20E'),
('0005433568545', 315, 84, '23B'),
('0005433568577', 315, 102, '27E'),
('0005433134098', 11597, 10, '6C'),
('0005433151139', 20110, 55, '16C'),
('0005432424063', 599, 27, '16D'),
('0005434023128', 461, 40, '16E'),
('0005434023190', 461, 108, '37A'),
('0005434724481', 295, 8, '2H'),
('0005434724470', 295, 37, '13A'),
('0005433233313', 295, 150, '30J'),
('0005434302393', 9875, 88, '24D'),
('0005433129237', 9875, 195, '42F'),
('0005434067005', 7744, 236, '42C'),
('0005434066991', 7744, 271, '47F'),
('0005435612713', 5331, 77, '19F'),
('0005435612795', 5331, 173, '32D'),
('0005435884541', 3378, 19, '22E'),
('0005433722169', 4673, 53, '18D'),
('0005434458638', 7357, 1, '1A'),
('0005434458634', 7357, 43, '13D'),
('0005434458635', 7357, 48, '15A'),
('0005433468268', 2099, 15, '18C'),
('0005432909235', 23841, 4, '2D'),
('0005432363369', 20986, 53, '13A'),
('0005434458638', 29093, 1, '1A'),
('0005434458635', 29093, 9, '4B'),
('0005434458634', 29093, 13, '7B'),
('0005432603995', 21461, 6, '2C'),
('0005434522416', 3860, 18, '23A'),
('0005432747238', 423, 57, '17D'),
('0005433524945', 18999, 11, '7B'),
('0005435372343', 5249, 238, '49H'),
('0005434821472', 9893, 136, '34A'),
('0005434213815', 9531, 18, '7D'),
('0005432290607', 2003, 28, '18D'),
('0005434550718', 10655, 1, '1A'),
('0005434550717', 10655, 34, '10C'),
('0005435681802', 6763, 76, '19A'),
('0005435558047', 11505, 8, '4A'),
('0005433397653', 13542, 24, '10D'),
('0005435068339', 13131, 3, '2A'),
('0005435068338', 13131, 29, '14A'),
('0005435808066', 29501, 22, '21A'),
('0005434755766', 10704, 12, '4F'),
('0005435006817', 5465, 11, '3F'),
('0005435554111', 14881, 8, '4F'),
('0005432583829', 3177, 4, '1D'),
('0005434943235', 16233, 6, '18A'),
('0005433762953', 26258, 71, '36D'),
('0005433960354', 25956, 26, '12H'),
('0005433985527', 25956, 63, '25E'),
('0005434479887', 16595, 18, '18D'),
('0005433872454', 3195, 1, '3B'),
('0005435528919', 11212, 27, '10F'),
('0005432706565', 2961, 51, '19D'),
('0005434302393', 19641, 1, '2C'),
('0005435068338', 15280, 15, '6C'),
('0005435068339', 15280, 40, '16F'),
('0005432658572', 18112, 8, '6B'),
('0005434937988', 3485, 223, '45F'),
('0005435125801', 14585, 48, '20F'),
('0005434876638', 14585, 169, '45J'),
('0005433404701', 2867, 9, '11F'),
('0005433960407', 6910, 22, '9D'),
('0005435286573', 8370, 2, '2A'),
('0005432034711', 8370, 77, '20A'),
('0005435006817', 8370, 125, '29D'),
('0005432382537', 21109, 31, '15D'),
('0005434157416', 29010, 52, '18E'),
('0005432948175', 25305, 34, '13F'),
('0005433715530', 7468, 36, '11C'),
('0005433397653', 19239, 52, '19A'),
('0005434443497', 17389, 4, '5C'),
('0005434443557', 20580, 8, '7D'),
('0005434954575', 7280, 1, '1B'),
('0005434351583', 4496, 8, '18A'),
('0005433342290', 17053, 8, '4B'),
('0005432433635', 12820, 3, '2C'),
('0005435765737', 5497, 51, '17G'),
('0005435462126', 13472, 99, '30A'),
('0005434513556', 18659, 5, '5A'),
('0005435282090', 5576, 6, '3C'),
('0005433846258', 5576, 29, '9E'),
('0005435937311', 4282, 48, '16F'),
('0005432459395', 4746, 24, '9G'),
('0005432919703', 20433, 24, '14A'),
('0005435125801', 11002, 41, '18D'),
('0005435443237', 27053, 8, '6A'),
('0005435517607', 11408, 15, '9A'),
('0005433251236', 25582, 17, '7A'),
('0005433134098', 29867, 13, '7C'),
('0005435696941', 24717, 20, '23A'),
('0005435808146', 1909, 3, '3C'),
('0005433109957', 26875, 16, '7D'),
('0005433109961', 26875, 27, '21C'),
('0005433650501', 7165, 37, '10C'),
('0005434406686', 26921, 22, '7B'),
('0005434299217', 26921, 45, '13C'),
('0005433251236', 15020, 30, '12C'),
('0005433007990', 22845, 17, '9F'),
('0005435472663', 18078, 19, '10D'),
('0005433256405', 28257, 8, '5A'),
('0005434136776', 11946, 13, '4D'),
('0005434136922', 11946, 55, '14E'),
('0005435697156', 3648, 24, '7D'),
('0005435696941', 16255, 22, '22C'),
('0005435853598', 22039, 3, '23B'),
('0005435390144', 7520, 13, '21C'),
('0005432661909', 21841, 1, '2A'),
('0005432658572', 26280, 36, '20C'),
('0005435528919', 20900, 32, '11E'),
('0005432628747', 7176, 1, '1A'),
('0005434625896', 4848, 2, '4A'),
('0005434625854', 32923, 4, '2F'),
('0005435937354', 13768, 33, '22C'),
('0005435937311', 27448, 10, '3B'),
('0005433123799', 15652, 42, '18D'),
('0005433123799', 7613, 22, '17D'),
('0005433415549', 17983, 24, '12E'),
('0005434925576', 6273, 23, '6E'),
('0005434443602', 6273, 35, '9A'),
('0005434877542', 14597, 27, '7C'),
('0005434877555', 14597, 78, '16F'),
('0005433680218', 2814, 26, '7F'),
('0005432948175', 11583, 105, '31B'),
('0005435982006', 2376, 29, '9G'),
('0005433753807', 2376, 33, '11F'),
('0005432984842', 26163, 63, '18A'),
('0005434023239', 435, 7, '2G'),
('0005433922652', 2125, 41, '14A'),
('0005433922601', 2125, 65, '18F'),
('0005433922641', 2125, 104, '25E'),
('0005433922647', 2125, 172, '39E'),
('0005433035917', 24131, 139, '33H'),
('0005433233252', 272, 55, '16C'),
('0005434724590', 272, 98, '21G'),
('0005433180735', 272, 243, '41D'),
('0005434724643', 272, 319, '51F'),
('0005433180925', 9825, 102, '22G'),
('0005434031993', 9825, 164, '31K'),
('0005433233756', 9825, 217, '39B'),
('0005435212385', 7766, 273, '44J'),
('0005434343986', 5319, 46, '14H'),
('0005432363369', 5319, 100, '24E'),
('0005435611811', 10885, 13, '4A'),
('0005435424299', 10885, 15, '4D'),
('0005432459508', 8334, 42, '12B'),
('0005432459511', 8334, 96, '24D'),
('0005435529113', 1719, 4, '3D'),
('0005433516825', 1719, 15, '6C'),
('0005435517607', 21980, 13, '7A'),
('0005435176705', 6375, 21, '6C'),
('0005432359594', 21029, 69, '16F'),
('0005434463913', 29134, 23, '19D'),
('0005432747071', 12087, 9, '3F'),
('0005433524954', 18983, 27, '23B'),
('0005434822704', 5271, 26, '12G'),
('0005434558211', 5271, 186, '43F'),
('0005434756158', 9554, 6, '2D'),
('0005434213774', 9554, 31, '9E'),
('0005434755766', 28588, 17, '6E'),
('0005434600628', 6062, 12, '5F'),
('0005434600455', 18611, 37, '18E'),
('0005433180925', 27741, 7, '7C'),
('0005434550352', 27761, 3, '1D'),
('0005433397707', 13556, 41, '15C'),
('0005435808146', 23177, 13, '18A'),
('0005434755765', 10736, 66, '19F'),
('0005434213815', 28680, 44, '17C'),
('0005435043277', 5479, 38, '8E'),
('0005434229219', 12988, 82, '19F'),
('0005435652693', 21743, 19, '6A'),
('0005433763094', 9352, 15, '13E'),
('0005433985562', 25930, 94, '37B'),
('0005433960407', 25930, 100, '38G'),
('0005434480144', 924, 4, '2A'),
('0005434480147', 924, 8, '3A'),
('0005433165806', 16579, 5, '2B'),
('0005433683318', 24307, 8, '20D'),
('0005432261567', 229, 60, '22D'),
('0005432919703', 8041, 48, '16A'),
('0005432901478', 8040, 8, '4A'),
('0005434877542', 3508, 144, '30K'),
('0005434877555', 3508, 192, '38C'),
('0005433420251', 650, 20, '21B'),
('0005432645879', 6831, 7, '5D'),
('0005435229359', 25118, 32, '11E'),
('0005435797252', 29338, 6, '6F'),
('0005433614161', 5190, 102, '20E'),
('0005433614155', 5190, 147, '28A'),
('0005434229219', 5139, 70, '20B'),
('0005434264963', 5139, 102, '27F'),
('0005432034752', 8357, 26, '7C'),
('0005432290607', 23395, 31, '20D'),
('0005432424063', 13379, 28, '15E'),
('0005432901478', 28979, 65, '19A'),
('0005433568601', 11889, 54, '15B'),
('0005432947899', 11889, 68, '19E'),
('0005433568545', 11889, 70, '19F'),
('0005433568577', 11889, 72, '20D'),
('0005434654474', 5375, 19, '9D'),
('0005433715619', 7420, 44, '14E'),
('0005433722169', 7420, 62, '20A'),
('0005433397707', 19264, 38, '12F'),
('0005434443574', 20598, 6, '3C'),
('0005434081575', 12771, 68, '22E'),
('0005434066991', 30657, 87, '17E'),
('0005434067005', 30657, 117, '23A'),
('0005435765784', 5515, 28, '11B'),
('0005435765178', 13485, 1, '1B'),
('0005435462158', 13485, 42, '15E'),
('0005434264963', 13485, 51, '17H'),
('0005435043277', 13485, 89, '29D'),
('0005434513559', 18654, 6, '6A'),
('0005433846298', 5591, 74, '16D'),
('0005434081575', 30561, 21, '9H'),
('0005432566678', 30561, 140, '36G'),
('0005433342419', 11104, 60, '12E'),
('0005434928281', 11050, 24, '9A'),
('0005435540700', 11417, 1, '2C'),
('0005433251043', 2312, 1, '1A'),
('0005434906917', 2312, 19, '6A'),
('0005433251255', 25595, 7, '2D'),
('0005434906538', 25595, 12, '4C'),
('0005432862247', 28072, 13, '7C'),
('0005435697114', 16453, 29, '22B'),
('0005434137576', 7348, 15, '4F'),
('0005434137547', 7348, 20, '5F'),
('0005434136681', 28585, 12, '5F'),
('0005435808066', 23079, 8, '3B'),
('0005434503830', 22891, 14, '5A'),
('0005432382537', 31321, 32, '16D'),
('0005435302172', 29734, 3, '2A'),
('0005433868146', 4802, 8, '3B'),
('0005433867727', 32572, 4, '2A'),
('0005433867727', 14511, 7, '3C'),
('0005433251255', 15014, 8, '4D'),
('0005434906538', 15014, 66, '20F'),
('0005434979603', 2039, 8, '3C'),
('0005434137547', 28757, 55, '14A'),
('0005434137576', 28757, 65, '16C'),
('0005434190390', 19099, 16, '21A'),
('0005435697168', 3665, 16, '6A'),
('0005434950503', 3665, 33, '21C'),
('0005435938871', 29454, 16, '18F'),
('0005435652808', 1657, 65, '16E'),
('0005432661909', 26326, 15, '4C'),
('0005432675038', 1171, 23, '9E'),
('0005435086786', 4088, 4, '3C'),
('0005433194850', 32928, 1, '1A'),
('0005434406804', 20306, 54, '15D'),
('0005434407382', 26991, 3, '1D'),
('0005435310879', 26991, 15, '5A'),
('0005434407353', 26991, 83, '20D'),
('0005435220308', 31750, 6, '7B'),
('0005432071555', 7643, 64, '16A'),
('0005434343986', 11423, 37, '20D'),
('0005433415399', 1254, 24, '11E'),
('0005432783476', 5640, 84, '19F'),
('0005433496629', 20406, 7, '3A'),
('0005434876726', 10066, 55, '13D'),
('0005433680248', 2800, 28, '8C'),
('0005433577715', 9326, 32, '8C'),
('0005434269079', 9326, 49, '11E'),
('0005433614155', 9326, 94, '20D'),
('0005433614161', 9326, 140, '28D'),
('0005433613475', 25217, 85, '21D'),
('0005433753883', 2358, 91, '19G'),
('0005433766586', 26179, 82, '20H'),
('0005435981747', 26179, 107, '27A'),
('0005433753341', 26179, 154, '35H'),
('0005433150806', 1493, 43, '11D'),
('0005434023326', 480, 77, '23A'),
('0005434023284', 480, 93, '27H'),
('0005434031993', 480, 99, '29A'),
('0005433921843', 24088, 47, '15A'),
('0005433922141', 24088, 96, '23H'),
('0005434724725', 302, 256, '43G'),
('0005433233846', 9836, 29, '11F'),
('0005434550352', 9836, 83, '19J'),
('0005433233845', 9836, 169, '32A'),
('0005432527202', 7720, 120, '25A'),
('0005432069560', 7720, 122, '25C'),
('0005435612969', 5310, 107, '22C'),
('0005434343991', 5310, 134, '26K'),
('0005435302129', 5310, 178, '32J'),
('0005434573265', 5310, 212, '37C'),
('0005435424002', 5310, 239, '41E'),
('0005435884547', 3393, 30, '25C'),
('0005435884947', 8188, 9, '2F'),
('0005432382537', 30220, 39, '19F'),
('0005432924967', 1716, 12, '5C'),
('0005435540868', 1716, 35, '12F'),
('0005435540700', 21986, 6, '4E'),
('0005433476874', 30841, 5, '18D'),
('0005434149607', 6371, 17, '5A'),
('0005434822789', 5242, 26, '11K'),
('0005435372270', 5242, 204, '41B'),
('0005434821691', 9931, 4, '1H'),
('0005434664923', 9931, 105, '26G'),
('0005432823437', 9931, 108, '27B'),
('0005435302172', 9931, 112, '27G'),
('0005434821523', 9931, 225, '45E'),
('0005434821574', 9931, 245, '50K'),
('0005434755765', 28644, 5, '2F'),
('0005435326657', 18609, 12, '10A'),
('0005433180735', 10616, 59, '14C'),
('0005434558211', 10616, 80, '18E'),
('0005433459152', 19293, 8, '5B'),
('0005435681882', 6727, 60, '15D'),
('0005435125910', 31897, 18, '9E'),
('0005435068394', 13165, 45, '17D'),
('0005433407536', 29494, 8, '6C'),
('0005435808063', 29494, 13, '18D'),
('0005434214227', 10684, 45, '12E'),
('0005434756158', 28664, 21, '7C'),
('0005434213774', 28664, 75, '20A'),
('0005435039351', 5469, 63, '13D'),
('0005434229220', 12962, 27, '7D'),
('0005435982006', 26497, 28, '8A'),
('0005435981747', 26712, 6, '2F'),
('0005432857992', 31473, 25, '19B'),
('0005433959870', 24243, 9, '12B'),
('0005433165806', 928, 2, '1C'),
('0005433165819', 16580, 13, '4B'),
('0005435319525', 20927, 29, '8F'),
('0005433123799', 29942, 95, '20D'),
('0005435068394', 15290, 41, '14A'),
('0005433101184', 181, 11, '4F'),
('0005433101222', 181, 80, '31C'),
('0005433101836', 7930, 44, '12C'),
('0005435126137', 3477, 47, '16D'),
('0005434876726', 14546, 27, '12G'),
('0005435957524', 15194, 12, '7C'),
('0005432105277', 5152, 32, '8D'),
('0005433614237', 5152, 36, '9B'),
('0005432105260', 5152, 45, '10E'),
('0005434229220', 5150, 43, '13D'),
('0005433613475', 8366, 2, '2A'),
('0005434264714', 8367, 7, '3F'),
('0005434149607', 8367, 35, '11A'),
('0005432382678', 21078, 20, '6D'),
('0005433642235', 2480, 39, '17E'),
('0005434443602', 20604, 8, '18D'),
('0005434351501', 29678, 2, '3C'),
('0005433342419', 17022, 15, '4F'),
('0005435461973', 5501, 77, '20H'),
('0005435462213', 13471, 38, '16D'),
('0005435844260', 4122, 2, '2A'),
('0005434620471', 7824, 8, '3C'),
('0005435785148', 4278, 33, '11E'),
('0005435937354', 27306, 45, '19A'),
('0005432459508', 4724, 26, '11F'),
('0005432459511', 4724, 107, '30D'),
('0005433342583', 11111, 4, '1D'),
('0005435508212', 11111, 25, '6C'),
('0005435126137', 14702, 3, '1D'),
('0005435715358', 7091, 8, '7E'),
('0005433788188', 11166, 2, '3A'),
('0005435529113', 22239, 29, '13E'),
('0005432620945', 2527, 10, '7B'),
('0005435697156', 16476, 9, '3D'),
('0005432968829', 21651, 4, '5A'),
('0005434137627', 7297, 76, '17E'),
('0005434136922', 28580, 4, '2D'),
('0005434136776', 28580, 68, '18D'),
('0005433874295', 32638, 7, '20A'),
('0005433868206', 4758, 43, '22D'),
('0005433868146', 32679, 38, '22A'),
('0005435310879', 7050, 51, '11D'),
('0005434407382', 7050, 67, '14C'),
('0005434407353', 7050, 117, '23B'),
('0005433251043', 25863, 25, '7E'),
('0005434906917', 25863, 53, '13F'),
('0005434925576', 20495, 33, '19F'),
('0005432526677', 30586, 142, '29D'),
('0005434066452', 30586, 171, '33D'),
('0005432526203', 30586, 195, '35K'),
('0005434066549', 30586, 297, '49K'),
('0005435652362', 24857, 60, '16D'),
('0005434952513', 2590, 3, '4B'),
('0005434137627', 28711, 52, '13D'),
('0005433538829', 6818, 6, '3D'),
('0005435916154', 16269, 15, '5D'),
('0005435652362', 21678, 47, '13D'),
('0005432328491', 3126, 29, '9F'),
('0005432328456', 3126, 61, '19E'),
('0005434309679', 6210, 46, '18B'),
('0005435487563', 6210, 61, '23E'),
('0005434267900', 8739, 1, '5B'),
('0005432675054', 1188, 51, '18D'),
('0005433156637', 1111, 4, '2B'),
('0005434435102', 1111, 26, '22C'),
('0005435086794', 4071, 9, '20C'),
('0005435784805', 13775, 18, '5B'),
('0005435785148', 27441, 12, '4A'),
('0005434406786', 20269, 89, '20F'),
('0005434319156', 15650, 14, '8E'),
('0005434319171', 15650, 32, '19E'),
('0005433449865', 7666, 21, '6A'),
('0005433449871', 7666, 54, '14C'),
('0005432692928', 7666, 57, '14F'),
('0005432720648', 30348, 42, '14C'),
('0005434586269', 18505, 38, '15D'),
('0005433192983', 18505, 44, '17A'),
('0005432968829', 18505, 46, '17F'),
('0005434343991', 11469, 6, '2D'),
('0005435302129', 11469, 34, '20B'),
('0005433415576', 17973, 4, '3A'),
('0005435824327', 17973, 22, '14A'),
('0005435242487', 5667, 15, '4E'),
('0005435850821', 4368, 21, '20B'),
('0005432783476', 15415, 8, '3A'),
('0005434877735', 14642, 28, '8A'),
('0005433679868', 29170, 27, '7D'),
('0005433614237', 9316, 116, '27C'),
('0005435856184', 26557, 2, '2A'),
('0005433568756', 312, 107, '23D'),
('0005433461577', 1491, 58, '14F'),
('0005434029644', 20141, 5, '2C'),
('0005432423803', 12867, 35, '27E'),
('0005433922780', 2138, 80, '21A'),
('0005433922773', 2138, 86, '22D'),
('0005433922837', 2138, 154, '36A'),
('0005433922188', 24109, 68, '19F'),
('0005433180828', 265, 3, '1G'),
('0005434550941', 265, 42, '13F'),
('0005433766586', 265, 184, '32F'),
('0005433233886', 9869, 153, '27K'),
('0005434723793', 9869, 293, '45E'),
('0005432527327', 7737, 9, '3A'),
('0005435212920', 7737, 14, '3C'),
('0005432527369', 7737, 22, '4H'),
('0005435725529', 7737, 89, '19H'),
('0005432133127', 5333, 21, '4K'),
('0005432047529', 5333, 45, '13D'),
('0005435613076', 5333, 51, '13K'),
('0005435613088', 5333, 136, '25H'),
('0005435613046', 5333, 155, '27G'),
('0005435319525', 10924, 241, '40A'),
('0005435612713', 10924, 270, '43E'),
('0005432459603', 8202, 26, '8C'),
('0005432459639', 8202, 134, '30A'),
('0005433194850', 4668, 60, '15F'),
('0005432823437', 7362, 6, '2F'),
('0005434664923', 7362, 72, '18A'),
('0005435252610', 28932, 62, '16A'),
('0005432909201', 2082, 34, '21C'),
('0005432359724', 21040, 80, '18E'),
('0005432747358', 422, 58, '13C'),
('0005432747354', 422, 73, '16C'),
('0005434822870', 5252, 182, '39A'),
('0005435372940', 9938, 7, '3H'),
('0005434214227', 28589, 62, '17F'),
('0005435948323', 2007, 36, '21A'),
('0005435326672', 18604, 9, '4E'),
('0005435326678', 18604, 13, '6A'),
('0005434600475', 18604, 37, '15F'),
('0005435681917', 6720, 15, '4E'),
('0005435220308', 24571, 83, '19E'),
('0005435126137', 11523, 44, '18D'),
('0005433397319', 19384, 2, '1D'),
('0005433397239', 19384, 12, '5A'),
('0005434214303', 10700, 70, '15E'),
('0005435038748', 12963, 54, '11E'),
('0005435554165', 20184, 30, '13C'),
('0005435652808', 21723, 14, '4E'),
('0005433960038', 24242, 46, '19D'),
('0005433165843', 16584, 14, '7C'),
('0005434573265', 11217, 45, '13A'),
('0005432692928', 29996, 19, '5C'),
('0005433194850', 29996, 71, '15F'),
('0005432706429', 29996, 88, '19C'),
('0005434979603', 23650, 27, '18D'),
('0005433101414', 25, 38, '12C'),
('0005434426467', 3522, 29, '12G'),
('0005435126171', 3522, 129, '28K'),
('0005434877735', 3522, 134, '29K'),
('0005432799150', 14584, 96, '24D'),
('0005432799091', 14584, 162, '35B'),
('0005435125910', 14584, 244, '50D'),
('0005433959870', 25736, 28, '15C'),
('0005432105305', 5064, 129, '25A'),
('0005432105327', 5064, 164, '30F'),
('0005434244581', 8380, 42, '16B'),
('0005432047529', 8382, 6, '2C'),
('0005434264834', 8382, 117, '26A'),
('0005432423803', 30763, 33, '18D'),
('0005433397239', 1419, 26, '8F'),
('0005433397319', 1419, 38, '12C'),
('0005433341554', 1065, 24, '11H'),
('0005433341802', 1065, 77, '28G'),
('0005433342583', 17069, 83, '25D'),
('0005435508212', 17069, 94, '29B'),
('0005434066549', 12783, 24, '6F'),
('0005434066452', 12783, 99, '21C'),
('0005434264714', 5499, 15, '3H'),
('0005435725529', 13502, 98, '28A'),
('0005433008162', 1809, 19, '5E'),
('0005433284797', 1809, 60, '16F'),
('0005435282163', 5575, 8, '4A'),
('0005433846421', 5575, 99, '21F'),
('0005433845752', 13831, 53, '12B'),
('0005432567293', 4709, 26, '11A'),
('0005432567309', 4709, 89, '22H'),
('0005432567288', 4709, 92, '23D'),
('0005432459026', 30549, 108, '33A'),
('0005433342651', 11077, 28, '6F'),
('0005433341802', 17140, 6, '2C'),
('0005433341554', 17140, 42, '9D'),
('0005435125910', 10964, 32, '9D'),
('0005435126171', 14744, 36, '9C'),
('0005435540868', 22248, 37, '17D'),
('0005434906472', 25626, 24, '7F'),
('0005435697168', 16490, 4, '1D'),
('0005433407536', 23108, 3, '2B'),
('0005435808063', 23108, 15, '19C'),
('0005434503652', 16673, 34, '22D'),
('0005433449871', 30463, 56, '16F'),
('0005433449865', 30463, 68, '19F'),
('0005432382678', 31298, 8, '4F'),
('0005434269079', 25483, 5, '5A'),
('0005435856184', 25483, 6, '5B'),
('0005433868206', 32694, 19, '6C'),
('0005432799091', 12151, 23, '19C'),
('0005432799150', 12151, 25, '20D'),
('0005434406804', 26903, 60, '14D'),
('0005434906472', 14996, 39, '12C'),
('0005433008383', 14156, 13, '5D'),
('0005432537050', 18068, 40, '18F'),
('0005433284797', 23049, 20, '12B'),
('0005434952490', 28254, 2, '1B'),
('0005434950476', 16297, 29, '20D'),
('0005434504009', 6538, 46, '19F'),
('0005434503652', 22685, 2, '1D'),
('0005434466388', 23233, 9, '7D'),
('0005432659676', 17864, 17, '11D'),
('0005433186089', 20845, 18, '5A'),
('0005432628747', 28129, 25, '21A'),
('0005432692928', 1209, 1, '1C'),
('0005432674906', 17468, 8, '3F'),
('0005434434979', 17297, 6, '2D'),
('0005435784741', 13773, 34, '21A'),
('0005432071560', 7546, 38, '9E'),
('0005433449889', 7546, 68, '16D'),
('0005432692959', 7546, 70, '16F'),
('0005432720806', 7546, 71, '17C'),
('0005435824533', 1267, 28, '15B'),
('0005432783597', 5651, 33, '8D'),
('0005432783569', 5651, 45, '11A'),
('0005435476667', 5651, 85, '19D'),
('0005433496628', 20384, 75, '17E'),
('0005435242747', 12214, 25, '6E'),
('0005432782935', 12214, 80, '18A'),
('0005435242487', 15416, 15, '5A'),
('0005435660007', 24666, 11, '21D'),
('0005433613737', 25242, 32, '10F'),
('0005433613704', 25242, 74, '21B'),
('0005433613877', 25242, 90, '25E'),
('0005433613726', 25242, 113, '30F'),
('0005433568840', 317, 29, '8D'),
('0005433129237', 317, 63, '15C'),
('0005432192309', 11601, 82, '19E'),
('0005433074596', 11601, 95, '22A'),
('0005435982123', 2329, 134, '27D'),
('0005433434354', 2329, 192, '35G'),
('0005433753505', 26198, 145, '30B'),
('0005435981589', 26198, 168, '33D'),
('0005432056287', 20156, 47, '14C'),
('0005433151274', 20156, 69, '19A'),
('0005432282836', 582, 21, '14D'),
('0005434023423', 447, 8, '3G'),
('0005434029644', 447, 40, '17D'),
('0005433929598', 12680, 26, '9B'),
('0005433929598', 2166, 62, '16G'),
('0005434724983', 259, 204, '34C'),
('0005434551007', 259, 218, '36A'),
('0005432537050', 7771, 123, '26D'),
('0005432527501', 7771, 246, '42J'),
('0005434244581', 5312, 4, '1H'),
('0005435613164', 5312, 18, '4H'),
('0005435613135', 5312, 60, '16G'),
('0005434344079', 5312, 133, '26G'),
('0005435380242', 5312, 204, '34A'),
('0005432459026', 3367, 48, '11E'),
('0005433805240', 3367, 61, '13D'),
('0005432383049', 4599, 51, '15E'),
('0005432382678', 30103, 23, '9A'),
('0005432073376', 7395, 84, '20C'),
('0005432838692', 28949, 32, '9E'),
('0005435990598', 8791, 4, '11B'),
('0005432909262', 23851, 17, '6B'),
('0005432360153', 6357, 55, '12A'),
('0005434448273', 17711, 19, '19C'),
('0005432661927', 6495, 16, '10E'),
('0005432661920', 6495, 31, '16A'),
('0005432603805', 31679, 7, '2C'),
('0005432747406', 418, 51, '14C'),
('0005432890779', 418, 66, '18F'),
('0005432747180', 12089, 63, '17A'),
('0005434823052', 5301, 37, '13G'),
('0005434823010', 5301, 58, '17F'),
('0005435372473', 5301, 96, '23E'),
('0005435372222', 5301, 222, '41H'),
('0005434822070', 9925, 9, '2H'),
('0005435372991', 9925, 55, '16K'),
('0005434756264', 9552, 39, '9C'),
('0005434756269', 9552, 63, '14C'),
('0005434214303', 28646, 91, '20A'),
('0005435948315', 23252, 33, '20B'),
('0005432111267', 6053, 48, '16E'),
('0005434550941', 10654, 38, '9F'),
('0005433180828', 10654, 83, '20D'),
('0005435681951', 6719, 32, '8A'),
('0005435126171', 11557, 26, '13E'),
('0005435068371', 13183, 48, '14A'),
('0005435068438', 13183, 60, '16F'),
('0005435925222', 13183, 64, '17F'),
('0005432125421', 5452, 5, '1F'),
('0005435006942', 5452, 101, '19E'),
('0005435006817', 12968, 39, '11D'),
('0005435038776', 12968, 74, '18F'),
('0005434426467', 14851, 55, '19A'),
('0005435981589', 26729, 11, '3F'),
('0005433805240', 9386, 11, '4H'),
('0005433762944', 26274, 110, '35H'),
('0005435135611', 33020, 1, '1A'),
('0005435142364', 21915, 25, '18B'),
('0005435528997', 11182, 20, '5F'),
('0005432217763', 2952, 56, '19A'),
('0005432692959', 30018, 15, '4D'),
('0005432706487', 30018, 45, '10D'),
('0005432706493', 30018, 49, '11C'),
('0005432880758', 30018, 93, '20A'),
('0005435068438', 15275, 37, '10E'),
('0005435925222', 15275, 48, '13F'),
('0005435068371', 15275, 69, '19C'),
('0005432261696', 126, 24, '9F'),
('0005433101918', 8115, 10, '4C'),
('0005432901545', 8114, 25, '16D'),
('0005434938054', 3506, 135, '29E'),
('0005432799354', 3506, 200, '39F'),
('0005434325605', 3611, 11, '5D'),
('0005434096717', 11828, 1, '2C'),
('0005435229387', 25111, 3, '1F'),
('0005433960666', 6948, 41, '17D'),
('0005433960038', 25718, 35, '14C'),
('0005435286559', 4990, 17, '12F'),
('0005433614398', 4989, 126, '24E'),
('0005435006817', 4987, 60, '17D'),
('0005433613704', 8401, 19, '10C'),
('0005433613737', 8401, 37, '18E'),
('0005433613877', 8401, 41, '19E'),
('0005433613726', 8401, 55, '26A'),
('0005434264758', 8402, 57, '13D'),
('0005435006942', 8402, 122, '26A'),
('0005432328491', 31240, 28, '7A'),
('0005432328456', 31240, 47, '10F'),
('0005433642091', 27590, 17, '11E'),
('0005433642155', 27590, 30, '17C'),
('0005432901545', 28976, 12, '4E'),
('0005434157451', 28976, 21, '6F'),
('0005433568756', 11864, 107, '21E'),
('0005433568293', 25279, 50, '10F'),
('0005433568075', 25279, 91, '19A'),
('0005432948346', 25279, 93, '19D'),
('0005434095217', 8660, 16, '14F'),
('0005433341427', 1051, 106, '31F'),
('0005433342651', 17050, 33, '13G'),
('0005433989748', 30668, 5, '2C'),
('0005434264834', 5527, 39, '15G'),
('0005435765993', 5527, 48, '17H'),
('0005435765991', 5527, 78, '24F'),
('0005435765968', 5527, 136, '38F'),
('0005435765478', 13488, 123, '29D'),
('0005435765277', 13488, 135, '31A'),
('0005435765242', 13488, 164, '35H'),
('0005433007926', 1851, 31, '9C'),
('0005433008383', 22580, 13, '5D'),
('0005435785196', 4301, 4, '3D'),
('0005435784805', 27327, 24, '9E'),
('0005432459639', 4751, 14, '3H'),
('0005432567355', 4751, 31, '11G'),
('0005432459603', 4751, 73, '18E'),
('0005433451611', 4751, 166, '37H'),
('0005435508199', 11098, 1, '1C'),
('0005433341427', 17101, 40, '8F'),
('0005435554165', 14750, 48, '14C'),
('0005435844260', 25195, 14, '6C'),
('0005435844310', 28173, 16, '18B'),
('0005433451611', 30987, 7, '6A'),
('0005433129237', 12011, 16, '21A'),
('0005434610214', 1914, 7, '6C'),
('0005433449889', 30497, 26, '9C'),
('0005432383049', 30497, 50, '15D'),
('0005434406786', 26912, 104, '22A'),
('0005432604191', 6479, 6, '2D'),
('0005432603805', 21367, 31, '18C'),
('0005433008162', 22834, 8, '5F'),
('0005435999027', 15825, 38, '22B'),
('0005435487563', 19690, 12, '4D'),
('0005435839347', 6006, 35, '14E'),
('0005435213331', 30592, 51, '14F'),
('0005432526373', 30592, 237, '39H'),
('0005434137274', 11965, 44, '10F'),
('0005435853598', 3942, 18, '22C'),
('0005432394037', 18430, 11, '6B'),
('0005433461577', 20240, 19, '22B'),
('0005432328038', 31099, 14, '6E'),
('0005435999027', 19578, 13, '5B'),
('0005435517858', 1592, 25, '7C'),
('0005434565873', 1592, 79, '20F'),
('0005435528997', 20842, 8, '3C'),
('0005432692959', 1220, 52, '17E'),
('0005435086812', 4049, 8, '7B'),
('0005435928130', 24385, 10, '19C'),
('0005435785196', 27439, 35, '20B'),
('0005434319344', 5669, 6, '4C'),
('0005435220315', 31741, 8, '20A'),
('0005434586294', 18546, 37, '14A'),
('0005433193005', 18546, 55, '18F'),
('0005434344079', 11463, 16, '5B'),
('0005435242569', 5643, 18, '5A'),
('0005432783644', 5643, 77, '16F'),
('0005435242747', 15385, 7, '2D'),
('0005432782935', 15385, 84, '18F'),
('0005434443574', 20389, 72, '19C'),
('0005433496596', 20389, 73, '19E'),
('0005432783597', 15418, 30, '7F'),
('0005432783569', 15418, 38, '9F'),
('0005434877999', 14641, 39, '9B'),
('0005434251935', 24630, 6, '3A'),
('0005432966540', 2807, 81, '18F'),
('0005433687680', 29149, 5, '2C'),
('0005433680218', 29149, 55, '14D'),
('0005433614398', 9295, 66, '15C'),
('0005433614025', 25234, 39, '11A'),
('0005433633415', 25234, 53, '13B'),
('0005435947073', 4206, 24, '36B'),
('0005432947927', 321, 41, '10A'),
('0005433134079', 321, 50, '11D'),
('0005433568914', 321, 123, '27A'),
('0005432948346', 11580, 80, '18B'),
('0005433568293', 11580, 107, '24D'),
('0005433568075', 11580, 132, '29C'),
('0005432300245', 2349, 108, '23A'),
('0005435982186', 2349, 150, '30H'),
('0005433754034', 2349, 153, '31E'),
('0005433753644', 26200, 161, '33D'),
('0005433753414', 26200, 178, '35H'),
('0005432984982', 26200, 192, '38B'),
('0005434374555', 1539, 17, '5D'),
('0005433151318', 20160, 82, '20A'),
('0005432424300', 526, 51, '26D'),
('0005434023498', 476, 29, '12E'),
('0005433057770', 12692, 95, '32D'),
('0005433036140', 24086, 59, '16H'),
('0005433233351', 282, 11, '3A'),
('0005433233228', 282, 14, '3K'),
('0005434725136', 282, 79, '18E'),
('0005434724057', 9862, 70, '19D'),
('0005434724470', 9862, 163, '31K'),
('0005433234011', 9862, 189, '35B'),
('0005434723889', 9862, 191, '35C'),
('0005434723998', 9862, 201, '36H'),
('0005434724207', 9862, 222, '39F'),
('0005435142364', 9862, 275, '46C'),
('0005432527599', 7769, 97, '21F'),
('0005432527627', 7769, 110, '23E'),
('0005435424055', 5356, 47, '13F'),
('0005432047538', 5356, 148, '26A'),
('0005435612422', 10929, 168, '30A'),
('0005435612317', 10929, 178, '31B'),
('0005432459713', 8335, 110, '25A'),
('0005433633415', 8255, 1, '1A'),
('0005433804908', 8255, 28, '12E'),
('0005432294481', 1741, 50, '17C'),
('0005432335998', 6417, 116, '23B'),
('0005432359854', 21028, 4, '2A'),
('0005432604191', 21457, 10, '3C'),
('0005432747430', 414, 55, '15E'),
('0005435372352', 5270, 50, '15A'),
('0005435372440', 5270, 136, '29E'),
('0005434823181', 5270, 140, '30E'),
('0005434600735', 6065, 24, '9C'),
('0005434551007', 10662, 25, '6D'),
('0005434558183', 27751, 3, '1F'),
('0005434550601', 27751, 65, '19C'),
('0005435437887', 24568, 6, '2C'),
('0005432305740', 24568, 73, '17D'),
('0005435125938', 31862, 30, '10E'),
('0005433397601', 19405, 9, '4F'),
('0005435068228', 13170, 16, '5F'),
('0005434756264', 28668, 71, '16C'),
('0005434756269', 28668, 85, '19A'),
('0005435039545', 5428, 26, '6C'),
('0005435006785', 13005, 45, '9F'),
('0005433434354', 26544, 5, '2A'),
('0005435982123', 26544, 15, '4D'),
('0005434270200', 26717, 61, '16D'),
('0005434270201', 26717, 79, '20E'),
('0005434170901', 9388, 2, '1C'),
('0005432659676', 26249, 27, '11D'),
('0005433804908', 26249, 101, '27G'),
('0005433960666', 25944, 44, '22D'),
('0005433872454', 32539, 2, '1C'),
('0005433683327', 24313, 16, '22A'),
('0005435068228', 15286, 12, '4D'),
('0005434877999', 3496, 80, '21C'),
('0005434938074', 3496, 120, '27J'),
('0005435126263', 3496, 135, '29J'),
('0005434938081', 3496, 226, '41G'),
('0005434325610', 3613, 10, '6A'),
('0005432645946', 6830, 4, '2A'),
('0005433404711', 2876, 9, '9C'),
('0005434265056', 4964, 56, '16D'),
('0005435006785', 4964, 89, '24C'),
('0005432659676', 8415, 60, '21C'),
('0005433614025', 8416, 53, '19C'),
('0005432047538', 8417, 7, '2F'),
('0005432335998', 8417, 90, '20F'),
('0005434264823', 8417, 96, '22A'),
('0005435286605', 8417, 150, '31D'),
('0005432328038', 21057, 28, '7D'),
('0005432383049', 31241, 77, '16F'),
('0005434448273', 28990, 65, '17E'),
('0005433568840', 11877, 17, '5D'),
('0005432948388', 25295, 21, '7C'),
('0005434654589', 5423, 42, '17E'),
('0005433715807', 7430, 25, '7D'),
('0005432078090', 7430, 55, '15E'),
('0005432078091', 7430, 83, '22D'),
('0005434095231', 8690, 4, '3A'),
('0005433397601', 1442, 34, '11D'),
('0005434443574', 17393, 7, '18D'),
('0005434351522', 29626, 6, '5D'),
('0005432293201', 1045, 131, '36H'),
('0005435508199', 17062, 125, '39E'),
('0005432389992', 18270, 7, '4D'),
('0005432389967', 18270, 72, '19C'),
('0005435766048', 5492, 31, '11G'),
('0005435766017', 5492, 121, '30F'),
('0005435461945', 5492, 142, '34F'),
('0005434264758', 5492, 162, '38D'),
('0005435765453', 13491, 120, '29F'),
('0005434265056', 13491, 159, '37H'),
('0005435844310', 25087, 47, '17E'),
('0005433810532', 1793, 67, '17E'),
('0005433008055', 1793, 77, '20A'),
('0005435784741', 27308, 2, '1C'),
('0005432567414', 4727, 30, '11H'),
('0005432459254', 30543, 145, '38B'),
('0005435380242', 11103, 93, '18F'),
('0005432293201', 17122, 69, '14C'),
('0005435126263', 14657, 53, '13C'),
('0005434928281', 14656, 2, '12A'),
('0005435443212', 7120, 7, '4A'),
('0005433060381', 2753, 8, '6B'),
('0005433251255', 2300, 34, '9F'),
('0005434906566', 25601, 29, '7E'),
('0005434142555', 12024, 5, '2D'),
('0005433134079', 12024, 21, '21A'),
('0005434087500', 7331, 49, '12A'),
('0005434504009', 22934, 34, '20C'),
('0005433788188', 20820, 5, '2C'),
('0005434287212', 2404, 23, '20B'),
('0005433867957', 32605, 22, '6C'),
('0005434461641', 3444, 2, '2A'),
('0005433867957', 14521, 31, '19B'),
('0005432799354', 14818, 10, '6A'),
('0005434512054', 21393, 1, '1A'),
('0005434906566', 14994, 26, '7C'),
('0005433007926', 22846, 16, '7E'),
('0005435839005', 18066, 21, '11D'),
('0005433656665', 30628, 2, '1A'),
('0005433367820', 24859, 57, '15A'),
('0005434950471', 16277, 29, '19D'),
('0005435811018', 29436, 7, '11C'),
('0005435160152', 29566, 11, '6C'),
('0005433367590', 1656, 64, '15D'),
('0005433367820', 21686, 50, '13C'),
('0005435487642', 6175, 22, '9F'),
('0005434309716', 6175, 35, '14E'),
('0005435502285', 1553, 1, '1A'),
('0005435086759', 24428, 4, '6C'),
('0005434407150', 20299, 30, '8A'),
('0005435311047', 20299, 48, '12E'),
('0005434407036', 20299, 74, '18D'),
('0005432153921', 26970, 61, '15E'),
('0005434407662', 26970, 62, '15F'),
('0005434484338', 9013, 7, '20A'),
('0005432693023', 7578, 20, '6A'),
('0005433192884', 1372, 2, '2C'),
('0005433525019', 1372, 17, '6E'),
('0005434142555', 29791, 7, '2C'),
('0005434461641', 12575, 5, '4A'),
('0005435242604', 5665, 84, '18D'),
('0005434463925', 4336, 15, '5D'),
('0005432848182', 28852, 12, '6A'),
('0005435242569', 15420, 13, '5A'),
('0005432783644', 15420, 64, '17A'),
('0005434877378', 10117, 97, '21B'),
('0005434878076', 14618, 34, '8E'),
('0005433680473', 2770, 71, '17D'),
('0005435947233', 26605, 13, '14B'),
('0005433568951', 324, 20, '6C'),
('0005433568985', 324, 92, '23D'),
('0005432948388', 11616, 134, '29F'),
('0005433754122', 2355, 6, '1G'),
('0005433754093', 2355, 132, '27F'),
('0005433753544', 26172, 187, '36D'),
('0005433151139', 1540, 25, '7B'),
('0005432424369', 512, 4, '3A'),
('0005432424333', 512, 10, '7D'),
('0005432424326', 512, 40, '22A'),
('0005434023239', 12642, 5, '2A'),
('0005433923087', 2169, 22, '4G'),
('0005433035789', 2169, 192, '37E'),
('0005433921815', 24096, 49, '15D'),
('0005433036213', 24096, 121, '30H'),
('0005433922263', 24096, 136, '33F'),
('0005433113504', 305, 238, '36H'),
('0005434551140', 305, 311, '44F'),
('0005434550601', 9872, 37, '12F'),
('0005434724291', 9872, 229, '37E'),
('0005434724481', 9872, 260, '41E'),
('0005434724189', 9872, 317, '48C'),
('0005434067402', 7736, 92, '20G'),
('0005434067407', 7736, 186, '32F'),
('0005434067419', 7736, 319, '49H'),
('0005434344171', 5314, 48, '14E'),
('0005434344137', 5314, 203, '36C'),
('0005435613426', 5314, 205, '36E'),
('0005435612638', 10916, 16, '3K'),
('0005435612307', 10916, 225, '35H'),
('0005435424681', 10916, 238, '37F'),
('0005432459254', 3349, 87, '18C'),
('0005435884538', 3348, 36, '20B'),
('0005435885130', 8201, 89, '21C'),
('0005435885128', 8201, 112, '25E'),
('0005433804926', 8225, 2, '4F'),
('0005432427138', 20625, 1, '2B'),
('0005435177027', 21000, 38, '9B'),
('0005435177014', 21000, 80, '18D'),
('0005434458635', 17684, 11, '3C'),
('0005434823289', 5283, 100, '23K'),
('0005434823323', 5283, 109, '25G'),
('0005434822475', 9932, 103, '23H'),
('0005434558183', 9932, 115, '25G'),
('0005434822303', 9932, 144, '29K'),
('0005434550717', 27707, 26, '8E'),
('0005434550474', 27707, 50, '17E'),
('0005435681757', 24573, 36, '9D'),
('0005435220315', 24573, 43, '10F'),
('0005435681641', 24573, 58, '14C'),
('0005435126263', 11524, 25, '10C'),
('0005435068510', 13178, 8, '3C'),
('0005434229151', 5427, 20, '5D'),
('0005435006705', 13007, 32, '8E'),
('0005435982186', 26522, 18, '5C'),
('0005432300245', 26522, 70, '17D'),
('0005432583806', 31476, 37, '22A'),
('0005433255068', 893, 24, '21C'),
('0005432657442', 9333, 55, '18H'),
('0005434170879', 9333, 94, '31H'),
('0005433784880', 9333, 102, '33A'),
('0005433804926', 26234, 46, '21B'),
('0005434270201', 26234, 47, '21E'),
('0005434270200', 26234, 86, '34A'),
('0005433960123', 24282, 14, '4H'),
('0005435517858', 20953, 15, '4E'),
('0005432880574', 2996, 23, '7D'),
('0005432693023', 30017, 22, '5F'),
('0005435068994', 3581, 58, '15E'),
('0005435068510', 15284, 33, '10E'),
('0005432919703', 159, 58, '20D'),
('0005432901392', 159, 71, '25B'),
('0005432901478', 159, 81, '26F'),
('0005433687680', 160, 15, '5D'),
('0005432261825', 160, 24, '9B'),
('0005432020204', 8128, 82, '23B'),
('0005433102037', 8128, 107, '29E'),
('0005434426561', 3480, 87, '22C'),
('0005434878076', 3480, 123, '28D'),
('0005434877378', 14561, 211, '45G'),
('0005435125938', 14561, 221, '47F'),
('0005435889841', 3593, 7, '4A'),
('0005435797441', 2833, 12, '11F'),
('0005433960764', 6850, 34, '13C'),
('0005433784880', 5053, 104, '21A'),
('0005433614581', 5053, 162, '30E'),
('0005435006705', 5060, 75, '20F'),
('0005434229151', 8432, 83, '18F'),
('0005432382526', 21060, 22, '5F'),
('0005432424300', 13298, 3, '1F'),
('0005434157416', 9613, 4, '2D'),
('0005432947927', 11865, 14, '5A'),
('0005433568914', 11865, 77, '16F'),
('0005433568125', 25293, 58, '14C'),
('0005434654331', 12547, 10, '6D'),
('0005433719106', 29247, 12, '5E'),
('0005434264823', 5514, 130, '30H'),
('0005435462364', 13464, 37, '12H'),
('0005435844268', 4114, 35, '19A'),
('0005433284979', 1884, 78, '19A'),
('0005433846123', 13855, 13, '5C'),
('0005433846258', 13855, 45, '11C'),
('0005435332311', 32982, 18, '19B'),
('0005435785281', 4262, 52, '17A'),
('0005432186860', 4742, 15, '3H'),
('0005432459713', 4742, 111, '31D'),
('0005435125938', 10974, 57, '15A'),
('0005435443182', 7110, 29, '15A'),
('0005432394037', 27064, 51, '17D'),
('0005435517670', 11421, 6, '3C'),
('0005432294481', 22236, 47, '20F'),
('0005433251136', 2283, 61, '14F'),
('0005435798926', 21299, 5, '20B'),
('0005434137983', 7291, 15, '4E'),
('0005434137274', 28557, 32, '8D'),
('0005434503667', 16679, 13, '4D'),
('0005434287068', 26841, 23, '18B'),
('0005434287051', 26841, 36, '22C'),
('0005433868378', 4770, 1, '1A'),
('0005434460503', 3458, 4, '2A'),
('0005434663268', 12447, 16, '21B'),
('0005434407662', 7034, 4, '1F'),
('0005432153921', 7034, 35, '8C'),
('0005433251255', 25838, 69, '18A'),
('0005433810532', 22840, 1, '1D'),
('0005433008055', 22840, 45, '19D'),
('0005435472617', 6003, 2, '1A'),
('0005435839197', 18038, 43, '14A'),
('0005433284979', 23031, 20, '13A'),
('0005432527369', 30631, 119, '25E'),
('0005432526646', 30631, 206, '36D'),
('0005435652407', 24867, 25, '6F'),
('0005434952513', 28259, 4, '3B'),
('0005434137983', 28725, 47, '12E'),
('0005434503667', 22679, 23, '12E'),
('0005435652407', 21699, 58, '15C'),
('0005432667429', 17865, 42, '15F'),
('0005432661909', 17865, 45, '16D'),
('0005432657442', 26297, 9, '6A'),
('0005434309573', 19555, 62, '23C'),
('0005432693023', 1182, 52, '20F'),
('0005435706198', 27037, 63, '15F'),
('0005435785281', 27408, 34, '21B'),
('0005434311194', 15668, 43, '20F'),
('0005433192910', 1409, 6, '2D'),
('0005434344171', 11434, 3, '1C'),
('0005434344137', 11434, 12, '4A'),
('0005432783213', 12215, 21, '7A'),
('0005435242604', 15421, 35, '9F'),
('0005434877352', 10087, 66, '14F'),
('0005433614581', 9318, 142, '30E'),
('0005433613899', 25250, 30, '8E'),
('0005433633316', 25250, 95, '22B'),
('0005432947909', 328, 91, '22B'),
('0005433568125', 11600, 128, '29E'),
('0005433817428', 13985, 6, '4B'),
('0005433434658', 26204, 107, '22F'),
('0005433922652', 24103, 16, '4B'),
('0005433922647', 24103, 124, '28G'),
('0005433180834', 273, 131, '25D'),
('0005434550474', 9821, 284, '43F'),
('0005434550717', 9821, 303, '45F'),
('0005433719106', 5317, 45, '14D'),
('0005435612584', 10931, 257, '43A'),
('0005435612795', 10931, 294, '48G'),
('0005435885130', 3333, 25, '14E'),
('0005433633316', 8216, 19, '11C'),
('0005435517670', 22001, 60, '18F'),
('0005432838667', 28926, 41, '9E'),
('0005434458635', 28926, 42, '9F'),
('0005434458634', 17712, 25, '21B'),
('0005434463925', 29084, 29, '22D'),
('0005434606779', 18866, 8, '5B'),
('0005433293184', 409, 39, '11A'),
('0005433525019', 18998, 13, '18C'),
('0005435372383', 5250, 237, '43F'),
('0005435326657', 6047, 17, '8C'),
('0005434551140', 10588, 67, '14F'),
('0005434550718', 27713, 53, '16C'),
('0005433397575', 19379, 17, '6D'),
('0005435068994', 15516, 62, '19C'),
('0005435808146', 29502, 25, '20D'),
('0005435039136', 12977, 41, '8E'),
('0005435006811', 12977, 78, '15B'),
('0005434426561', 14883, 5, '2D'),
('0005433434658', 26706, 3, '1D'),
('0005433367590', 21759, 78, '18C'),
('0005433960321', 24251, 39, '15G'),
('0005433960149', 24251, 86, '31F'),
('0005433960764', 25933, 86, '36G'),
('0005434480077', 16597, 2, '1B'),
('0005434480031', 16597, 28, '7D'),
('0005434480147', 16597, 45, '22B'),
('0005435529113', 11206, 2, '1C'),
('0005435529022', 11206, 23, '7C'),
('0005435528984', 11206, 71, '19E'),
('0005435502285', 20906, 73, '19A'),
('0005432706460', 30084, 9, '3A'),
('0005433113504', 10295, 6, '5A'),
('0005433101618', 175, 56, '17D'),
('0005435902548', 3502, 255, '45H'),
('0005434877352', 14559, 114, '25K'),
('0005432611670', 14559, 167, '32K'),
('0005433960123', 25734, 34, '11A'),
('0005435006811', 5149, 87, '23A'),
('0005434311194', 5149, 125, '30F'),
('0005434244678', 8445, 47, '21E'),
('0005433613899', 8446, 41, '21B'),
('0005434264755', 8447, 73, '16B'),
('0005432382767', 21067, 72, '17E'),
('0005433642235', 27588, 6, '2C'),
('0005432424333', 13376, 14, '7A'),
('0005432424326', 13376, 18, '8F'),
('0005432424369', 13376, 25, '11E'),
('0005432901478', 9615, 14, '5A'),
('0005432901392', 9615, 54, '14E'),
('0005432611670', 31576, 6, '3B'),
('0005433568985', 11874, 77, '18D'),
('0005433568951', 11874, 98, '21F'),
('0005433656665', 7449, 82, '22E'),
('0005433715488', 29208, 25, '9F'),
('0005433719107', 29208, 69, '22B'),
('0005433397575', 1451, 54, '16D'),
('0005434351561', 29634, 1, '1D'),
('0005433341472', 1068, 38, '16D'),
('0005433342128', 1068, 88, '29B'),
('0005434067419', 30677, 33, '8B'),
('0005434067402', 30677, 46, '11B'),
('0005432186860', 30677, 56, '12F'),
('0005434067407', 30677, 95, '20A'),
('0005435462213', 5523, 148, '35E'),
('0005435765663', 13468, 152, '36H'),
('0005432755036', 12290, 25, '20D'),
('0005433342128', 17087, 80, '16E'),
('0005433341472', 17087, 88, '18B'),
('0005432919703', 9068, 2, '1C'),
('0005435715358', 27070, 12, '5F'),
('0005434906777', 25618, 54, '12F'),
('0005435078204', 24376, 23, '18B'),
('0005432382526', 31291, 38, '13D'),
('0005433650501', 27624, 50, '13D'),
('0005433868378', 32690, 14, '4C'),
('0005434407036', 26920, 29, '7A'),
('0005435311047', 26920, 83, '16F'),
('0005434407150', 26920, 96, '19A'),
('0005434906777', 14990, 25, '7A'),
('0005433251136', 25852, 5, '2A'),
('0005435487642', 19683, 10, '4A'),
('0005435103849', 32092, 38, '19E'),
('0005434067005', 30596, 76, '18H'),
('0005432526800', 30596, 237, '40G'),
('0005433256405', 2616, 3, '6B'),
('0005434606779', 22077, 1, '1C'),
('0005432394058', 18483, 9, '4B'),
('0005432661920', 21843, 13, '7D'),
('0005432661927', 21843, 27, '13F'),
('0005435103849', 22673, 14, '5D'),
('0005435528984', 20872, 22, '8D'),
('0005435529113', 20872, 25, '9A'),
('0005435529022', 20872, 61, '18F'),
('0005434407353', 20273, 59, '15E'),
('0005433449718', 30308, 4, '2D'),
('0005434343986', 29797, 1, '1A'),
('0005432783213', 15365, 18, '6D'),
('0005433680248', 29163, 72, '17D'),
('0005433613865', 25256, 1, '1A'),
('0005432755036', 25256, 130, '26E'),
('0005433134098', 332, 110, '24D'),
('0005432984742', 2319, 2, '1C'),
('0005433753658', 26209, 172, '36A'),
('0005434023190', 12652, 76, '25E'),
('0005433233845', 250, 122, '22J'),
('0005434550718', 9838, 116, '23H'),
('0005433719107', 5308, 252, '42C'),
('0005434244678', 5308, 303, '48H'),
('0005435612541', 10874, 123, '25J'),
('0005435612661', 10874, 138, '28E'),
('0005435884947', 3324, 24, '17C'),
('0005432382526', 30207, 45, '18A'),
('0005434458634', 28943, 70, '20C'),
('0005434458638', 17701, 12, '6A'),
('0005434463913', 17701, 16, '18C'),
('0005432603995', 31666, 20, '6C'),
('0005433293184', 12296, 12, '22C'),
('0005433524954', 32467, 16, '7B'),
('0005435372678', 5268, 37, '12K'),
('0005433180834', 10593, 33, '8A'),
('0005434550685', 27725, 29, '10D'),
('0005435681802', 24600, 1, '1A'),
('0005434229220', 5461, 49, '10B'),
('0005435006792', 12958, 40, '8E'),
('0005435039067', 12958, 42, '8F'),
('0005435902548', 14882, 35, '10F'),
('0005434426467', 20219, 29, '10D'),
('0005433165843', 945, 24, '7C'),
('0005433165819', 945, 36, '20D'),
('0005435529034', 11180, 14, '4E'),
('0005433194850', 3037, 49, '16A'),
('0005432706565', 29968, 96, '20E'),
('0005434979420', 27569, 26, '7C'),
('0005434988616', 27569, 40, '21B'),
('0005435925160', 3531, 5, '2A'),
('0005432667429', 26350, 1, '1A'),
('0005432817098', 7984, 27, '21C'),
('0005432817199', 7984, 45, '30C'),
('0005434426467', 14570, 225, '42F'),
('0005433960149', 25765, 18, '6E'),
('0005433960321', 25765, 56, '17E'),
('0005435006792', 5145, 14, '5D'),
('0005433613865', 8461, 78, '29A'),
('0005434229220', 8462, 8, '2F'),
('0005434173478', 8462, 84, '18B'),
('0005432817199', 29005, 63, '20D'),
('0005432817098', 29005, 64, '20E'),
('0005432947909', 11848, 10, '3C'),
('0005433568545', 25318, 7, '2D'),
('0005434954575', 28312, 5, '5B'),
('0005434351574', 29675, 12, '4D'),
('0005434067005', 12824, 83, '19B'),
('0005434264755', 5504, 78, '20H'),
('0005435462036', 5504, 121, '30G'),
('0005435765646', 13483, 107, '24G'),
('0005433008383', 1833, 70, '17F'),
('0005434620471', 32952, 31, '23A'),
('0005432566929', 30527, 31, '12F'),
('0005432459123', 30527, 103, '28F'),
('0005432459603', 30527, 105, '29B'),
('0005435443228', 7095, 7, '4C'),
('0005435443205', 7095, 11, '7A'),
('0005434084885', 28474, 6, '4A'),
('0005435844268', 25201, 24, '18A'),
('0005435540868', 11370, 39, '20C'),
('0005433134098', 12013, 7, '3D'),
('0005435697114', 24730, 2, '1C'),
('0005435808146', 23074, 9, '4A'),
('0005432382767', 31328, 2, '1C'),
('0005433451611', 31328, 47, '14C'),
('0005433449718', 31328, 64, '19C'),
('0005433109957', 2399, 11, '3C'),
('0005432603995', 21345, 41, '21C'),
('0005434979420', 23581, 33, '19C'),
('0005434137388', 11934, 5, '2F'),
('0005434137547', 11934, 60, '15C'),
('0005434513556', 19087, 2, '2B'),
('0005433538788', 25022, 9, '18A'),
('0005435697114', 16271, 12, '5A'),
('0005435811026', 29439, 13, '10B'),
('0005432865948', 2256, 18, '12D'),
('0005432661920', 26300, 25, '7C'),
('0005432661927', 26300, 75, '18F'),
('0005433438811', 31152, 8, '3C'),
('0005434309555', 19530, 24, '11B'),
('0005435529034', 20874, 68, '18D'),
('0005432675054', 17477, 21, '9B'),
('0005435086786', 24415, 3, '3A'),
('0005433194850', 4815, 8, '12C'),
('0005432720806', 30295, 20, '7A'),
('0005432968816', 1407, 68, '19C'),
('0005433524954', 18506, 29, '8F'),
('0005434343991', 29768, 25, '7A'),
('0005434463913', 28857, 6, '2D'),
('0005434877555', 10064, 26, '7B'),
('0005434877336', 10064, 38, '10C'),
('0005434877240', 10064, 78, '18D'),
('0005433074407', 335, 104, '24A'),
('0005433568545', 11563, 102, '23E'),
('0005435982006', 26162, 153, '30B'),
('0005433036140', 2127, 53, '15G'),
('0005433931430', 24130, 7, '2A'),
('0005433233846', 275, 315, '49E'),
('0005434302406', 9853, 33, '12E'),
('0005434724590', 9853, 177, '31J'),
('0005434724013', 9853, 184, '32J'),
('0005434724022', 9853, 281, '44G'),
('0005434550685', 9853, 317, '49C'),
('0005435424299', 5341, 3, '1G'),
('0005435302172', 5341, 181, '31B'),
('0005435612625', 10903, 87, '20C'),
('0005434343986', 10903, 113, '23J'),
('0005435613135', 10903, 224, '38C'),
('0005435613164', 10903, 271, '44C'),
('0005432459603', 3319, 43, '10B'),
('0005432459123', 3319, 66, '14B'),
('0005432382767', 30186, 1, '1C'),
('0005433451611', 30186, 41, '11C'),
('0005433194850', 30186, 60, '16A'),
('0005435540868', 21979, 35, '13F'),
('0005434458638', 28934, 32, '9E'),
('0005433468268', 23837, 10, '5D'),
('0005434522416', 19064, 6, '3D'),
('0005433524893', 32482, 24, '19D'),
('0005435372991', 5279, 59, '16E'),
('0005435372586', 5279, 123, '26K'),
('0005434600628', 18577, 45, '17E'),
('0005434558211', 27773, 2, '1C'),
('0005435437734', 6757, 25, '6F'),
('0005435681951', 24590, 76, '20F'),
('0005435126137', 31859, 16, '7A'),
('0005435925160', 15461, 22, '8A'),
('0005434756158', 10723, 26, '6F'),
('0005434756264', 10723, 69, '16A'),
('0005435039351', 13002, 126, '23C'),
('0005435982006', 26688, 39, '9C'),
('0005432583829', 31482, 40, '21D'),
('0005434170925', 9382, 110, '37B'),
('0005432706532', 29998, 35, '8D'),
('0005434302406', 19644, 5, '18A'),
('0005434513556', 8160, 51, '28E'),
('0005434877240', 14556, 80, '20J'),
('0005434877336', 14556, 134, '27K'),
('0005434877555', 14556, 195, '37H'),
('0005434325610', 15611, 10, '6B'),
('0005433568577', 25310, 10, '4C'),
('0005433808332', 14457, 4, '3C'),
('0005433715619', 29204, 41, '12B'),
('0005433008159', 1879, 45, '11E'),
('0005434173478', 5558, 46, '10E'),
('0005433846298', 13879, 51, '12C'),
('0005432567355', 30572, 58, '19H'),
('0005432394058', 27059, 18, '8E'),
('0005435517858', 11376, 44, '19E'),
('0005433251236', 2307, 14, '4F'),
('0005434906917', 25623, 3, '1D'),
('0005432862247', 2508, 4, '2D'),
('0005432620945', 28087, 27, '23B'),
('0005435697156', 24729, 11, '4A'),
('0005434087500', 28540, 70, '17E'),
('0005434503830', 16714, 32, '19B'),
('0005434988616', 23601, 8, '20D'),
('0005433868146', 32575, 28, '7D'),
('0005433868146', 14482, 20, '5D'),
('0005434407353', 26907, 36, '8C'),
('0005434906917', 14988, 70, '17E'),
('0005433008383', 22870, 31, '13E'),
('0005435839347', 18050, 7, '5D'),
('0005432667429', 18050, 37, '19F'),
('0005434066614', 30632, 110, '23G'),
('0005432527327', 30632, 137, '27F'),
('0005434137627', 11959, 77, '19D'),
('0005435852547', 4032, 13, '18B'),
('0005435697156', 16273, 40, '22D'),
('0005434503830', 22634, 4, '3A'),
('0005433985562', 25684, 28, '11E'),
('0005433985527', 25684, 32, '13C'),
('0005435487646', 6180, 52, '18E'),
('0005432675038', 17464, 12, '5F'),
('0005434625896', 32910, 6, '20D'),
('0005434407127', 20303, 13, '4D'),
('0005433722169', 7669, 13, '14E'),
('0005433449871', 30290, 21, '8D'),
('0005433449865', 30290, 41, '15D'),
('0005433449889', 30290, 47, '17A'),
('0005432968829', 1401, 48, '14F'),
('0005433524893', 18537, 39, '14F'),
('0005435302172', 11456, 24, '7B'),
('0005433415576', 1259, 16, '9C'),
('0005434460503', 12577, 10, '7B'),
('0005432783476', 12201, 68, '18C'),
('0005434877542', 10077, 9, '3F'),
('0005434877999', 10077, 47, '12C'),
('0005433680473', 29187, 29, '7D'),
('0005433577715', 25259, 89, '20F'),
('0005432948049', 339, 20, '6A'),
('0005433568577', 11593, 24, '8A'),
('0005432984842', 2336, 3, '1B'),
('0005433754034', 26208, 19, '4A'),
('0005433931430', 1498, 86, '22F'),
('0005432424063', 12849, 31, '22E'),
('0005434023128', 12668, 26, '9A'),
('0005434023423', 12668, 63, '19B'),
('0005433035917', 2160, 153, '35G'),
('0005433922837', 24126, 178, '39E'),
('0005434724643', 9877, 208, '35K'),
('0005434724348', 9877, 282, '45E'),
('0005435424681', 5336, 185, '31H'),
('0005434343991', 10886, 14, '3D'),
('0005435613046', 10886, 205, '38K'),
('0005435612546', 10886, 229, '41E'),
('0005435612272', 10886, 292, '49H'),
('0005435884792', 3296, 40, '28F'),
('0005435517858', 21978, 56, '19F'),
('0005432909235', 2089, 27, '18D'),
('0005432747354', 12081, 42, '9F'),
('0005434822704', 9888, 8, '3D'),
('0005434558211', 9888, 253, '47C'),
('0005434214072', 9564, 8, '3F'),
('0005434756158', 28613, 25, '7A'),
('0005434756264', 28613, 34, '8F'),
('0005434229219', 5426, 48, '11F'),
('0005432857992', 3131, 26, '7B'),
('0005434270201', 9360, 127, '38A'),
('0005433985527', 24235, 72, '31B'),
('0005433985562', 24235, 83, '34F'),
('0005433101836', 223, 97, '31C'),
('0005435126137', 14583, 3, '1H'),
('0005434877542', 14583, 5, '2A'),
('0005434877999', 14583, 111, '26G'),
('0005435286573', 5120, 22, '18A'),
('0005434229219', 8497, 100, '22A'),
('0005434264963', 8497, 143, '29E'),
('0005432424063', 30730, 4, '2F'),
('0005433568601', 25273, 21, '6E'),
('0005433568756', 25273, 35, '9B'),
('0005434654474', 12519, 8, '4C'),
('0005434654397', 12519, 33, '15C'),
('0005433722169', 29222, 17, '7B'),
('0005433342419', 1049, 62, '20F'),
('0005433342290', 1049, 105, '33A'),
('0005434066614', 12810, 21, '5B'),
('0005432433635', 30660, 103, '20D'),
('0005435462126', 5546, 140, '33E'),
('0005435765737', 13500, 8, '2G'),
('0005432459508', 30516, 4, '1F'),
('0005432459511', 30516, 123, '29B'),
('0005432567288', 30516, 152, '34B'),
('0005433342419', 17095, 42, '9C'),
('0005433342290', 17095, 100, '19E'),
('0005435126137', 10957, 14, '4D'),
('0005435697168', 24704, 27, '20C'),
('0005432968816', 18814, 4, '3A'),
('0005434137547', 28535, 43, '11C'),
('0005434137388', 28535, 79, '19E'),
('0005433449889', 31310, 19, '6D'),
('0005433449871', 31310, 27, '8F'),
('0005433449865', 31310, 50, '14F'),
('0005433109961', 2432, 36, '22C'),
('0005433251236', 25868, 80, '20F'),
('0005433008159', 22825, 19, '6F'),
('0005432527501', 30590, 230, '41G'),
('0005435697168', 16274, 4, '2A'),
('0005432661909', 26491, 46, '21C'),
('0005434190390', 9017, 16, '23A'),
('0005432692959', 17491, 61, '19C'),
('0005433123799', 5712, 13, '7C'),
('0005432692959', 30281, 32, '11C'),
('0005433123799', 30280, 4, '2D'),
('0005432783476', 15388, 8, '2F'),
('0005434925576', 20387, 16, '5D'),
('0005434877249', 10075, 31, '7D'),
('0005434877735', 10075, 53, '11D'),
('0005433614155', 25246, 43, '11D'),
('0005432948175', 342, 59, '14D'),
('0005433074596', 342, 83, '19B'),
('0005433568756', 11618, 62, '15C'),
('0005433568601', 11618, 111, '26C'),
('0005433753883', 26157, 122, '25D'),
('0005433754093', 26157, 180, '34H'),
('0005433057770', 462, 54, '16F'),
('0005433922773', 24119, 143, '31F'),
('0005433234011', 268, 104, '21A'),
('0005434724725', 9847, 238, '39D'),
('0005435213331', 7755, 144, '27F'),
('0005435319525', 5328, 180, '30F'),
('0005435613088', 10906, 249, '40F'),
('0005432459508', 3293, 12, '4D'),
('0005432459511', 3293, 68, '15C'),
('0005433722169', 30238, 31, '11A'),
('0005435990598', 15728, 8, '14E'),
('0005435177027', 6383, 66, '15F'),
('0005435386506', 5244, 222, '42B'),
('0005434822789', 9890, 73, '21A'),
('0005434823010', 9890, 263, '51F'),
('0005433397653', 19369, 36, '12E'),
('0005433397707', 19369, 50, '17A'),
('0005434756269', 10683, 44, '11D'),
('0005434214072', 28674, 52, '16C'),
('0005435043277', 12953, 10, '3D'),
('0005435039142', 12953, 52, '10D'),
('0005434270201', 26535, 65, '16A'),
('0005434270200', 9377, 32, '15D'),
('0005433763094', 26243, 93, '27F'),
('0005433960407', 24268, 53, '24G'),
('0005434480144', 16606, 37, '22B'),
('0005432692959', 2976, 22, '9C'),
('0005433123799', 2977, 14, '6A'),
('0005432880758', 2977, 25, '9D'),
('0005434979603', 27528, 37, '21C'),
('0005433101918', 2, 32, '12D'),
('0005434877735', 14550, 125, '29F'),
('0005434938074', 14550, 172, '36F'),
('0005434937944', 14550, 203, '42B'),
('0005434877249', 14550, 218, '44E'),
('0005434937988', 14550, 232, '45J'),
('0005434325605', 15603, 6, '3C'),
('0005432645879', 25113, 23, '8E'),
('0005433614155', 8521, 52, '22D'),
('0005434265056', 8522, 22, '7A'),
('0005434264884', 8522, 95, '20F'),
('0005432948049', 11882, 91, '20F'),
('0005433715530', 29234, 40, '12B'),
('0005433397653', 1416, 14, '4E'),
('0005433397707', 1416, 49, '13F'),
('0005434351583', 29654, 16, '19B'),
('0005434264963', 5521, 66, '17D'),
('0005435462158', 5521, 125, '29E'),
('0005432459713', 30547, 127, '32H'),
('0005435443237', 7145, 24, '13F'),
('0005432620909', 28076, 2, '2C'),
('0005432968829', 18796, 8, '6A'),
('0005434137627', 28530, 56, '13E'),
('0005434504009', 16683, 4, '1D'),
('0005434503723', 16683, 39, '20D'),
('0005433868206', 32576, 7, '2D'),
('0005433868206', 14481, 26, '18B'),
('0005434407127', 26922, 118, '22E'),
('0005434925576', 14917, 19, '18C'),
('0005435487646', 19723, 35, '21C'),
('0005434067419', 30615, 24, '11K'),
('0005434066991', 30615, 173, '35G'),
('0005434979603', 23536, 27, '19C'),
('0005434137576', 11948, 1, '1A'),
('0005434513559', 19094, 2, '2A'),
('0005433538829', 25039, 15, '18B'),
('0005434504009', 22637, 34, '12C'),
('0005434503723', 22637, 38, '13E'),
('0005432657442', 17834, 5, '3C'),
('0005432658572', 17834, 49, '19D'),
('0005433438828', 31137, 10, '4C'),
('0005434565873', 20895, 52, '13A'),
('0005432692928', 17485, 7, '4A'),
('0005435086794', 24433, 9, '19D'),
('0005435785148', 13766, 22, '6B'),
('0005434407382', 20268, 67, '18C'),
('0005432692928', 30272, 16, '6C'),
('0005433415549', 1278, 25, '12A'),
('0005435824533', 17978, 15, '10C'),
('0005434443602', 20327, 5, '2C'),
('0005434443557', 20327, 61, '16C'),
('0005432783569', 12160, 73, '16F'),
('0005433614398', 25245, 67, '15E'),
('0005435947233', 4198, 10, '21F'),
('0005432984982', 2373, 102, '21G'),
('0005433151274', 1529, 69, '14F'),
('0005434029644', 1529, 78, '17B'),
('0005434374555', 20119, 33, '9D'),
('0005434029644', 12699, 14, '4C'),
('0005434023326', 12699, 121, '32H'),
('0005434031993', 12699, 143, '36H'),
('0005433929598', 24113, 10, '2H'),
('0005433922601', 24113, 12, '3A'),
('0005433233886', 298, 40, '12D'),
('0005434725136', 9831, 90, '20A'),
('0005435612969', 10882, 255, '41J'),
('0005432459713', 3278, 140, '27A'),
('0005435885128', 3277, 40, '23E'),
('0005433805240', 8204, 20, '10C'),
('0005432909262', 2100, 30, '22A'),
('0005434461641', 17708, 26, '20C'),
('0005432747238', 12054, 24, '6F'),
('0005432747406', 12054, 50, '14A'),
('0005434822870', 9926, 42, '13F'),
('0005434823289', 9926, 48, '14G'),
('0005434756269', 28601, 78, '18C'),
('0005435948323', 23265, 28, '18A'),
('0005435326678', 6061, 23, '7F'),
('0005435326672', 6061, 58, '19D'),
('0005434551140', 27769, 18, '5E'),
('0005434550941', 27769, 34, '9F'),
('0005435220308', 6722, 10, '3F'),
('0005435006942', 12970, 99, '21B'),
('0005434270200', 26507, 76, '18E'),
('0005433805240', 26261, 112, '33D'),
('0005435386506', 10354, 36, '20A'),
('0005435142377', 21962, 18, '5B'),
('0005435319525', 11199, 83, '19C'),
('0005433683327', 29289, 4, '2D'),
('0005433683318', 29289, 8, '7D'),
('0005432692928', 3005, 25, '14F'),
('0005434513559', 8140, 29, '18C'),
('0005435229387', 6843, 46, '10F'),
('0005433960407', 25733, 11, '6A'),
('0005435006942', 4980, 2, '1A'),
('0005433614398', 8531, 70, '29D'),
('0005432948175', 11887, 80, '17C'),
('0005433568985', 25284, 86, '18E'),
('0005433568914', 25284, 93, '20A'),
('0005434095217', 11626, 2, '3A'),
('0005434443557', 17361, 8, '3D'),
('0005434443602', 17361, 17, '21D'),
('0005434067419', 12779, 104, '20D'),
('0005434066991', 12779, 122, '23B'),
('0005434265056', 5526, 13, '3C'),
('0005435462364', 5526, 104, '24E'),
('0005434264884', 5526, 106, '24H'),
('0005435043277', 5526, 155, '34E'),
('0005435765784', 13494, 125, '31A'),
('0005432459395', 30550, 117, '34B'),
('0005434610214', 23099, 5, '20B'),
('0005434608292', 22493, 7, '5A'),
('0005432537050', 30618, 120, '25B'),
('0005432527202', 30618, 177, '31J'),
('0005434137983', 11930, 62, '16A'),
('0005435916154', 3650, 20, '6D'),
('0005435938871', 4411, 16, '18C'),
('0005435928130', 4094, 10, '19A'),
('0005435086812', 24405, 7, '21A'),
('0005434407662', 20283, 24, '7A'),
('0005435220308', 24973, 11, '18D'),
('0005433192983', 1391, 52, '16A'),
('0005432783569', 15348, 79, '17D'),
('0005434461641', 28866, 27, '21C'),
('0005434443552', 20310, 47, '13D'),
('0005435856184', 4245, 32, '29H'),
('0005433568914', 11607, 38, '10C'),
('0005433568985', 11607, 127, '28B'),
('0005435982186', 26173, 83, '18G'),
('0005433151318', 1482, 9, '3F'),
('0005433929598', 474, 146, '34D'),
('0005434023498', 12673, 26, '12F'),
('0005434023284', 12673, 127, '35H'),
('0005433036213', 2147, 79, '20G'),
('0005434031993', 247, 270, '45A'),
('0005434551140', 9849, 174, '30A'),
('0005435142377', 9849, 251, '40E'),
('0005434550941', 9849, 266, '42C'),
('0005432459395', 3269, 118, '23E'),
('0005433516825', 22000, 35, '13F'),
('0005435252610', 7409, 33, '9A'),
('0005432823437', 28928, 80, '20C'),
('0005433476874', 20616, 4, '4C'),
('0005435177014', 6410, 22, '5F'),
('0005432335998', 21007, 75, '16D'),
('0005432360153', 21007, 76, '16E'),
('0005434606789', 18859, 6, '4B'),
('0005435220315', 6754, 31, '8E'),
('0005435437887', 6754, 77, '18F'),
('0005435126263', 31878, 37, '14A'),
('0005435982186', 26701, 69, '16E'),
('0005432657442', 26240, 61, '21D'),
('0005434573265', 20910, 46, '14E'),
('0005435925222', 3535, 27, '8D'),
('0005432901545', 36, 17, '8D'),
('0005435797441', 29353, 15, '10F'),
('0005432335998', 4953, 120, '29E'),
('0005434654589', 12527, 38, '14C'),
('0005434443552', 17337, 17, '22B'),
('0005435765968', 13497, 64, '17D'),
('0005435765991', 13497, 134, '30F'),
('0005433846421', 13840, 28, '7D'),
('0005435937354', 4310, 14, '5D'),
('0005435785148', 27331, 46, '13C'),
('0005432567414', 30517, 26, '11G'),
('0005432567309', 30517, 42, '15E'),
('0005435554165', 10946, 22, '8E'),
('0005435798920', 21301, 8, '7B'),
('0005434137576', 28537, 70, '15E'),
('0005434287212', 26833, 26, '19D'),
('0005434407382', 26909, 62, '13D'),
('0005435472663', 5977, 41, '19D'),
('0005434067407', 30633, 266, '45H'),
('0005435652693', 24865, 40, '10A'),
('0005434950503', 16280, 41, '22A'),
('0005434606789', 22065, 19, '22C'),
('0005435652693', 21691, 30, '8C'),
('0005434309679', 19572, 25, '8F'),
('0005432693023', 17466, 14, '7D'),
('0005435937354', 27406, 41, '21D'),
('0005434484338', 16640, 2, '1B'),
('0005432693023', 30287, 39, '14F'),
('0005434344079', 29761, 8, '2D'),
('0005434251935', 9251, 19, '20B'),
('0005433614237', 25248, 19, '6C'),
('0005433614161', 25248, 47, '12F'),
('0005432948388', 355, 32, '9B'),
('0005433753807', 26158, 45, '12G'),
('0005432424300', 12866, 23, '18C'),
('0005433922641', 24123, 32, '11E'),
('0005433923087', 24123, 35, '11G'),
('0005433233756', 276, 151, '27B'),
('0005434573265', 10914, 195, '33F'),
('0005435613076', 10914, 197, '33H'),
('0005435613426', 10914, 223, '36D'),
('0005433525019', 32466, 6, '5C'),
('0005432823437', 5299, 60, '17D'),
('0005434823181', 9908, 54, '15K'),
('0005434823052', 9908, 260, '48F'),
('0005434214303', 9518, 46, '11F'),
('0005435326607', 6057, 43, '18C'),
('0005434551007', 27783, 41, '14C'),
('0005435126171', 31857, 4, '4D'),
('0005435925222', 15507, 51, '14D'),
('0005435039545', 12965, 7, '2D'),
('0005435554165', 14894, 59, '16F'),
('0005433960354', 24233, 56, '20A'),
('0005432693023', 3068, 14, '9C'),
('0005435126263', 14590, 19, '5D'),
('0005434938081', 14590, 30, '11H'),
('0005432799354', 14590, 33, '12D'),
('0005434938054', 14590, 289, '50H'),
('0005433614237', 8566, 24, '15E'),
('0005433614161', 8566, 30, '18D'),
('0005432424300', 30697, 4, '3F'),
('0005434157451', 9592, 27, '8E'),
('0005432901545', 9592, 28, '8F'),
('0005433989748', 12811, 85, '19E'),
('0005434067407', 12811, 92, '20F'),
('0005435765993', 13454, 9, '3B'),
('0005435766048', 13454, 137, '35A'),
('0005435332311', 7817, 36, '20C'),
('0005435126263', 10942, 29, '8F'),
('0005434137983', 28542, 82, '20C'),
('0005433788188', 26486, 13, '6D'),
('0005432799354', 12101, 8, '4A'),
('0005434407662', 26931, 3, '1D'),
('0005432537050', 5976, 38, '13B'),
('0005435652808', 24820, 52, '13D'),
('0005434137294', 11954, 61, '15F'),
('0005435652808', 21687, 46, '13A'),
('0005433186089', 1570, 20, '5F'),
('0005434319344', 15654, 19, '13E'),
('0005435220315', 24969, 4, '4A'),
('0005433525019', 18518, 45, '16D'),
('0005434344137', 29772, 1, '1A'),
('0005435242747', 5610, 9, '3A'),
('0005432783644', 12181, 32, '8F'),
('0005433614581', 25261, 26, '7F'),
('0005432948346', 357, 143, '31E'),
('0005433754122', 26201, 127, '25E'),
('0005432424369', 12842, 35, '25F'),
('0005432424333', 12842, 36, '26F'),
('0005432424326', 12842, 41, '31E'),
('0005433180925', 301, 331, '48A'),
('0005434551007', 9860, 108, '22D'),
('0005434344079', 10915, 184, '32D'),
('0005432747430', 12077, 74, '16F'),
('0005433524945', 32464, 14, '22C'),
('0005434823323', 9882, 80, '20K'),
('0005435681917', 24567, 25, '7C'),
('0005434214303', 28673, 2, '1C'),
('0005433784880', 26267, 20, '11D'),
('0005433102037', 74, 16, '6C'),
('0005435126171', 14552, 69, '20C'),
('0005435229359', 6838, 32, '12A'),
('0005433960354', 25770, 29, '10E'),
('0005433784880', 8580, 59, '23A'),
('0005433614581', 8581, 45, '23C'),
('0005432424369', 30732, 31, '15E'),
('0005432424326', 30732, 35, '16D'),
('0005432424333', 30732, 38, '17F'),
('0005432948388', 11891, 61, '14E'),
('0005434095231', 11634, 14, '9E'),
('0005433342583', 1063, 77, '20G'),
('0005432567293', 30568, 11, '2H'),
('0005432459639', 30568, 118, '32H'),
('0005433342583', 17113, 24, '5F'),
('0005435126171', 10983, 16, '5A'),
('0005435856184', 26643, 7, '19C'),
('0005433868378', 32598, 21, '6A'),
('0005433868378', 14483, 47, '22D'),
('0005432527627', 30626, 145, '26J'),
('0005433367820', 1688, 78, '18D'),
('0005433461577', 19923, 30, '24D'),
('0005432328456', 31104, 31, '10A'),
('0005434435102', 17321, 10, '4C'),
('0005435785196', 13807, 16, '4D'),
('0005435311047', 27002, 69, '17F'),
('0005433524945', 18532, 48, '15A'),
('0005434344171', 29800, 10, '3B'),
('0005432783644', 15376, 36, '8F'),
('0005432783597', 12208, 68, '17C'),
('0005435242747', 15435, 29, '7E'),
('0005435982123', 26184, 88, '19H'),
('0005433922780', 24121, 162, '36D'),
('0005434724983', 9818, 248, '40J'),
('0005434344137', 10896, 87, '20D'),
('0005432459639', 3237, 123, '24E'),
('0005432661909', 21834, 25, '13F'),
('0005432604191', 31675, 19, '6C'),
('0005432747358', 12086, 14, '4F'),
('0005434214227', 9568, 82, '18C'),
('0005433180925', 10607, 79, '17D'),
('0005435681882', 24616, 83, '20C'),
('0005435068994', 13139, 37, '12A'),
('0005435982123', 26738, 30, '9A'),
('0005433960666', 24245, 83, '34H'),
('0005433960764', 24245, 93, '37H'),
('0005435502285', 11229, 1, '1D'),
('0005435068994', 15295, 11, '4D'),
('0005432383049', 21071, 17, '4F'),
('0005432328456', 21071, 63, '14A'),
('0005432948346', 11886, 13, '5C'),
('0005433568951', 25299, 27, '8B'),
('0005433715807', 29233, 38, '13E'),
('0005435766017', 13487, 62, '17H'),
('0005435844310', 4127, 2, '1D'),
('0005433788188', 20675, 21, '7A'),
('0005434137294', 28554, 66, '16A'),
('0005433407536', 1899, 18, '22A'),
('0005435311047', 7061, 114, '22E'),
('0005432604191', 21397, 38, '20D'),
('0005432527599', 30611, 21, '4K'),
('0005432328491', 31126, 18, '7A'),
('0005435502285', 20885, 12, '4F'),
('0005433193005', 1400, 22, '7E'),
('0005432783597', 15384, 34, '9A'),
('0005434878076', 10113, 77, '15B'),
('0005433568951', 11610, 124, '28D'),
('0005433461577', 20148, 55, '13E'),
('0005434344171', 10932, 110, '22H'),
('0005434463925', 17697, 26, '23B'),
('0005435372940', 5262, 29, '11F'),
('0005434600735', 18603, 36, '16C'),
('0005434214227', 28696, 1, '1A'),
('0005434426561', 20206, 3, '1D'),
('0005433367820', 21765, 57, '14E'),
('0005434878076', 14566, 3, '1G'),
('0005434426561', 14566, 222, '41G'),
('0005433960666', 25712, 1, '1C'),
('0005433960764', 25712, 20, '10C'),
('0005432328491', 21082, 57, '13E'),
('0005435785196', 27273, 47, '16C'),
('0005432383049', 31332, 60, '17C'),
('0005432658572', 26494, 9, '8D'),
('0005434309716', 19537, 40, '16A'),
('0005435785281', 13788, 37, '22D'),
('0005434460503', 17527, 1, '1C'),
('0005434463925', 28878, 8, '5B'),
('0005433656665', 7762, 294, '48E'),
('0005432383049', 30154, 7, '3A'),
('0005432427138', 30859, 6, '7A'),
('0005433407536', 23180, 13, '4A'),
('0005432645946', 25116, 36, '14A'),
('0005433656665', 29228, 34, '12D'),
('0005433342651', 1071, 115, '34H'),
('0005433342651', 17120, 69, '13F'),
('0005435844310', 25200, 1, '1A'),
('0005433810532', 14170, 12, '5F'),
('0005433434658', 2325, 55, '13H'),
('0005435286605', 5123, 6, '8A'),
('0005433810532', 22581, 66, '16E'),
('0005435785281', 27278, 22, '9D'),
('0005434460503', 12475, 26, '19C'),
('0005434067402', 30624, 62, '17G'),
('0005432661920', 17823, 25, '10D'),
('0005433434658', 26525, 22, '7D'),
('0005433568840', 25289, 76, '17D'),
('0005434067402', 12782, 53, '12A'),
('0005432661927', 17818, 30, '16A'),
('0005433568840', 11578, 136, '31B'),
('0005435212375', 30625, 57, '35B'),
('0005435630916', 30625, 62, '36J'),
('0005433367222', 24836, 11, '5C'),
('0005433367222', 21707, 8, '6D'),
('0005432153814', 26958, 2, '1C'),
('0005434406650', 26958, 3, '1D'),
('0005434406680', 26958, 48, '15D'),
('0005434876604', 14602, 90, '20A'),
('0005432966481', 29150, 20, '14E'),
('0005433035357', 24118, 56, '34A'),
('0005435681412', 6733, 47, '18F'),
('0005435038654', 5474, 43, '11B'),
('0005432019804', 8078, 78, '22E'),
('0005433101201', 8078, 81, '23A'),
('0005434876604', 3490, 182, '36K'),
('0005432798960', 3490, 187, '37D'),
('0005434247100', 16118, 2, '2B'),
('0005432645763', 6840, 7, '12F'),
('0005435797225', 2837, 9, '12A'),
('0005435797228', 2837, 15, '20F'),
('0005433959899', 6863, 36, '16E'),
('0005434264684', 5220, 53, '27C'),
('0005433690891', 8630, 72, '28B'),
('0005434026670', 14467, 6, '21C'),
('0005433715104', 7456, 21, '9C'),
('0005433715099', 7456, 27, '11F'),
('0005432078010', 7456, 54, '23B'),
('0005432906492', 19231, 19, '7C'),
('0005432433585', 12797, 3, '5B'),
('0005435461776', 13470, 26, '15H'),
('0005434264684', 13470, 46, '24E'),
('0005433341410', 11112, 1, '1C'),
('0005433341407', 11112, 76, '17F'),
('0005433341473', 11112, 91, '21C'),
('0005433250955', 25591, 2, '3A'),
('0005433266566', 24372, 10, '22D'),
('0005432153814', 7072, 33, '9D'),
('0005434406680', 7072, 49, '13D'),
('0005434299163', 7072, 51, '13F'),
('0005434406650', 7072, 58, '15C'),
('0005433250955', 15025, 24, '14C'),
('0005435212429', 30589, 19, '16E'),
('0005435696884', 3667, 17, '7C'),
('0005435652318', 1664, 7, '6C'),
('0005433985200', 4188, 12, '6C'),
('0005433438772', 3086, 16, '4F'),
('0005434565698', 1599, 28, '7F'),
('0005435153636', 3879, 7, '18C'),
('0005435225452', 28148, 3, '4A'),
('0005434311183', 5673, 17, '17D'),
('0005434189086', 16643, 3, '5A'),
('0005434443448', 6314, 8, '3A'),
('0005435913857', 10111, 9, '20F'),
('0005432755019', 9319, 115, '27A'),
('0005435947014', 26569, 13, '21A'),
('0005433568076', 363, 31, '15E'),
('0005432192266', 11605, 37, '15F'),
('0005432423663', 585, 36, '21B'),
('0005433057248', 12658, 5, '5A'),
('0005434735603', 12658, 9, '11B'),
('0005433921719', 2153, 68, '23H'),
('0005432533245', 7717, 174, '38J'),
('0005435611807', 5304, 103, '32A'),
('0005435423708', 10928, 34, '20A'),
('0005432363362', 10928, 59, '27H'),
('0005433804824', 3229, 37, '13D'),
('0005433633259', 3229, 39, '14A'),
('0005435884465', 8205, 22, '8A'),
('0005432382540', 4576, 41, '12D'),
('0005435540663', 1715, 44, '15C'),
('0005434458470', 7371, 28, '10C'),
('0005432363362', 6364, 55, '18B'),
('0005434458470', 29125, 15, '6B'),
('0005434821468', 5278, 70, '24F'),
('0005432121109', 5278, 154, '43D'),
('0005435681466', 6731, 1, '1A'),
('0005435630916', 6731, 50, '20C'),
('0005432533245', 24572, 14, '8E'),
('0005435732127', 19378, 3, '1F'),
('0005434228997', 12969, 10, '9E'),
('0005435902413', 20208, 3, '5C'),
('0005432857866', 31474, 6, '7C'),
('0005433804824', 9379, 17, '11D'),
('0005432657398', 9379, 83, '33E'),
('0005435135588', 4918, 1, '2C'),
('0005433959899', 25957, 54, '29D'),
('0005432706343', 2911, 25, '13F'),
('0005432261163', 87, 63, '25B'),
('0005432019806', 7947, 110, '26B'),
('0005433101282', 7947, 123, '28D'),
('0005433101227', 7947, 125, '28E'),
('0005432798987', 3475, 52, '17D'),
('0005435125716', 3475, 107, '27A'),
('0005435902413', 14534, 16, '32K'),
('0005435913857', 14534, 27, '44A'),
('0005434947881', 5830, 3, '2A'),
('0005434947876', 5830, 4, '2B'),
('0005433613533', 5141, 21, '5F'),
('0005432104771', 5141, 86, '17D'),
('0005432104783', 5141, 105, '21A'),
('0005434264719', 5137, 16, '9D'),
('0005434228997', 5137, 25, '12E'),
('0005434264720', 5137, 43, '21F'),
('0005432034484', 8600, 44, '16B'),
('0005434311183', 8600, 91, '30E'),
('0005433690891', 7431, 65, '19D'),
('0005435732127', 1430, 1, '7A'),
('0005433341473', 17071, 25, '13D'),
('0005433341410', 17071, 101, '36E'),
('0005433341407', 17071, 103, '37A'),
('0005434026670', 30652, 20, '5E'),
('0005434264719', 13477, 25, '16E'),
('0005434264720', 13477, 45, '25D'),
('0005434620258', 7828, 16, '19C'),
('0005434081512', 4693, 85, '21B'),
('0005433341490', 11081, 29, '7A'),
('0005435125716', 14692, 2, '1D'),
('0005434136835', 7295, 47, '11C'),
('0005432382540', 30510, 10, '3F'),
('0005435911325', 12464, 5, '6B'),
('0005432798960', 14823, 29, '22D'),
('0005432603686', 6465, 40, '21C'),
('0005432142202', 5984, 38, '21A'),
('0005435212491', 30585, 37, '25B'),
('0005434136835', 28755, 33, '8D'),
('0005433538741', 6781, 6, '6A'),
('0005434503556', 6528, 19, '9C'),
('0005433985225', 4172, 14, '7E'),
('0005432657398', 26337, 24, '18E'),
('0005432287111', 3075, 47, '15F'),
('0005434309532', 6232, 12, '8E'),
('0005435937323', 13756, 4, '5C'),
('0005434406826', 26961, 25, '7E'),
('0005434319181', 5674, 24, '18A'),
('0005435219170', 31757, 5, '5B'),
('0005432720501', 7705, 36, '10C'),
('0005434586211', 1365, 9, '4C'),
('0005435824221', 1253, 1, '2C'),
('0005432782996', 5660, 27, '9E'),
('0005434463897', 4372, 9, '18A'),
('0005432848095', 4372, 17, '21D'),
('0005433633259', 9276, 33, '10E'),
('0005433613533', 9276, 87, '22C'),
('0005433577596', 9276, 114, '28A'),
('0005435947027', 26564, 15, '31G'),
('0005433568131', 358, 66, '29A'),
('0005432655356', 2324, 128, '36A'),
('0005433921802', 2113, 92, '31G'),
('0005433035497', 24135, 23, '17H'),
('0005434735603', 245, 128, '32G'),
('0005433113500', 9858, 17, '15D'),
('0005433233222', 9858, 42, '25J'),
('0005433233234', 9858, 112, '46J'),
('0005434066447', 7723, 109, '26K'),
('0005435611888', 5305, 36, '15K'),
('0005434343663', 5305, 88, '26F'),
('0005433633293', 3246, 91, '27E'),
('0005432382577', 4603, 18, '6D'),
('0005435528931', 1729, 56, '19A'),
('0005435990515', 8810, 3, '8B'),
('0005432603686', 21469, 14, '4C'),
('0005433293155', 29611, 2, '2C'),
('0005434821587', 5302, 29, '14C'),
('0005434821658', 5302, 40, '17G'),
('0005432111232', 6093, 4, '1F'),
('0005435125716', 11538, 9, '5A'),
('0005435902423', 20205, 25, '20E'),
('0005435652318', 21757, 8, '4F'),
('0005433985200', 25910, 102, '37D'),
('0005433872433', 3213, 7, '23A'),
('0005433113500', 19598, 1, '2D'),
('0005433101296', 7988, 90, '25E'),
('0005432799017', 3512, 43, '15K'),
('0005435902423', 14543, 22, '48K'),
('0005435889801', 15604, 6, '23A'),
('0005433420273', 15173, 5, '4A'),
('0005433959967', 6919, 21, '7A'),
('0005433960010', 6919, 26, '8C'),
('0005432145079', 5035, 41, '10A'),
('0005434264740', 5033, 8, '6C'),
('0005432382540', 31230, 20, '5E'),
('0005432423663', 13331, 14, '5E'),
('0005433568076', 11866, 7, '5F'),
('0005432947859', 25328, 43, '21F'),
('0005434095056', 8672, 17, '20E'),
('0005434443448', 20576, 10, '6B'),
('0005433341490', 17031, 98, '35H'),
('0005434081512', 30689, 23, '6A'),
('0005435765228', 5507, 93, '32H'),
('0005434264740', 13451, 37, '20G'),
('0005435282105', 13836, 3, '6A'),
('0005435332168', 32978, 2, '3B'),
('0005435784814', 4285, 17, '9C'),
('0005434081525', 4705, 35, '12H'),
('0005432566666', 4705, 137, '32D'),
('0005435556652', 14726, 39, '14F'),
('0005435540663', 22230, 21, '11C'),
('0005434906494', 2261, 7, '2F'),
('0005433251000', 25615, 12, '8C'),
('0005433251009', 25615, 35, '20A'),
('0005435696884', 16463, 9, '5D'),
('0005432382577', 30473, 51, '17A'),
('0005432798987', 14837, 16, '7B'),
('0005434299213', 7036, 69, '16F'),
('0005434406826', 7036, 77, '18C'),
('0005433251000', 15007, 22, '13F'),
('0005433251009', 15007, 26, '17A'),
('0005432159789', 30595, 13, '12D'),
('0005435212554', 30595, 41, '27B'),
('0005435212571', 30595, 60, '37D'),
('0005433367368', 24854, 13, '7A'),
('0005434503578', 6520, 42, '19E'),
('0005433367368', 21689, 16, '9E'),
('0005435502015', 1563, 23, '7A'),
('0005435784814', 27423, 26, '7D'),
('0005432153838', 26959, 3, '1F'),
('0005432720510', 7598, 17, '5D'),
('0005434343663', 11444, 29, '20C'),
('0005435824241', 1302, 22, '13D'),
('0005432783017', 5634, 4, '2D'),
('0005434925357', 6244, 4, '3C'),
('0005433496529', 6244, 6, '4A'),
('0005435242495', 12168, 1, '1A'),
('0005432782996', 15401, 29, '11C'),
('0005433679899', 2821, 31, '12C'),
('0005432966576', 29142, 22, '14D'),
('0005433633293', 9290, 40, '11A'),
('0005432145079', 9290, 120, '29B'),
('0005434163491', 25223, 12, '12D'),
('0005432947859', 11603, 8, '4D'),
('0005433074285', 11603, 66, '24D'),
('0005433074314', 11603, 84, '30D'),
('0005433753403', 2342, 23, '11G'),
('0005433921889', 2142, 65, '21G'),
('0005433921901', 2142, 72, '23B'),
('0005435142383', 251, 167, '41H'),
('0005434550446', 251, 187, '45A'),
('0005432526152', 7763, 71, '21B'),
('0005434343701', 5352, 10, '3D'),
('0005432132991', 5352, 117, '31C'),
('0005435612020', 5352, 120, '31G'),
('0005433804882', 3264, 88, '25C'),
('0005432459154', 8226, 1, '1C'),
('0005432727757', 4515, 36, '11F'),
('0005432382648', 4515, 52, '16D'),
('0005434458499', 7354, 2, '1C'),
('0005432359697', 6381, 69, '22D'),
('0005435723019', 21014, 31, '18A'),
('0005434458499', 29085, 1, '1A'),
('0005434463897', 29085, 15, '6A'),
('0005434153516', 12074, 25, '11A'),
('0005433293155', 12074, 32, '14E'),
('0005434821706', 5286, 4, '2H'),
('0005435681542', 6750, 2, '1D'),
('0005435219170', 24609, 41, '19F'),
('0005435858484', 27608, 5, '8C'),
('0005433804882', 9374, 32, '16G'),
('0005433985225', 25934, 33, '14H'),
('0005433959967', 25934, 74, '28H'),
('0005433960010', 25934, 112, '39E'),
('0005432217735', 2918, 8, '6E'),
('0005432261259', 21, 52, '21F'),
('0005432751477', 8122, 52, '14D'),
('0005434947895', 5750, 9, '5A'),
('0005433613622', 4957, 113, '22C'),
('0005433202159', 12640, 13, '21D'),
('0005432287111', 31254, 74, '16D'),
('0005432382577', 31254, 82, '18A'),
('0005433568131', 11846, 61, '20A'),
('0005433715221', 7465, 1, '2A'),
('0005432159789', 12798, 11, '17E'),
('0005434066447', 30684, 3, '1C'),
('0005434081525', 30684, 99, '20C'),
('0005435765289', 5505, 13, '9B'),
('0005435765334', 5505, 14, '12A'),
('0005432755019', 25334, 15, '17E'),
('0005435937323', 27292, 8, '13D'),
('0005435528931', 22222, 12, '5F'),
('0005434906531', 2298, 9, '4E'),
('0005433251048', 25610, 6, '4D'),
('0005432862192', 28084, 2, '2A'),
('0005434503556', 22878, 23, '18A'),
('0005432382648', 30462, 26, '8C'),
('0005433109883', 26865, 10, '19D'),
('0005432799017', 14786, 12, '5B'),
('0005432153838', 7031, 36, '9D'),
('0005433251048', 15022, 4, '2D'),
('0005434906494', 25821, 53, '18F'),
('0005435839059', 5988, 15, '8C'),
('0005435212622', 30594, 25, '19J'),
('0005435383076', 33101, 2, '2C'),
('0005435652471', 1669, 29, '12A'),
('0005433985352', 4161, 9, '4E'),
('0005432655356', 26317, 4, '3A'),
('0005432328123', 3091, 12, '5F'),
('0005435153658', 3918, 4, '6A'),
('0005435931553', 21852, 1, '18B'),
('0005432674932', 1198, 33, '14F'),
('0005435706157', 2442, 9, '9C'),
('0005433123673', 15697, 17, '14C'),
('0005434189104', 16625, 3, '7C'),
('0005433123673', 7633, 5, '4E'),
('0005434343701', 11458, 3, '1C'),
('0005432783108', 5647, 31, '11E'),
('0005435242495', 15368, 25, '14D'),
('0005434925372', 6260, 79, '19E'),
('0005432783017', 15403, 14, '5F'),
('0005433613622', 9272, 52, '14F'),
('0005435854041', 25207, 19, '31B'),
('0005433568286', 344, 55, '29D'),
('0005432655378', 2361, 90, '27G'),
('0005433753492', 2361, 117, '33G'),
('0005432225975', 2361, 128, '35D'),
('0005432267804', 1508, 38, '19F'),
('0005433922039', 2157, 62, '21G'),
('0005432231418', 2157, 100, '32H'),
('0005433922037', 2157, 101, '33A'),
('0005433035574', 24142, 33, '20D'),
('0005434723887', 255, 39, '16G'),
('0005435142402', 255, 75, '24E'),
('0005434723823', 255, 78, '25F'),
('0005432277630', 255, 187, '44E'),
('0005432181416', 3282, 39, '11E'),
('0005433633359', 3282, 110, '28F'),
('0005435854041', 8183, 2, '9E'),
('0005434458535', 7388, 6, '3A'),
('0005432052704', 21002, 5, '2F'),
('0005434458535', 29127, 10, '4B'),
('0005432751477', 392, 7, '2D'),
('0005432890755', 12063, 16, '12A'),
('0005434821885', 5274, 183, '49A'),
('0005433202159', 23275, 4, '4D'),
('0005434550446', 10637, 12, '6A'),
('0005433397394', 13503, 17, '7E'),
('0005432857904', 31510, 10, '18D'),
('0005433654667', 4328, 8, '9F'),
('0005435142383', 10340, 12, '6D'),
('0005435502015', 20962, 12, '4D'),
('0005434153516', 239, 80, '30E'),
('0005432019893', 8069, 22, '7F'),
('0005434426209', 3495, 157, '35B'),
('0005435957507', 665, 15, '23B'),
('0005435163156', 4423, 6, '7B'),
('0005433960084', 6940, 40, '14C'),
('0005432382648', 31265, 32, '8A'),
('0005432947968', 25312, 30, '15B'),
('0005432947930', 25312, 33, '17A'),
('0005433715311', 7461, 34, '12E'),
('0005433456913', 1429, 10, '12A'),
('0005433397394', 19281, 27, '10D'),
('0005435377548', 28348, 2, '4B'),
('0005435765358', 5531, 2, '1C'),
('0005435765394', 5531, 40, '16F'),
('0005435723019', 5531, 72, '28E'),
('0005433845909', 5573, 45, '15D'),
('0005432459154', 4703, 90, '23H'),
('0005433341843', 11117, 47, '11D'),
('0005434137076', 7308, 26, '7C'),
('0005434137087', 7308, 76, '17C'),
('0005434503578', 22930, 4, '2A'),
('0005434286997', 2436, 8, '3B'),
('0005435911353', 12460, 5, '20B'),
('0005434906531', 25824, 44, '17A'),
('0005433008050', 14181, 25, '11A'),
('0005434925357', 20498, 4, '4A'),
('0005435839074', 6030, 22, '11D'),
('0005434137076', 28743, 2, '1C'),
('0005434137087', 28743, 70, '17A'),
('0005434503662', 6509, 39, '16A'),
('0005435652491', 1695, 24, '13A'),
('0005433985399', 4154, 18, '7F'),
('0005433123683', 15672, 18, '19C'),
('0005433123683', 7646, 20, '19D'),
('0005432692709', 7647, 44, '11D'),
('0005432720582', 7647, 49, '12D'),
('0005434586309', 1353, 22, '9E'),
('0005433415460', 18000, 20, '16A'),
('0005433415469', 18000, 24, '21C'),
('0005432783144', 5652, 23, '8D'),
('0005433496582', 6281, 47, '11F'),
('0005432783108', 15404, 33, '13F'),
('0005434877126', 14631, 42, '10C'),
('0005434877118', 14631, 55, '13E'),
('0005434251850', 24674, 2, '3B'),
('0005433679958', 2797, 44, '16C'),
('0005433633359', 9284, 56, '15A'),
('0005435787328', 26613, 9, '15D'),
('0005433568325', 340, 7, '6A'),
('0005432947930', 11594, 59, '24A'),
('0005432947968', 11594, 66, '26D'),
('0005433753530', 2335, 34, '13H'),
('0005433753560', 2335, 45, '16F'),
('0005432267813', 1499, 25, '11A'),
('0005434374108', 1499, 36, '14F'),
('0005433922149', 2152, 32, '13D'),
('0005433035633', 24087, 56, '29D'),
('0005432277650', 278, 150, '36F'),
('0005433233442', 9873, 104, '39K'),
('0005432526317', 7727, 83, '22C'),
('0005432069481', 7727, 124, '29A'),
('0005432526433', 7727, 227, '47K'),
('0005434343777', 5345, 35, '16K'),
('0005432133024', 5345, 71, '23G'),
('0005433506946', 3299, 86, '26F'),
('0005435884465', 3300, 4, '11E'),
('0005433516768', 1760, 25, '9C'),
('0005432359756', 6384, 2, '1D'),
('0005432359773', 6384, 16, '5E'),
('0005432359784', 6384, 47, '14E'),
('0005432747067', 399, 47, '18F'),
('0005434822048', 5260, 12, '5G'),
('0005434558177', 5260, 179, '47F'),
('0005434822041', 5260, 193, '51F'),
('0005434755929', 9526, 4, '4A'),
('0005434600492', 6091, 25, '14D'),
('0005432136106', 6732, 33, '10C'),
('0005433397453', 13541, 28, '12E'),
('0005434213947', 10696, 43, '19C'),
('0005435038968', 5425, 82, '20D'),
('0005435006745', 5425, 92, '22E'),
('0005434426209', 14890, 30, '17D'),
('0005435652471', 21729, 6, '2C'),
('0005433763031', 9332, 97, '37H'),
('0005433784501', 9332, 103, '39E'),
('0005435269667', 26256, 40, '36A'),
('0005433985352', 25948, 14, '5H'),
('0005433960084', 25948, 90, '34H'),
('0005434480021', 940, 17, '7A'),
('0005435142402', 10359, 8, '4B'),
('0005432692709', 29960, 10, '3D'),
('0005433123673', 29960, 49, '13E'),
('0005432901401', 7938, 9, '16F'),
('0005434877118', 3518, 35, '13F'),
('0005434426261', 3518, 87, '21J'),
('0005434877126', 3518, 103, '25D'),
('0005435125881', 3518, 132, '30F'),
('0005435125859', 3518, 152, '33E'),
('0005433420298', 15166, 8, '22A'),
('0005435797225', 29296, 6, '12C'),
('0005433404721', 29296, 8, '15D'),
('0005433960142', 6909, 26, '9D'),
('0005432105000', 5197, 16, '4F'),
('0005433613818', 5197, 64, '14A'),
('0005433784501', 5197, 69, '14D'),
('0005435269667', 8492, 18, '31E'),
('0005435006745', 8490, 23, '9D'),
('0005432328123', 31274, 66, '14F'),
('0005432901401', 28973, 21, '11F'),
('0005433568286', 11838, 28, '14B'),
('0005435340074', 12548, 13, '12F'),
('0005433715336', 7451, 9, '4F'),
('0005434182024', 11640, 10, '11C'),
('0005433397453', 19247, 39, '15C'),
('0005435377550', 28300, 1, '5B'),
('0005433341843', 17034, 40, '18D'),
('0005435461966', 13463, 29, '15G'),
('0005435461949', 13463, 66, '30F'),
('0005433008050', 22625, 61, '16F'),
('0005433845999', 5583, 36, '11C'),
('0005435282198', 13851, 31, '16D'),
('0005434620328', 7825, 1, '1A'),
('0005432112487', 7825, 2, '1D'),
('0005435918595', 27281, 7, '15E'),
('0005432170301', 4737, 45, '14H'),
('0005433341955', 11083, 42, '10B'),
('0005433506946', 9103, 22, '19E'),
('0005435125881', 14711, 28, '9C'),
('0005435125859', 14711, 31, '9F'),
('0005434097458', 13091, 2, '3A'),
('0005434988601', 6617, 6, '6B'),
('0005434663238', 3423, 5, '3C'),
('0005434663246', 3423, 11, '6B'),
('0005434925372', 20551, 27, '16F'),
('0005432142213', 6005, 17, '11B'),
('0005433511856', 798, 6, '6D'),
('0005435697019', 3673, 36, '23B'),
('0005432655378', 26281, 12, '9E'),
('0005432692709', 1166, 25, '12C'),
('0005433156656', 17278, 2, '7B'),
('0005433373426', 27033, 16, '13A'),
('0005434625855', 4829, 1, '2F'),
('0005435937332', 13763, 7, '19B'),
('0005433123705', 15704, 11, '14E'),
('0005434189112', 16653, 1, '3C'),
('0005433123705', 7699, 7, '10E'),
('0005432720501', 30400, 5, '3F'),
('0005434343777', 11464, 15, '5C'),
('0005433415487', 17997, 23, '21B'),
('0005432783144', 15406, 30, '9C'),
('0005433613818', 9328, 66, '17F'),
('0005433577655', 9328, 126, '29E'),
('0005433568412', 333, 24, '12E'),
('0005432238867', 333, 33, '15E'),
('0005433434359', 26183, 9, '4F'),
('0005432423939', 595, 35, '18F'),
('0005433922190', 2118, 94, '28B'),
('0005433035724', 24085, 2, '1H'),
('0005433035692', 24085, 14, '5F'),
('0005433035728', 24085, 83, '36A'),
('0005432526560', 7726, 157, '34F'),
('0005434066773', 7726, 164, '35E'),
('0005432533258', 7726, 224, '44G'),
('0005434573193', 5337, 228, '48C'),
('0005433506979', 3320, 106, '27F'),
('0005432335901', 6372, 77, '21A'),
('0005432363362', 20999, 17, '6C'),
('0005434149597', 20999, 39, '16C'),
('0005435149882', 5297, 100, '29E'),
('0005434213947', 28591, 6, '3D'),
('0005434600494', 6085, 12, '6C'),
('0005434558177', 10592, 39, '12E'),
('0005432533258', 24615, 13, '8C'),
('0005435125881', 11551, 1, '1F'),
('0005435125859', 11551, 13, '8D'),
('0005435125716', 31900, 3, '5A'),
('0005435925135', 13175, 10, '6F'),
('0005434214024', 10739, 3, '2A'),
('0005434755929', 28703, 4, '2D'),
('0005435038654', 12989, 33, '15F'),
('0005434426261', 14866, 3, '1F'),
('0005435902495', 20186, 11, '6F'),
('0005434523743', 30886, 9, '18A'),
('0005433434359', 26737, 16, '10A'),
('0005432857935', 31472, 7, '5B'),
('0005435858507', 27611, 8, '13E'),
('0005435652491', 21774, 36, '17E'),
('0005433784539', 9364, 98, '38H'),
('0005434217921', 27387, 5, '18D'),
('0005433960142', 25925, 16, '12E'),
('0005433985399', 25925, 89, '32H'),
('0005434480044', 930, 16, '6C'),
('0005433289775', 21913, 12, '20B'),
('0005433123683', 29944, 49, '14F'),
('0005434988601', 23686, 39, '23B'),
('0005435068483', 3546, 56, '18C'),
('0005435925135', 15296, 2, '3C'),
('0005435902495', 14576, 51, '35G'),
('0005433784539', 5177, 65, '14A'),
('0005434149597', 5175, 28, '14A'),
('0005434173477', 5175, 77, '30A'),
('0005432335901', 8455, 73, '25E'),
('0005432953840', 27597, 2, '2F'),
('0005433568325', 11836, 68, '21D'),
('0005434351543', 4456, 13, '19B'),
('0005433341955', 17047, 10, '4B'),
('0005433812873', 12805, 8, '8D'),
('0005432433585', 30669, 73, '14E'),
('0005435462021', 13482, 37, '18B'),
('0005432649330', 4125, 28, '19E'),
('0005432755019', 12293, 10, '11F'),
('0005433846072', 5559, 36, '11A'),
('0005434173477', 13863, 1, '1D'),
('0005435787328', 4287, 43, '16C'),
('0005432566902', 4720, 41, '13H'),
('0005433506979', 9066, 27, '18F'),
('0005434503662', 22914, 11, '4B'),
('0005433867997', 4759, 42, '23B'),
('0005434299163', 26927, 7, '6F'),
('0005432603889', 6433, 11, '3C'),
('0005432603912', 6433, 40, '21A'),
('0005433008130', 14185, 34, '16C'),
('0005435839147', 6004, 12, '8A'),
('0005432660796', 6004, 21, '14B'),
('0005435916138', 16283, 15, '22D'),
('0005435103859', 6526, 32, '14C'),
('0005433985477', 4179, 11, '5C'),
('0005434309532', 19580, 12, '8E'),
('0005433156658', 17330, 7, '6B'),
('0005435098534', 17004, 2, '1G'),
('0005435787328', 27416, 24, '7D'),
('0005435220295', 31754, 1, '1A'),
('0005432783243', 5617, 17, '6E'),
('0005435913896', 10099, 20, '10E'),
('0005434877236', 14640, 47, '11F'),
('0005432966576', 2785, 20, '7F'),
('0005433680073', 2785, 29, '10C'),
('0005432966674', 29193, 40, '19A'),
('0005432755019', 25263, 29, '25D'),
('0005433134091', 11581, 22, '9B'),
('0005432225991', 2362, 24, '5F'),
('0005432984747', 26207, 18, '11B'),
('0005434374171', 1518, 41, '13D'),
('0005433057248', 471, 14, '4A'),
('0005432235564', 471, 81, '30E'),
('0005434023044', 471, 96, '34D'),
('0005434022996', 471, 99, '34E'),
('0005433057482', 12645, 21, '12G'),
('0005433035769', 24143, 13, '9B'),
('0005432206136', 24143, 47, '20B'),
('0005434724237', 258, 106, '25E'),
('0005433289775', 9846, 76, '27E'),
('0005435212429', 7732, 181, '36G'),
('0005432526594', 7732, 203, '40A'),
('0005435212375', 7732, 214, '42E'),
('0005435612582', 5316, 67, '19D'),
('0005432363362', 5316, 143, '31A'),
('0005435424107', 10911, 23, '13E'),
('0005432459374', 8210, 111, '28B'),
('0005432838716', 7398, 55, '16F'),
('0005432359871', 6378, 27, '9C'),
('0005432603889', 21459, 30, '20A'),
('0005432603912', 21459, 36, '21D'),
('0005434822278', 5247, 56, '19F'),
('0005432121196', 5247, 149, '39B'),
('0005435372601', 9906, 40, '21C'),
('0005435372624', 9906, 63, '27D'),
('0005434214024', 28594, 20, '9C'),
('0005435100093', 10836, 4, '5C'),
('0005435681412', 24583, 48, '20A'),
('0005435732127', 13523, 2, '1D'),
('0005435068483', 15486, 51, '19F'),
('0005434214076', 10741, 47, '20D'),
('0005432583772', 3183, 26, '20C'),
('0005433784581', 9381, 54, '23A'),
('0005435135588', 33006, 4, '4C'),
('0005435149882', 10374, 23, '21A'),
('0005434573193', 11224, 26, '20A'),
('0005433123705', 30013, 49, '14C'),
('0005432660796', 18149, 1, '1A'),
('0005433101596', 7968, 38, '13C'),
('0005433101593', 7968, 61, '20A'),
('0005434426316', 3491, 38, '14H'),
('0005435902413', 3491, 100, '27F'),
('0005434877236', 3491, 117, '29G'),
('0005434937940', 3491, 141, '34B'),
('0005432799174', 3491, 163, '37H'),
('0005432799176', 3491, 232, '49A'),
('0005435913896', 14553, 64, '36K'),
('0005435125716', 14553, 101, '50E'),
('0005434325529', 3643, 2, '2A'),
('0005433420273', 630, 9, '5A'),
('0005435376326', 16401, 5, '4A'),
('0005434947876', 16401, 6, '4B'),
('0005433784581', 5016, 18, '5D'),
('0005432105056', 5016, 127, '24F'),
('0005434264720', 8420, 42, '12E'),
('0005432423939', 13353, 2, '2A'),
('0005432822122', 9626, 48, '15F'),
('0005433568412', 11855, 5, '2F'),
('0005433812873', 30828, 16, '10D'),
('0005434654382', 5393, 16, '10D'),
('0005433715438', 7436, 31, '10D'),
('0005433715099', 29232, 32, '19D'),
('0005432906492', 1420, 15, '10E'),
('0005435732127', 19278, 41, '13E'),
('0005433341410', 1047, 49, '37H'),
('0005434066773', 30691, 68, '14C'),
('0005433529241', 5545, 106, '36B'),
('0005435765334', 13461, 80, '32D'),
('0005435846216', 25089, 8, '7D'),
('0005433008130', 22628, 23, '6E'),
('0005435282232', 13882, 27, '12F'),
('0005434620258', 32947, 17, '20D'),
('0005435937332', 27280, 7, '9A'),
('0005432566993', 4717, 118, '30B'),
('0005432566666', 30530, 59, '36E'),
('0005433342108', 11096, 3, '1D'),
('0005433342182', 11096, 14, '4B'),
('0005433342166', 11096, 68, '14F'),
('0005433341410', 17106, 1, '1C'),
('0005435125716', 11047, 7, '7F'),
('0005435715294', 7139, 19, '14C'),
('0005433251009', 2318, 12, '4D'),
('0005432862192', 2521, 2, '2A'),
('0005433134091', 29848, 9, '18B'),
('0005435697019', 16495, 15, '18B'),
('0005434137326', 7342, 70, '15F'),
('0005433874311', 7780, 7, '19C'),
('0005433867997', 32680, 37, '21D'),
('0005434299213', 26895, 47, '23C'),
('0005433008160', 14208, 23, '12A'),
('0005435487617', 15811, 12, '7A'),
('0005432537037', 18079, 5, '6F'),
('0005432211427', 30606, 136, '40A'),
('0005434137326', 28751, 33, '8C'),
('0005432922487', 16151, 5, '6B'),
('0005435697078', 3702, 23, '18A'),
('0005435938863', 29448, 5, '14E'),
('0005435652665', 1646, 22, '7F'),
('0005435652630', 1646, 67, '18E'),
('0005432657398', 17825, 12, '12E'),
('0005432660796', 26336, 12, '9A'),
('0005435487617', 19563, 6, '4E'),
('0005435153636', 21856, 14, '22A'),
('0005432628715', 7214, 2, '2B'),
('0005434406680', 20282, 2, '1C'),
('0005432720657', 7534, 70, '18C'),
('0005434142576', 11481, 25, '18C'),
('0005432783298', 5612, 7, '3A'),
('0005432783243', 15409, 58, '18F'),
('0005432966481', 2808, 42, '13F'),
('0005433690891', 29138, 30, '8F'),
('0005433679958', 29138, 62, '17C'),
('0005435856166', 26595, 10, '16D'),
('0005433074285', 320, 42, '14F'),
('0005433134095', 11586, 16, '7F'),
('0005433753706', 2365, 158, '35H'),
('0005433753710', 2365, 166, '37F'),
('0005433151075', 20111, 38, '12D'),
('0005432424045', 518, 56, '27D'),
('0005432424013', 518, 62, '29D'),
('0005433057507', 12690, 61, '24A'),
('0005433057502', 12690, 73, '30D'),
('0005433035357', 2116, 96, '29F'),
('0005434028272', 24091, 5, '1H'),
('0005434550706', 279, 16, '5D'),
('0005434724343', 279, 26, '12A'),
('0005434550734', 279, 88, '23B'),
('0005434724368', 279, 113, '27D'),
('0005434724379', 279, 163, '34H'),
('0005434724409', 279, 201, '41B'),
('0005434724303', 279, 233, '45G'),
('0005434723823', 9870, 101, '26H'),
('0005432069520', 7775, 5, '2C'),
('0005432537037', 7775, 230, '43J'),
('0005432526830', 7775, 271, '49H'),
('0005434573229', 5359, 51, '16A'),
('0005435612663', 5359, 154, '32E'),
('0005434343889', 5359, 165, '33J'),
('0005435423708', 5359, 194, '39E'),
('0005434244713', 10930, 96, '32E'),
('0005433805049', 3359, 115, '28E'),
('0005432294466', 1739, 51, '16E'),
('0005432747216', 416, 2, '1C'),
('0005434822369', 5265, 30, '13K'),
('0005434822357', 5265, 52, '18E'),
('0005434822432', 5265, 53, '18J'),
('0005434822377', 5265, 159, '40C'),
('0005434756086', 9538, 10, '5D'),
('0005434214076', 28615, 32, '14D'),
('0005434639074', 1955, 12, '4D'),
('0005434600552', 6071, 23, '9A'),
('0005435220295', 24604, 11, '7D'),
('0005435098534', 11531, 1, '1C'),
('0005434426316', 14859, 30, '16F'),
('0005435902413', 14859, 39, '18F'),
('0005435554147', 20235, 27, '12F'),
('0005435902539', 20235, 30, '15D'),
('0005435902543', 20235, 42, '19E'),
('0005433805049', 9385, 65, '27D'),
('0005433985477', 25926, 62, '22H'),
('0005432261476', 129, 72, '26D'),
('0005433101646', 8055, 41, '12E'),
('0005432799202', 3499, 141, '32J'),
('0005435902543', 14586, 64, '30B'),
('0005435902539', 14586, 102, '41J'),
('0005435957565', 642, 4, '5D'),
('0005434244713', 5003, 14, '13C'),
('0005433614005', 5004, 44, '10C'),
('0005434264719', 8385, 59, '17B'),
('0005432034700', 8385, 109, '30A'),
('0005432822133', 9589, 31, '9E'),
('0005433568076', 25271, 18, '9A'),
('0005435340125', 12555, 8, '5A'),
('0005433341407', 1083, 52, '33D'),
('0005433341473', 1083, 54, '34A'),
('0005433342182', 17038, 97, '34F'),
('0005433342166', 17038, 100, '35A'),
('0005433342108', 17038, 103, '35E'),
('0005434026670', 12809, 30, '11E'),
('0005432433628', 12809, 60, '21A'),
('0005434264720', 5542, 110, '33F'),
('0005433008160', 22618, 19, '6A'),
('0005433846180', 5548, 28, '9B'),
('0005433846146', 5548, 47, '13F'),
('0005432459374', 4710, 33, '12F'),
('0005433342277', 11095, 69, '14D'),
('0005433341473', 17084, 1, '2A'),
('0005433341407', 17084, 37, '19D'),
('0005433788172', 11171, 14, '20D'),
('0005433134095', 29823, 17, '20B'),
('0005435856166', 25464, 2, '21B'),
('0005432799174', 14793, 13, '7A'),
('0005432799176', 14793, 16, '18B'),
('0005432603993', 6456, 42, '21D'),
('0005433251009', 25873, 61, '16C'),
('0005435103859', 23041, 26, '23E'),
('0005435852550', 23867, 12, '21B'),
('0005434136835', 11945, 28, '10C'),
('0005435697115', 3674, 1, '1C'),
('0005434503826', 6550, 24, '9A'),
('0005435652716', 1687, 82, '19E'),
('0005432328322', 3115, 52, '15F'),
('0005434406650', 20261, 44, '18E'),
('0005434407276', 26981, 8, '3D'),
('0005434189086', 9003, 6, '6A'),
('0005432692825', 7612, 41, '11C'),
('0005434343889', 11448, 17, '5A'),
('0005434343663', 29748, 2, '1B'),
('0005432848198', 4359, 23, '7D'),
('0005434925558', 6238, 83, '19A'),
('0005432783298', 15410, 34, '11D'),
('0005433679899', 29182, 38, '10E'),
('0005433614005', 9281, 1, '1A'),
('0005433577685', 9281, 83, '18E'),
('0005432238889', 315, 17, '7D'),
('0005433568593', 315, 25, '9A'),
('0005433568549', 315, 39, '12B'),
('0005433568571', 315, 66, '18F'),
('0005433568076', 11597, 27, '12D'),
('0005433764663', 2350, 41, '13D'),
('0005433753749', 2350, 51, '15E'),
('0005435981933', 2350, 145, '34A'),
('0005433753530', 26188, 88, '24G'),
('0005434374287', 1495, 74, '18E'),
('0005433764663', 20110, 48, '14E'),
('0005434028272', 461, 13, '4C'),
('0005433922566', 2161, 101, '28A'),
('0005434724504', 295, 17, '5C'),
('0005434724513', 295, 134, '28J'),
('0005433233234', 295, 168, '33A'),
('0005434724491', 295, 281, '49A'),
('0005433180886', 9875, 76, '22F'),
('0005433233702', 9875, 141, '34C'),
('0005433233715', 9875, 173, '39F'),
('0005432526920', 7744, 45, '14E'),
('0005435630916', 7744, 157, '30F'),
('0005434067014', 7744, 190, '35B'),
('0005432526911', 7744, 210, '38B'),
('0005432526846', 7744, 258, '45C'),
('0005435212491', 7744, 266, '46G'),
('0005435612778', 5331, 101, '23B'),
('0005435612781', 5331, 233, '40G'),
('0005435424258', 10881, 188, '43C'),
('0005432840996', 10881, 205, '46C'),
('0005432359962', 6403, 66, '15E'),
('0005434458470', 17703, 24, '21C'),
('0005432603993', 21461, 3, '1C'),
('0005432747230', 423, 28, '8F'),
('0005435372743', 9893, 48, '17K'),
('0005434821706', 9893, 76, '21J'),
('0005434822048', 9893, 130, '32K'),
('0005432290608', 2003, 19, '6A'),
('0005435326631', 18614, 38, '18C'),
('0005434550734', 10655, 70, '19D'),
('0005434550706', 10655, 74, '20F'),
('0005433180886', 27766, 12, '13A'),
('0005435681795', 6763, 13, '4D'),
('0005435437762', 24589, 56, '18E'),
('0005435630916', 24589, 64, '20C'),
('0005435925191', 13131, 21, '10D'),
('0005434214136', 10704, 13, '5A'),
('0005434214157', 10704, 54, '16F'),
('0005434756086', 28671, 23, '7F'),
('0005434228997', 5465, 67, '14C'),
('0005432857866', 3177, 30, '20B'),
('0005435652630', 21726, 20, '5F'),
('0005435652665', 21726, 64, '17D'),
('0005432657398', 26258, 57, '30E'),
('0005435528931', 11212, 19, '8C'),
('0005434573229', 11212, 52, '20E'),
('0005432692825', 29950, 2, '1C'),
('0005432706343', 29950, 82, '18D'),
('0005435718900', 3557, 27, '9A'),
('0005435925191', 15280, 23, '9D'),
('0005433101282', 214, 12, '8D'),
('0005433690891', 209, 58, '22A'),
('0005432261512', 209, 61, '23B'),
('0005433101692', 7960, 11, '4A'),
('0005432611677', 3485, 94, '22F'),
('0005432798960', 14585, 4, '1K'),
('0005435889801', 3599, 4, '3C'),
('0005434325557', 3599, 21, '23B'),
('0005435889849', 15589, 4, '2B'),
('0005434247100', 8833, 3, '2B'),
('0005435933422', 29504, 8, '19C'),
('0005435797228', 29323, 3, '5F'),
('0005434228997', 8370, 48, '13C'),
('0005434264684', 8370, 131, '30F'),
('0005434639074', 23383, 31, '20D'),
('0005433642212', 2487, 30, '16F'),
('0005432424013', 13365, 27, '9F'),
('0005432424045', 13365, 30, '10F'),
('0005432611677', 15133, 3, '2A'),
('0005435340131', 12542, 23, '11D'),
('0005433715539', 7468, 49, '15A'),
('0005433715336', 29203, 5, '4B'),
('0005433456913', 19239, 2, '1C'),
('0005434954576', 7280, 5, '4B'),
('0005433342277', 17053, 40, '16B'),
('0005435765732', 5497, 52, '17F'),
('0005434264719', 5497, 70, '21B'),
('0005433008130', 1826, 25, '10E'),
('0005433008050', 1826, 26, '11A'),
('0005432566902', 30544, 139, '34E'),
('0005433342323', 11091, 94, '19D'),
('0005435554147', 14675, 13, '5D'),
('0005435556671', 14675, 38, '13C'),
('0005435540663', 11408, 25, '16A'),
('0005432294466', 22264, 19, '8E'),
('0005433250955', 2308, 31, '10A'),
('0005434142576', 29867, 2, '1B'),
('0005435697078', 16502, 16, '18A'),
('0005433788172', 20833, 1, '1C'),
('0005432798960', 12116, 6, '3D'),
('0005432799202', 14796, 23, '19D'),
('0005434407276', 7066, 2, '1C'),
('0005434406680', 26921, 40, '12D'),
('0005434512076', 6452, 9, '3A'),
('0005434512073', 6452, 16, '4D'),
('0005433285058', 32067, 27, '19B'),
('0005432892735', 19947, 12, '7F'),
('0005432526433', 30629, 41, '17A'),
('0005434066447', 30629, 206, '44F'),
('0005435949754', 6600, 2, '1B'),
('0005433538809', 6809, 7, '6A'),
('0005433538810', 6809, 8, '6C'),
('0005435160222', 7520, 2, '1D'),
('0005435178987', 18441, 5, '4A'),
('0005434503888', 6514, 10, '5F'),
('0005433985200', 25658, 42, '17C'),
('0005434516064', 9019, 7, '6A'),
('0005434151685', 17824, 7, '4F'),
('0005432328395', 3094, 20, '7C'),
('0005435297014', 19561, 7, '5D'),
('0005435508285', 1579, 53, '15C'),
('0005435517785', 1579, 65, '18A'),
('0005435528931', 20900, 33, '11D'),
('0005434565698', 20900, 57, '19E'),
('0005432692825', 1170, 40, '16C'),
('0005435098543', 17005, 24, '37B'),
('0005433194836', 32923, 6, '4E'),
('0005434407291', 26975, 48, '13F'),
('0005434484300', 8958, 15, '22C'),
('0005433415542', 17983, 23, '12B'),
('0005433496529', 20422, 11, '6A'),
('0005433577707', 9324, 44, '11F'),
('0005433613533', 25251, 11, '4D'),
('0005434163555', 25251, 61, '18A'),
('0005433074517', 11583, 52, '17A'),
('0005433753825', 2376, 21, '4H'),
('0005433434490', 26163, 123, '31B'),
('0005433057595', 12649, 70, '27G'),
('0005433529241', 13818, 15, '14F'),
('0005433035497', 2125, 58, '17D'),
('0005433921719', 24131, 21, '5B'),
('0005433921901', 24131, 167, '39D'),
('0005434724578', 272, 59, '16H'),
('0005433180927', 9825, 157, '31A'),
('0005433233769', 9825, 186, '34D'),
('0005432527082', 7766, 115, '23E'),
('0005435212571', 7766, 230, '39F'),
('0005432527027', 7766, 305, '49A'),
('0005434067021', 7766, 317, '50H'),
('0005435612868', 5319, 202, '37J'),
('0005435424286', 10885, 10, '3H'),
('0005435612020', 10885, 126, '27H'),
('0005435611807', 10885, 140, '29D'),
('0005434343663', 10885, 181, '34D'),
('0005433805125', 3398, 63, '15D'),
('0005432382910', 4613, 7, '3C'),
('0005435529107', 1719, 28, '10E'),
('0005435540663', 21980, 23, '11F'),
('0005432840996', 7405, 13, '4D'),
('0005435252567', 28946, 6, '3A'),
('0005434458470', 28946, 49, '13F'),
('0005435990515', 15719, 10, '11E'),
('0005432359697', 21029, 46, '12A'),
('0005435176871', 21029, 91, '22A'),
('0005433293155', 427, 48, '14A'),
('0005432890874', 12087, 14, '4F'),
('0005432121230', 5271, 27, '12F'),
('0005435372817', 9934, 185, '43A'),
('0005434214136', 28588, 28, '9C'),
('0005434214157', 28588, 34, '10D'),
('0005435326643', 18611, 34, '17D'),
('0005433180927', 27741, 12, '9A'),
('0005434550446', 27761, 47, '18F'),
('0005434214212', 10736, 46, '15A'),
('0005435039276', 5479, 4, '1F'),
('0005435039293', 5479, 74, '15C'),
('0005435038968', 12988, 91, '21E'),
('0005435981933', 26549, 39, '13D'),
('0005433434490', 26719, 71, '19E'),
('0005432583859', 3182, 23, '18B'),
('0005435652716', 21743, 82, '20A'),
('0005433805125', 9352, 71, '31D'),
('0005434170949', 26233, 10, '3H'),
('0005434983252', 9482, 9, '20C'),
('0005433985200', 24290, 34, '20B'),
('0005432217755', 2924, 35, '13F'),
('0005433101227', 67, 61, '23D'),
('0005433101296', 67, 68, '25B'),
('0005432261560', 229, 39, '15F'),
('0005432288963', 229, 87, '30C'),
('0005433101738', 8041, 36, '12D'),
('0005433101751', 8041, 108, '29E'),
('0005433101766', 8041, 115, '31F'),
('0005435902423', 3508, 58, '18F'),
('0005432799269', 3508, 78, '21G'),
('0005435126101', 3508, 211, '41F'),
('0005432798987', 14548, 139, '36J'),
('0005435957507', 15155, 7, '3B'),
('0005432645887', 6831, 11, '6F'),
('0005432645763', 25118, 29, '10D'),
('0005435797382', 2871, 4, '4F'),
('0005434947895', 16387, 6, '4A'),
('0005434947881', 16387, 10, '6B'),
('0005433614198', 5190, 86, '17D'),
('0005433613533', 8356, 25, '15A'),
('0005434264740', 8357, 21, '6D'),
('0005432290608', 23395, 39, '22D'),
('0005432328322', 31255, 86, '19C'),
('0005432288963', 9581, 5, '2F'),
('0005433568549', 11889, 4, '2A'),
('0005433568571', 11889, 8, '3D'),
('0005433568593', 11889, 44, '13B'),
('0005434026670', 30820, 8, '10E'),
('0005435377564', 28347, 6, '5B'),
('0005433342323', 17059, 33, '14B'),
('0005434066447', 12771, 22, '9F'),
('0005434081525', 12771, 51, '17E'),
('0005434067014', 30657, 50, '10D'),
('0005433687696', 9046, 7, '3B'),
('0005435765777', 5515, 68, '20G'),
('0005434264684', 5515, 104, '29F'),
('0005435765786', 5515, 125, '33G'),
('0005435765790', 5515, 127, '34F'),
('0005435765394', 13485, 55, '18G'),
('0005433285058', 22602, 54, '15E'),
('0005433846286', 5591, 85, '18D'),
('0005435332168', 7851, 5, '4A'),
('0005434620433', 7851, 21, '21A'),
('0005434993949', 4261, 36, '15C'),
('0005434081525', 30561, 103, '28B'),
('0005432919736', 20439, 18, '8C'),
('0005435556652', 11050, 46, '16E'),
('0005435126101', 14731, 31, '10F'),
('0005434906945', 2312, 7, '3C'),
('0005433251048', 2312, 14, '5A'),
('0005434906906', 2312, 72, '19D'),
('0005433251274', 25595, 34, '9D'),
('0005434097458', 11737, 2, '5A'),
('0005435697115', 16453, 4, '2B'),
('0005434137543', 7348, 26, '7C'),
('0005434137597', 7348, 70, '16D'),
('0005434137592', 7348, 81, '18E'),
('0005434136835', 28585, 8, '4C'),
('0005434503826', 22891, 26, '18D'),
('0005432382910', 30507, 38, '11E'),
('0005433868178', 4802, 24, '18C'),
('0005435911325', 3441, 17, '7D'),
('0005435911353', 3441, 23, '21B'),
('0005434663246', 12453, 8, '4D'),
('0005432798987', 12131, 7, '6B'),
('0005434407291', 7080, 54, '12B'),
('0005434406650', 26910, 67, '19F'),
('0005433251274', 15014, 12, '5C'),
('0005433250955', 25853, 39, '12F'),
('0005433008330', 14187, 46, '20C'),
('0005433008130', 22854, 12, '5F'),
('0005433008050', 22854, 13, '6F'),
('0005434925558', 20523, 7, '3D'),
('0005434952507', 2577, 1, '1B'),
('0005434137087', 11927, 14, '4F'),
('0005434137543', 28757, 21, '6C'),
('0005434137592', 28757, 25, '7D'),
('0005434137597', 28757, 39, '10C'),
('0005434503909', 6518, 24, '10E'),
('0005433367368', 1657, 46, '12A'),
('0005433985673', 4184, 27, '12C'),
('0005432869491', 17836, 2, '2C'),
('0005435502192', 1593, 59, '16E'),
('0005435153658', 21859, 11, '23B'),
('0005435225452', 7178, 15, '7D'),
('0005433156658', 1105, 9, '6B'),
('0005435706264', 2445, 4, '3A'),
('0005433373426', 2445, 25, '10C'),
('0005434964102', 1319, 46, '21H'),
('0005435784814', 13790, 36, '22A'),
('0005435311010', 20306, 70, '19E'),
('0005434407352', 26991, 36, '10A'),
('0005433123673', 5693, 9, '5D'),
('0005434311183', 15702, 20, '10A'),
('0005433123819', 15702, 38, '18A'),
('0005434189112', 9004, 2, '2C'),
('0005433123819', 7642, 22, '19A'),
('0005433123673', 30357, 44, '16D'),
('0005434586449', 1397, 24, '8A'),
('0005433415562', 18007, 5, '6C'),
('0005432783463', 5640, 78, '18D'),
('0005433496582', 20406, 51, '16D'),
('0005432783108', 12164, 64, '19F'),
('0005435913857', 14616, 66, '15B'),
('0005432966674', 2800, 47, '13C'),
('0005433614198', 9326, 26, '7D'),
('0005432755054', 9326, 62, '14A'),
('0005434163491', 9326, 97, '21B'),
('0005433633293', 25217, 31, '10D'),
('0005433633259', 25217, 77, '20B'),
('0005433577596', 25217, 122, '28F'),
('0005435947014', 4216, 24, '30B'),
('0005433074519', 11585, 41, '12B'),
('0005434374395', 1493, 33, '8C'),
('0005432423663', 12900, 30, '20A'),
('0005432231496', 2156, 164, '37F'),
('0005433922039', 24088, 17, '4C'),
('0005432277723', 302, 98, '21A'),
('0005434724745', 302, 201, '35K'),
('0005434550876', 302, 203, '36E'),
('0005434724775', 302, 276, '46F'),
('0005433233442', 302, 280, '47A'),
('0005434550446', 9836, 58, '15H'),
('0005434735603', 9836, 165, '31G'),
('0005433180956', 9836, 202, '36G'),
('0005433233796', 9836, 218, '39B'),
('0005434723887', 9836, 306, '51G'),
('0005434067099', 7720, 151, '29B'),
('0005434067136', 7720, 188, '34D'),
('0005432527171', 7720, 193, '35B'),
('0005432069561', 7720, 205, '36J'),
('0005432459568', 8188, 19, '6C'),
('0005433804824', 8187, 1, '1A'),
('0005433633259', 8187, 25, '15C'),
('0005433633293', 8187, 37, '19E'),
('0005433194836', 4582, 9, '3D'),
('0005432727757', 30220, 20, '12D'),
('0005432359773', 20995, 36, '8C'),
('0005434463897', 17722, 13, '5C'),
('0005432890893', 12091, 48, '19A'),
('0005434822041', 9931, 21, '11H'),
('0005435372894', 9931, 64, '19H'),
('0005434214212', 28644, 45, '14A'),
('0005434639169', 1979, 7, '2D'),
('0005434639168', 1979, 16, '5A'),
('0005433180956', 27720, 25, '20F'),
('0005435098543', 11514, 8, '4F'),
('0005435126101', 11514, 10, '5E'),
('0005435043279', 5469, 5, '1F'),
('0005435902423', 14895, 17, '8D'),
('0005435858484', 4321, 16, '10F'),
('0005433804824', 26259, 24, '12E'),
('0005434151685', 26259, 40, '17D'),
('0005433959899', 24243, 3, '2F'),
('0005434480168', 928, 4, '2A'),
('0005435502015', 11233, 52, '15D'),
('0005435517785', 20927, 77, '20C'),
('0005435508285', 20927, 79, '20F'),
('0005433123673', 2897, 14, '4F'),
('0005433194836', 29942, 73, '16A'),
('0005433101201', 181, 36, '13A'),
('0005432919736', 7930, 99, '24F'),
('0005432753283', 7930, 117, '29C'),
('0005435126133', 3477, 3, '1D'),
('0005435913857', 3477, 68, '19G'),
('0005432799202', 14546, 68, '21A'),
('0005433614267', 5152, 83, '16F'),
('0005434311183', 5150, 76, '23A'),
('0005435286594', 8367, 72, '17C'),
('0005432382910', 31236, 31, '7E'),
('0005432328395', 31236, 95, '20F'),
('0005433642248', 2480, 9, '6D'),
('0005432423663', 30799, 24, '10E'),
('0005433715104', 29235, 36, '13F'),
('0005433715221', 29235, 53, '20D'),
('0005435545680', 1064, 111, '36F'),
('0005434081512', 12769, 85, '22B'),
('0005434067021', 30695, 76, '16C'),
('0005435765845', 5501, 51, '15E'),
('0005434264740', 5501, 106, '27H'),
('0005435043279', 13471, 63, '22F'),
('0005435846216', 4122, 31, '15E'),
('0005433008330', 22596, 40, '11C'),
('0005435282363', 13857, 12, '5C'),
('0005435937323', 4278, 17, '5F'),
('0005434081512', 30570, 20, '11G'),
('0005432566993', 30570, 101, '35F'),
('0005433342531', 11111, 5, '2A'),
('0005435545680', 17097, 10, '3F'),
('0005433481115', 9077, 2, '1F'),
('0005433506979', 20443, 16, '6F'),
('0005435556676', 14702, 2, '1C'),
('0005435126133', 14702, 9, '3D'),
('0005435178987', 27081, 21, '9D'),
('0005435529107', 22239, 18, '8E'),
('0005433251000', 2263, 4, '1F'),
('0005434906970', 2263, 24, '6C'),
('0005432620951', 2527, 16, '21A'),
('0005435696884', 24688, 9, '4C'),
('0005435697019', 24688, 13, '6B'),
('0005434137641', 7297, 7, '2F'),
('0005434503888', 22915, 5, '2C'),
('0005433266566', 2227, 21, '20B'),
('0005434988675', 6615, 12, '20D'),
('0005434286997', 26869, 8, '4D'),
('0005433868192', 4758, 21, '6D'),
('0005433868178', 32679, 13, '4D'),
('0005432799202', 12138, 17, '20A'),
('0005432799269', 14783, 25, '21C'),
('0005434407352', 7050, 44, '9F'),
('0005434906945', 25863, 32, '9A'),
('0005433251048', 25863, 48, '12E'),
('0005434906906', 25863, 75, '20C'),
('0005433285107', 32075, 35, '22E'),
('0005435213218', 30586, 169, '33A'),
('0005435213217', 30586, 262, '44F'),
('0005435652318', 24857, 54, '15A'),
('0005434137641', 28711, 67, '16F'),
('0005435916138', 3668, 17, '6A'),
('0005435696884', 16269, 19, '7A'),
('0005435697019', 16269, 37, '22D'),
('0005434503957', 6532, 10, '4A'),
('0005433367222', 1661, 58, '16E'),
('0005435652318', 21678, 1, '1A'),
('0005433985716', 4180, 14, '5A'),
('0005433985225', 25678, 46, '18D'),
('0005432328123', 31128, 17, '7E'),
('0005435517829', 1582, 51, '15A'),
('0005435502015', 20886, 44, '14D'),
('0005433156710', 17286, 14, '18D'),
('0005434625855', 32904, 8, '14D'),
('0005435937323', 27441, 34, '19D'),
('0005434406826', 20269, 63, '15A'),
('0005434407458', 27004, 55, '14C'),
('0005432692925', 7666, 33, '8F'),
('0005432720510', 30348, 19, '7C'),
('0005434586211', 18505, 49, '18D'),
('0005434343701', 29765, 24, '7C'),
('0005434343889', 29765, 25, '7D'),
('0005435824221', 17973, 14, '9D'),
('0005435824241', 17973, 36, '21A'),
('0005432783541', 5667, 14, '4D'),
('0005435242495', 5667, 52, '13A'),
('0005432783527', 5667, 59, '14D'),
('0005432783108', 15350, 51, '13F'),
('0005434463897', 28834, 27, '21D'),
('0005435242731', 12188, 66, '14E'),
('0005432783463', 15415, 2, '1C'),
('0005434877759', 14642, 69, '15C'),
('0005433614267', 9316, 61, '16A'),
('0005433613622', 25229, 8, '4C'),
('0005435854050', 25229, 100, '29B'),
('0005435854041', 4215, 27, '37D'),
('0005432947930', 312, 85, '19B'),
('0005432226025', 2326, 33, '11D'),
('0005432869491', 26181, 175, '35F'),
('0005434735603', 441, 96, '29D'),
('0005433922856', 2138, 171, '39D'),
('0005433921889', 24109, 23, '5H'),
('0005433921802', 24109, 29, '11D'),
('0005432206164', 24109, 125, '31H'),
('0005433233885', 9869, 210, '35D'),
('0005433233890', 9869, 214, '35H'),
('0005432527245', 7737, 123, '23F'),
('0005432069577', 7737, 156, '28B'),
('0005435212554', 7737, 295, '44F'),
('0005432133137', 5333, 82, '18F'),
('0005435613070', 5333, 205, '34A'),
('0005435611888', 10924, 149, '29D'),
('0005432181596', 3382, 65, '14B'),
('0005433506979', 8202, 15, '5D'),
('0005435884993', 8202, 97, '22A'),
('0005432459636', 8202, 120, '26D'),
('0005433804882', 8206, 18, '9B'),
('0005435854050', 8206, 24, '10E'),
('0005432383003', 4668, 8, '3A'),
('0005435540907', 1723, 45, '17A'),
('0005432360121', 6398, 20, '5D'),
('0005434149597', 6398, 107, '22B'),
('0005434458535', 17699, 7, '4A'),
('0005432603686', 31699, 1, '1A'),
('0005432603912', 31699, 14, '6C'),
('0005432603889', 31699, 30, '22B'),
('0005432753283', 422, 50, '11E'),
('0005432890755', 422, 59, '13D'),
('0005434822929', 5252, 168, '36D'),
('0005434821885', 9938, 18, '11D'),
('0005435386541', 9938, 89, '25H'),
('0005432111263', 6058, 14, '5F'),
('0005434550876', 10569, 7, '2F'),
('0005435126133', 11523, 11, '5C'),
('0005433397802', 13540, 14, '5A'),
('0005434214296', 10700, 57, '13A'),
('0005435039430', 5482, 32, '7E'),
('0005434229253', 12963, 55, '11D'),
('0005434426316', 20184, 7, '4F'),
('0005435902616', 20184, 27, '12A'),
('0005433367368', 21723, 59, '15A'),
('0005435269705', 26228, 8, '3C'),
('0005433784539', 26228, 66, '21E'),
('0005433804882', 26228, 102, '31D'),
('0005433985225', 24242, 47, '19F'),
('0005433959967', 24242, 55, '22E'),
('0005433985673', 25954, 104, '36G'),
('0005434480207', 975, 20, '6C'),
('0005435386541', 21944, 26, '18A'),
('0005435502192', 20922, 27, '8C'),
('0005432706644', 3031, 25, '10A'),
('0005433123819', 29996, 80, '17E'),
('0005432692925', 29996, 84, '18D'),
('0005434988675', 23650, 28, '19A'),
('0005432901401', 25, 34, '11A'),
('0005432817312', 38, 22, '12B'),
('0005434877759', 3522, 112, '26K'),
('0005434426451', 3522, 160, '33F'),
('0005434938043', 3522, 202, '39G'),
('0005434426316', 14584, 196, '40J'),
('0005435902616', 14584, 204, '42G'),
('0005435163156', 29527, 15, '18B'),
('0005433404721', 2832, 18, '16C'),
('0005433960603', 6933, 25, '10F'),
('0005433960574', 6933, 31, '12D'),
('0005433959899', 25736, 41, '19E'),
('0005433614334', 5064, 94, '19B'),
('0005432105303', 5064, 98, '19E'),
('0005433614306', 5064, 155, '29D'),
('0005434229253', 5062, 111, '31E'),
('0005433784539', 8380, 7, '4A'),
('0005435269705', 8380, 32, '13C'),
('0005433613622', 8381, 37, '26D'),
('0005434149597', 8382, 32, '8F'),
('0005434639074', 12609, 38, '22A'),
('0005434639168', 23350, 29, '18B'),
('0005434639169', 23350, 30, '18C'),
('0005432328123', 21068, 12, '3F'),
('0005432822165', 9574, 2, '1C'),
('0005432817312', 9574, 30, '9A'),
('0005434095193', 8703, 9, '6A'),
('0005433397802', 19228, 15, '5E'),
('0005435377550', 7248, 3, '3A'),
('0005433342531', 17069, 111, '33D'),
('0005434067136', 30683, 36, '8C'),
('0005434067099', 30683, 112, '23D'),
('0005435765932', 5499, 40, '13A'),
('0005435461776', 5499, 97, '23B'),
('0005435462248', 13502, 3, '1C'),
('0005435765289', 13502, 29, '12D'),
('0005435462231', 13502, 31, '12E'),
('0005434831125', 13502, 45, '15A'),
('0005435462251', 13502, 66, '19E'),
('0005433285107', 22584, 24, '7A'),
('0005435282105', 5575, 36, '10C'),
('0005433845909', 13831, 68, '14E'),
('0005435784814', 27329, 45, '18C'),
('0005432459568', 4709, 36, '12F'),
('0005432459154', 30549, 56, '19D'),
('0005433342681', 11077, 105, '20A'),
('0005432919768', 20446, 46, '18E'),
('0005434137087', 28575, 20, '6C'),
('0005434503556', 16673, 21, '18D'),
('0005434503578', 16673, 28, '21A'),
('0005434503909', 22932, 14, '6A'),
('0005432383003', 30463, 44, '13F'),
('0005433126827', 29724, 8, '5C'),
('0005433868192', 32694, 22, '7B'),
('0005434407458', 7042, 35, '8C'),
('0005435311010', 26903, 41, '10B'),
('0005432603889', 21382, 9, '4B'),
('0005432603912', 21382, 13, '5C'),
('0005432603686', 21382, 20, '7D'),
('0005434906970', 25839, 47, '11D'),
('0005433251000', 25839, 52, '12D'),
('0005433008413', 14156, 28, '11F'),
('0005435213255', 30581, 33, '12D'),
('0005435213296', 30581, 156, '28K'),
('0005432211467', 30581, 262, '43A'),
('0005434979674', 2015, 21, '19A'),
('0005433538741', 24994, 12, '18A'),
('0005432922487', 829, 7, '5C'),
('0005435697220', 3647, 13, '5C'),
('0005435916155', 16297, 20, '18A'),
('0005434606816', 3989, 8, '4B'),
('0005435383076', 7859, 2, '1B'),
('0005432639072', 2237, 6, '4C'),
('0005432639076', 2237, 17, '10F'),
('0005434503578', 22685, 34, '18F'),
('0005434503556', 22685, 38, '19E'),
('0005433985740', 4144, 25, '10A'),
('0005432655356', 17864, 11, '6A'),
('0005432869500', 17864, 28, '16D'),
('0005432328539', 3078, 59, '17C'),
('0005432628715', 28129, 11, '6A'),
('0005432692925', 1209, 5, '3D'),
('0005432692709', 17468, 9, '4D'),
('0005434625924', 4823, 12, '18A'),
('0005434319181', 15667, 9, '5E'),
('0005434189154', 16668, 9, '7C'),
('0005432720791', 7546, 28, '7E'),
('0005432692709', 30340, 20, '7E'),
('0005432270993', 1408, 8, '3C'),
('0005434586521', 1408, 22, '7E'),
('0005433415469', 1267, 15, '9D'),
('0005432143975', 5651, 37, '9C'),
('0005435242731', 15374, 40, '9D'),
('0005432848095', 28874, 28, '20C'),
('0005435850879', 28874, 31, '21C'),
('0005434443448', 20384, 84, '19E'),
('0005432783541', 12214, 24, '6D'),
('0005432782996', 12214, 48, '11D'),
('0005435242761', 12214, 61, '14A'),
('0005432783527', 15416, 31, '8E'),
('0005432783541', 15416, 35, '9E'),
('0005435242495', 15416, 75, '19E'),
('0005434877118', 10119, 106, '20E'),
('0005434251850', 9226, 8, '4C'),
('0005433680384', 2793, 3, '1D'),
('0005433614334', 9280, 68, '16F'),
('0005433614306', 9280, 113, '25F'),
('0005433633359', 25242, 60, '17D'),
('0005433074314', 317, 34, '9D'),
('0005433568846', 317, 44, '11F'),
('0005433568818', 317, 51, '13A'),
('0005433074581', 11601, 114, '25E'),
('0005432984747', 2329, 216, '39F'),
('0005433753492', 26198, 140, '29B'),
('0005434374108', 20156, 28, '8F'),
('0005432424234', 582, 36, '26A'),
('0005434023413', 447, 3, '1H'),
('0005434023470', 447, 51, '19H'),
('0005434023044', 12680, 86, '22A'),
('0005434022996', 12680, 157, '36H'),
('0005433035574', 2166, 18, '4G'),
('0005433035769', 2166, 90, '21F'),
('0005433922190', 24122, 107, '23D'),
('0005433922149', 24122, 109, '23F'),
('0005433922037', 24122, 116, '24H'),
('0005433922566', 24122, 140, '30A'),
('0005433036084', 24122, 186, '37G'),
('0005433036113', 24122, 194, '39F'),
('0005433289775', 259, 152, '27K'),
('0005433126827', 9820, 27, '11A'),
('0005433233982', 9820, 115, '23D'),
('0005432527480', 7771, 187, '34G'),
('0005432150161', 7771, 207, '37A'),
('0005432527378', 7771, 269, '45J'),
('0005435613247', 5312, 92, '21D'),
('0005434344068', 5312, 129, '25G'),
('0005435613219', 5312, 192, '32J'),
('0005435613126', 5312, 249, '39J'),
('0005434344090', 5312, 329, '49G'),
('0005434343889', 10875, 87, '20B'),
('0005434343701', 10875, 217, '36J'),
('0005432459154', 3367, 59, '13C'),
('0005432181616', 3367, 86, '18B'),
('0005433633359', 8258, 36, '18B'),
('0005434458729', 7395, 39, '10D'),
('0005434458725', 7395, 67, '16F'),
('0005434458535', 28949, 74, '20C'),
('0005432360155', 6357, 12, '4C'),
('0005435723019', 6357, 66, '14A'),
('0005432052732', 21027, 100, '21E'),
('0005434458729', 29082, 11, '5C'),
('0005434458725', 29082, 14, '7A'),
('0005433293155', 12305, 8, '5B'),
('0005432747401', 418, 75, '20E'),
('0005432214795', 12089, 21, '6E'),
('0005432747230', 12089, 53, '14E'),
('0005432747067', 12089, 70, '19A'),
('0005434831125', 5301, 117, '26G'),
('0005434823018', 5301, 164, '32K'),
('0005435372966', 9925, 45, '15C'),
('0005434821658', 9925, 161, '34C'),
('0005434214024', 9552, 24, '6C'),
('0005434214296', 28646, 44, '10D'),
('0005434639074', 23252, 35, '20D'),
('0005434600709', 6053, 50, '17C'),
('0005434550706', 27676, 15, '6A'),
('0005435681979', 6719, 2, '1C'),
('0005435220295', 6719, 40, '9E'),
('0005435681466', 24610, 62, '13F'),
('0005435125881', 31884, 5, '4C'),
('0005433397840', 13563, 54, '18A'),
('0005435732288', 19401, 39, '13A'),
('0005433397394', 19401, 54, '16D'),
('0005435925239', 13183, 29, '9C'),
('0005434214351', 10728, 19, '5C'),
('0005434426451', 14851, 52, '18D'),
('0005434426209', 20227, 41, '15D'),
('0005434523743', 28011, 9, '13D'),
('0005433367222', 21741, 49, '13F'),
('0005433784501', 26274, 22, '9B'),
('0005433960010', 24263, 44, '20H'),
('0005433960603', 25943, 3, '2G'),
('0005433960574', 25943, 29, '14D'),
('0005433985716', 25943, 99, '37A'),
('0005434480044', 16582, 21, '7C'),
('0005435142402', 21915, 39, '22C'),
('0005435517829', 20943, 18, '5E'),
('0005432692709', 2951, 25, '15D'),
('0005435068868', 3548, 5, '2C'),
('0005435925239', 15275, 68, '19A'),
('0005432919768', 8115, 20, '7D'),
('0005435902543', 3506, 78, '21B'),
('0005434938064', 3506, 120, '27F'),
('0005434426478', 3506, 191, '37D'),
('0005432799348', 3506, 196, '38J'),
('0005434426209', 14591, 62, '18B'),
('0005434877118', 14591, 72, '19E'),
('0005432799017', 14591, 211, '41J'),
('0005434325529', 15638, 20, '22A'),
('0005435957565', 15198, 23, '19A'),
('0005433959967', 25718, 17, '7D'),
('0005433614422', 4989, 25, '6F'),
('0005433614394', 4989, 34, '9A'),
('0005433784501', 8400, 53, '21D'),
('0005432034827', 8402, 70, '15E'),
('0005432383003', 31240, 94, '20C'),
('0005432901401', 9602, 8, '3C'),
('0005432947930', 11864, 74, '16A'),
('0005433568286', 25279, 59, '12C'),
('0005433568131', 25279, 67, '14C'),
('0005433715749', 7450, 4, '2C'),
('0005433397394', 1469, 10, '4A'),
('0005435732288', 1469, 17, '5E'),
('0005433397840', 19266, 55, '16E'),
('0005434443448', 17358, 24, '23A'),
('0005435545697', 1051, 34, '13B'),
('0005433341843', 1051, 68, '20D'),
('0005433341490', 1051, 126, '36D'),
('0005433342182', 1051, 138, '38F'),
('0005433342681', 17050, 122, '36D'),
('0005432390080', 1335, 24, '8B'),
('0005432390075', 1335, 30, '9E'),
('0005433686629', 9042, 18, '21D'),
('0005435461966', 5527, 125, '36D'),
('0005435723019', 13488, 71, '17H'),
('0005435462260', 13488, 94, '22D'),
('0005435765228', 13488, 100, '23G'),
('0005435462278', 13488, 149, '33D'),
('0005433008413', 22580, 69, '18C'),
('0005432751477', 12284, 12, '12A'),
('0005433846498', 5552, 11, '3F'),
('0005435282232', 5552, 102, '21C'),
('0005433845999', 13847, 62, '14F'),
('0005434620506', 7810, 8, '3B'),
('0005432459636', 4751, 136, '32A'),
('0005433342739', 11098, 7, '3A'),
('0005433342182', 17101, 5, '1F'),
('0005433341490', 17101, 59, '12E'),
('0005435545697', 17101, 62, '13C'),
('0005433341843', 17101, 113, '22B'),
('0005434411762', 10977, 69, '20F'),
('0005435540907', 22247, 29, '14A'),
('0005434906531', 25577, 62, '14A'),
('0005434906494', 25577, 85, '19D'),
('0005432620975', 2502, 2, '2A'),
('0005435935031', 24692, 11, '6D'),
('0005432968832', 21645, 2, '1B'),
('0005434137829', 7311, 42, '10C'),
('0005434503957', 22923, 5, '2B'),
('0005433109883', 2391, 15, '5C'),
('0005434287204', 2391, 38, '21D'),
('0005435263584', 27635, 69, '19D'),
('0005432799017', 12146, 7, '3B'),
('0005434406826', 26912, 13, '4B'),
('0005432604192', 6479, 25, '7C'),
('0005434906531', 14972, 17, '5A'),
('0005434906494', 14972, 62, '14F'),
('0005435839059', 18034, 11, '7B'),
('0005432526911', 30592, 29, '11E'),
('0005432537037', 30592, 265, '43D'),
('0005432526317', 30592, 279, '45H'),
('0005432533245', 30592, 311, '50A'),
('0005434979694', 2069, 13, '5C'),
('0005434979703', 2069, 28, '21A'),
('0005434952521', 2638, 2, '2A'),
('0005434137076', 11965, 38, '9E'),
('0005434137829', 28759, 3, '1D'),
('0005433511928', 797, 4, '3C'),
('0005435852550', 4033, 6, '5B'),
('0005435697252', 3680, 15, '5A'),
('0005435935031', 16263, 6, '3B'),
('0005435628715', 695, 3, '2B'),
('0005435628713', 695, 5, '4A'),
('0005433985800', 4148, 1, '1A'),
('0005433985352', 25648, 47, '15F'),
('0005432655378', 17873, 23, '16C'),
('0005433156656', 1130, 5, '3C'),
('0005434435137', 1130, 6, '3D'),
('0005434435141', 1130, 22, '19C'),
('0005434407568', 26986, 5, '2C'),
('0005434407565', 26986, 41, '10F'),
('0005434319349', 5669, 18, '9C'),
('0005433123683', 5669, 33, '14E'),
('0005434189104', 9012, 9, '21B'),
('0005432071563', 7695, 51, '12F'),
('0005432720657', 30331, 8, '3D'),
('0005433123683', 30331, 64, '19D'),
('0005433525013', 1374, 20, '6F'),
('0005434514959', 1374, 45, '14E'),
('0005432968832', 18546, 6, '3A'),
('0005434586309', 18546, 26, '10A'),
('0005434344068', 11463, 24, '7B'),
('0005434344090', 11463, 29, '18C'),
('0005435304147', 29773, 14, '4D'),
('0005433415460', 1284, 15, '8C'),
('0005433415487', 1284, 19, '9D'),
('0005433415613', 17991, 29, '17F'),
('0005432782996', 15385, 32, '8C'),
('0005435242761', 15385, 85, '18E'),
('0005432783541', 15385, 91, '20A'),
('0005432783144', 12189, 8, '3A'),
('0005434877236', 10070, 15, '4D'),
('0005434877985', 14641, 111, '21E'),
('0005434251940', 24630, 20, '18C'),
('0005433680399', 2807, 42, '10E'),
('0005433680397', 2807, 62, '14F'),
('0005433614394', 9295, 34, '9C'),
('0005433614422', 9295, 53, '12F'),
('0005434153516', 9295, 138, '28C'),
('0005432751477', 25234, 98, '22B'),
('0005433613818', 25234, 139, '29F'),
('0005435947027', 4206, 12, '19A'),
('0005433568286', 11580, 75, '17C'),
('0005433568131', 11580, 91, '20E'),
('0005433817460', 10040, 6, '4A'),
('0005433754077', 2349, 151, '31B'),
('0005432869500', 26200, 16, '3G'),
('0005433764663', 26200, 78, '18B'),
('0005432655356', 26200, 196, '39E'),
('0005433151307', 20160, 53, '13B'),
('0005433151303', 20160, 56, '13E'),
('0005432282842', 526, 17, '7F'),
('0005432424306', 526, 54, '28D'),
('0005434023516', 476, 18, '5F'),
('0005433057482', 476, 122, '33B'),
('0005434735676', 12692, 15, '5C'),
('0005433035692', 2130, 125, '31F'),
('0005433035633', 2130, 132, '32G'),
('0005433036134', 24086, 143, '34A'),
('0005433233222', 282, 70, '16K'),
('0005433113500', 282, 115, '22C'),
('0005434725058', 282, 264, '40C'),
('0005434725088', 282, 352, '50H'),
('0005435142402', 9862, 38, '13H'),
('0005434550706', 9862, 78, '20E'),
('0005434724379', 9862, 297, '50E'),
('0005434067372', 7769, 254, '42J'),
('0005435613372', 5356, 132, '23K'),
('0005434344118', 5356, 227, '35G'),
('0005435613262', 5356, 302, '44H'),
('0005435612582', 10929, 10, '2H'),
('0005433633712', 3358, 36, '9C'),
('0005432181657', 3358, 37, '9B'),
('0005433805281', 3358, 95, '19B'),
('0005432383066', 4517, 12, '4F'),
('0005435990605', 8807, 2, '6E'),
('0005432360212', 6417, 32, '7E'),
('0005434149690', 21028, 121, '23C'),
('0005432604192', 21457, 28, '19B'),
('0005434606816', 22285, 4, '3A'),
('0005432219987', 414, 30, '9A'),
('0005434823238', 5270, 66, '17G'),
('0005435149882', 9889, 170, '33C'),
('0005434822278', 9889, 216, '40G'),
('0005434822377', 9889, 220, '41D'),
('0005434756326', 9559, 80, '18A'),
('0005434214351', 28595, 34, '8C'),
('0005435100093', 31797, 1, '2A'),
('0005434600494', 18594, 29, '13A'),
('0005434558177', 27751, 63, '18F'),
('0005435098534', 31862, 57, '19F'),
('0005433397904', 13531, 28, '9C'),
('0005433397895', 13531, 35, '12D'),
('0005435068868', 15495, 10, '4F'),
('0005434755929', 10725, 74, '17D'),
('0005434214024', 28668, 86, '19C'),
('0005435039569', 5428, 72, '14C'),
('0005432304387', 13005, 106, '21F'),
('0005434411762', 14869, 8, '3A'),
('0005434426478', 14869, 49, '15F'),
('0005435902543', 14869, 55, '17D'),
('0005434426261', 20225, 10, '4F'),
('0005433687696', 19511, 3, '1C'),
('0005433686629', 19511, 10, '3C'),
('0005432857935', 3148, 1, '1C'),
('0005432857904', 3148, 14, '5D'),
('0005432583772', 31493, 8, '3B'),
('0005433654753', 4327, 9, '6C'),
('0005433654739', 4327, 21, '12E'),
('0005433805281', 9388, 58, '19F'),
('0005433763031', 26249, 69, '19G'),
('0005433784581', 26249, 125, '33F'),
('0005434983268', 9493, 4, '5C'),
('0005433985352', 24288, 43, '18A'),
('0005433985740', 25944, 77, '33G'),
('0005434480247', 966, 10, '3C'),
('0005433165867', 16554, 22, '18C'),
('0005433872433', 32539, 5, '5B'),
('0005433289775', 10345, 7, '2C'),
('0005433289829', 21939, 36, '20B'),
('0005435149882', 21939, 39, '21D'),
('0005435142383', 21939, 41, '22B'),
('0005433123683', 3058, 58, '18F'),
('0005434979674', 23661, 5, '2B'),
('0005434988601', 27544, 6, '2B'),
('0005432261743', 142, 88, '29A'),
('0005432020163', 7935, 57, '16D'),
('0005432611699', 3496, 6, '2K'),
('0005434877985', 3496, 96, '23C'),
('0005434426536', 3496, 202, '38J'),
('0005435126267', 3496, 254, '45E'),
('0005434937940', 14581, 11, '3H'),
('0005434877236', 14581, 140, '32D'),
('0005435125881', 14581, 147, '33F'),
('0005434426261', 14581, 152, '34B'),
('0005433420298', 623, 21, '20D'),
('0005435217700', 31778, 15, '18A'),
('0005433960010', 25753, 37, '14A'),
('0005433614445', 4962, 14, '4D'),
('0005434149690', 4964, 55, '16B'),
('0005433784581', 8415, 81, '29B'),
('0005433613818', 8416, 36, '14E'),
('0005432382540', 21057, 73, '17D'),
('0005432328539', 31241, 97, '20E'),
('0005432953840', 2479, 3, '2A'),
('0005433642282', 2479, 31, '11E'),
('0005432424234', 13277, 5, '2F'),
('0005432611699', 15089, 2, '2A'),
('0005433568846', 11877, 54, '12E'),
('0005433568818', 11877, 65, '14F'),
('0005434654602', 5423, 15, '6F'),
('0005435340074', 5423, 50, '20A'),
('0005434095232', 8690, 2, '2A'),
('0005434182024', 8690, 11, '5A'),
('0005434095056', 11661, 28, '14A'),
('0005433397895', 19241, 25, '8A'),
('0005433397904', 19241, 33, '10C'),
('0005433342739', 17062, 6, '2G'),
('0005432851901', 18270, 23, '8D'),
('0005432150161', 30649, 118, '23E'),
('0005435765358', 13491, 19, '4C'),
('0005433810533', 1793, 44, '12E'),
('0005432755054', 25346, 20, '12A'),
('0005432081488', 5574, 45, '11B'),
('0005433846519', 5574, 84, '18A'),
('0005435282198', 5574, 86, '19A'),
('0005433846146', 13875, 50, '11E'),
('0005434620328', 32980, 11, '5B'),
('0005434993993', 4298, 1, '1F'),
('0005432567440', 4727, 1, '1A'),
('0005433452733', 4727, 71, '20D'),
('0005432459374', 30543, 79, '23E'),
('0005433342831', 11103, 59, '13B'),
('0005433342808', 11103, 120, '23C'),
('0005433481141', 9063, 7, '4C'),
('0005435125881', 11029, 15, '6E'),
('0005435126267', 14657, 44, '11D'),
('0005435715294', 27051, 27, '14A'),
('0005435517785', 11367, 1, '2A'),
('0005433452733', 31004, 5, '6B'),
('0005434142576', 12024, 10, '4D'),
('0005435697220', 16492, 9, '5A'),
('0005432383066', 30472, 8, '3F'),
('0005435854041', 26678, 10, '19C'),
('0005433868322', 4778, 2, '1B'),
('0005433867997', 32605, 13, '4B'),
('0005433867997', 14521, 34, '20A'),
('0005432799348', 14818, 12, '6D'),
('0005434407568', 7078, 84, '16C'),
('0005434407565', 7078, 119, '22E'),
('0005433008496', 14207, 40, '17E'),
('0005433008491', 14207, 46, '19C'),
('0005435487764', 15789, 32, '19B'),
('0005435839147', 18066, 42, '17E'),
('0005435213368', 30628, 78, '20B'),
('0005432526594', 30628, 305, '50D'),
('0005435652630', 24859, 39, '11E'),
('0005435652471', 24859, 56, '14F'),
('0005433367829', 24859, 66, '17A'),
('0005434137597', 11943, 19, '6D'),
('0005433511934', 840, 5, '3C'),
('0005433511856', 16163, 6, '4A'),
('0005435697295', 3705, 9, '4C'),
('0005432609723', 3986, 4, '2C'),
('0005435132862', 7887, 3, '2D'),
('0005435160280', 7475, 5, '7A'),
('0005433367829', 21686, 32, '8E'),
('0005435652630', 21686, 71, '18C'),
('0005435652471', 21686, 79, '20A'),
('0005433985399', 25642, 23, '10E'),
('0005432328623', 3076, 42, '13F'),
('0005432287182', 3076, 58, '18F'),
('0005435487764', 19571, 32, '14C'),
('0005434565898', 1553, 22, '6C'),
('0005435517890', 1553, 26, '7C'),
('0005435517882', 1553, 45, '12F'),
('0005435931553', 3872, 3, '3C'),
('0005432628824', 7224, 7, '4C'),
('0005434267945', 15238, 2, '3D'),
('0005434964191', 1314, 24, '19B'),
('0005434407608', 26970, 80, '20A'),
('0005433123890', 15651, 8, '5E'),
('0005435220295', 24980, 6, '7C'),
('0005433123890', 7581, 30, '19F'),
('0005432720582', 30322, 32, '13E'),
('0005434344118', 11443, 7, '2C'),
('0005434142576', 29791, 27, '18A'),
('0005433415542', 1262, 22, '10A'),
('0005432783144', 15367, 87, '20D'),
('0005434925372', 20362, 27, '7F'),
('0005434925357', 20362, 29, '8E'),
('0005434876604', 10117, 39, '10B'),
('0005434878028', 14618, 3, '1F'),
('0005433633712', 9310, 50, '12C'),
('0005433614445', 9310, 129, '28A'),
('0005433577655', 25212, 3, '1D'),
('0005435947220', 26605, 14, '17F'),
('0005432947859', 324, 61, '15F'),
('0005433134091', 324, 63, '16F'),
('0005432947968', 324, 76, '20A'),
('0005433434359', 2355, 27, '9B'),
('0005433753403', 26172, 114, '23D'),
('0005432655378', 26172, 147, '29H'),
('0005432051123', 26172, 184, '36A'),
('0005434374600', 1540, 50, '13B'),
('0005433764663', 1540, 86, '20F'),
('0005433151343', 20151, 78, '19E'),
('0005433057502', 430, 44, '15E'),
('0005433929605', 12642, 118, '38D'),
('0005433923105', 2169, 28, '5F'),
('0005433929605', 2169, 162, '33D'),
('0005433036198', 24096, 115, '29E'),
('0005434735676', 305, 39, '12D'),
('0005434725288', 305, 226, '34J'),
('0005433289829', 9872, 49, '14F'),
('0005435142383', 9872, 115, '23G'),
('0005432527726', 7736, 20, '4D'),
('0005432527670', 7736, 57, '15H'),
('0005435212622', 7736, 104, '21G'),
('0005434344155', 5314, 69, '17K'),
('0005435424258', 5314, 166, '31E'),
('0005435613457', 5314, 305, '49K'),
('0005432166896', 10916, 146, '26C'),
('0005435304147', 10916, 172, '30A'),
('0005432459374', 3349, 56, '13A'),
('0005432459786', 8201, 36, '10C'),
('0005435885145', 8201, 73, '17E'),
('0005432383102', 4580, 14, '4E'),
('0005433516768', 22003, 41, '15C'),
('0005435517785', 22003, 58, '20F'),
('0005432838716', 28940, 6, '2C'),
('0005435252659', 28940, 62, '16D'),
('0005432336014', 6399, 90, '19C'),
('0005432359784', 21000, 14, '4B'),
('0005432359871', 21000, 93, '20F'),
('0005434186194', 17684, 6, '2B'),
('0005432747216', 12060, 78, '18E'),
('0005433525013', 18954, 13, '18D'),
('0005432121311', 5283, 35, '13D'),
('0005434823264', 5283, 194, '37B'),
('0005435372601', 5283, 200, '38A'),
('0005434558177', 9932, 31, '12F'),
('0005432823446', 9932, 63, '18D'),
('0005435373147', 9932, 116, '25K'),
('0005434821468', 9932, 162, '32K'),
('0005434822357', 9932, 230, '43B'),
('0005434756335', 9545, 59, '14D'),
('0005434214076', 9545, 80, '18F'),
('0005434755929', 28632, 3, '1F'),
('0005433202159', 2000, 25, '18A'),
('0005434600753', 6075, 51, '20E'),
('0005434600492', 18589, 19, '11F'),
('0005432533245', 6728, 22, '6D'),
('0005435126267', 11524, 49, '20A'),
('0005435126101', 31855, 17, '7C'),
('0005435125859', 31855, 34, '13C'),
('0005434214451', 10703, 34, '8F'),
('0005434756326', 28708, 17, '4F'),
('0005435006745', 13007, 60, '14C'),
('0005434426536', 14868, 56, '17E'),
('0005432051123', 26722, 18, '5D'),
('0005433985399', 24282, 92, '31H'),
('0005433985800', 25922, 84, '31F'),
('0005434480272', 943, 40, '20D'),
('0005434480021', 16603, 32, '19C'),
('0005434573193', 20953, 19, '5D'),
('0005432706723', 2996, 4, '2C'),
('0005432706712', 2996, 6, '3D'),
('0005434979703', 23662, 13, '4C'),
('0005434979694', 23662, 20, '6C'),
('0005433113500', 10250, 8, '5A'),
('0005435718924', 3581, 48, '13C'),
('0005433101596', 159, 76, '26B'),
('0005432261827', 160, 41, '14C'),
('0005433102038', 8128, 84, '23D'),
('0005434175742', 32350, 7, '6A'),
('0005432799389', 3480, 160, '32H'),
('0005435902495', 3480, 162, '33D'),
('0005434878028', 3480, 223, '44F'),
('0005434876604', 14561, 48, '17A'),
('0005434325630', 3593, 15, '18B'),
('0005434948007', 5754, 7, '4B'),
('0005433960776', 6850, 51, '18E'),
('0005432166896', 5052, 22, '19C'),
('0005435006745', 5060, 106, '28B'),
('0005432336014', 8432, 80, '18C'),
('0005432382577', 21060, 93, '20A'),
('0005432383066', 31224, 22, '5F'),
('0005432424306', 13298, 36, '14A'),
('0005432822122', 28962, 21, '7C'),
('0005433568412', 25293, 51, '12C'),
('0005435377548', 7234, 5, '3B'),
('0005433342808', 17044, 8, '4A'),
('0005433342831', 17044, 18, '9H'),
('0005433269707', 17044, 54, '17H'),
('0005434067372', 30681, 25, '6C'),
('0005435461949', 5514, 125, '29H'),
('0005434514959', 18676, 8, '4B'),
('0005433285107', 1884, 10, '3F'),
('0005433008491', 22560, 35, '10C'),
('0005433008496', 22560, 76, '19E'),
('0005435918595', 4262, 55, '18F'),
('0005432567516', 4742, 35, '13B'),
('0005433726098', 4742, 142, '36E'),
('0005435219170', 7110, 35, '17E'),
('0005435217700', 27064, 6, '2D'),
('0005433134091', 11983, 10, '21D'),
('0005435697252', 16486, 21, '18A'),
('0005434137987', 7291, 4, '1F'),
('0005434137076', 28557, 89, '20F'),
('0005434503662', 16679, 20, '6C'),
('0005434988601', 23585, 2, '4B'),
('0005432383102', 30509, 31, '13A'),
('0005432382540', 31341, 14, '4F'),
('0005434287246', 2420, 16, '5D'),
('0005433868383', 4770, 20, '6B'),
('0005433868351', 4770, 23, '7A'),
('0005433868322', 32642, 1, '1A'),
('0005434407608', 7034, 13, '4C'),
('0005434299505', 7034, 93, '19C'),
('0005433810533', 22840, 21, '10A'),
('0005435718900', 15526, 18, '12E'),
('0005434925357', 14966, 14, '8D'),
('0005434925372', 14966, 19, '11C'),
('0005432537037', 6003, 52, '17E'),
('0005435839074', 18038, 46, '14D'),
('0005433285107', 23031, 36, '18C'),
('0005432526846', 30631, 2, '1G'),
('0005432527082', 30631, 43, '13K'),
('0005432526152', 30631, 286, '47K'),
('0005434137326', 11916, 37, '10A'),
('0005434137987', 28725, 45, '12C'),
('0005435935031', 3682, 22, '7C'),
('0005434503662', 22679, 1, '4C'),
('0005433438772', 31123, 52, '18F'),
('0005432674932', 17492, 31, '13E'),
('0005435706157', 27037, 17, '5A'),
('0005434407276', 20288, 65, '20C'),
('0005434344155', 11434, 37, '20B'),
('0005434343777', 29799, 27, '18D'),
('0005432783298', 12215, 15, '5D'),
('0005432783017', 12215, 35, '11A'),
('0005434877126', 10087, 56, '12E'),
('0005433614005', 25250, 11, '3D'),
('0005433568412', 11600, 2, '1F'),
('0005433434490', 2338, 31, '9B'),
('0005433753749', 26204, 86, '19A'),
('0005434374287', 20149, 66, '18C'),
('0005433057595', 442, 124, '35E'),
('0005433035724', 2168, 160, '33G'),
('0005433180886', 273, 309, '47D'),
('0005434724409', 9821, 14, '3K'),
('0005434724368', 9821, 170, '29H'),
('0005434724578', 9821, 269, '41F'),
('0005434724491', 9821, 283, '43B'),
('0005435612778', 10931, 8, '2G'),
('0005434573193', 10931, 82, '19G'),
('0005433805049', 8216, 30, '15A'),
('0005432382540', 30158, 49, '14F'),
('0005432823446', 7383, 74, '18D'),
('0005432840996', 28926, 89, '19C'),
('0005435176871', 6413, 78, '16B'),
('0005432335901', 21022, 19, '5A'),
('0005432359756', 21022, 50, '11A'),
('0005435372624', 5250, 216, '41B'),
('0005434214451', 28626, 41, '10C'),
('0005435681542', 24591, 67, '17C'),
('0005433397453', 19379, 41, '14E'),
('0005434214076', 28661, 10, '3C'),
('0005434756335', 28661, 86, '20C'),
('0005435039293', 12977, 72, '14C'),
('0005435902495', 14883, 56, '20D'),
('0005433434359', 26556, 77, '20F'),
('0005434170949', 9341, 93, '32E'),
('0005433805049', 26226, 34, '13F'),
('0005433960142', 24251, 45, '18E'),
('0005433960084', 24251, 81, '29H'),
('0005433960776', 25933, 2, '1C'),
('0005434480168', 16597, 37, '20B'),
('0005435517882', 20906, 14, '4E'),
('0005435517890', 20906, 22, '6F'),
('0005433123890', 30084, 73, '16A'),
('0005433101692', 175, 98, '28F'),
('0005434877126', 14559, 61, '17D'),
('0005435126101', 14559, 127, '27C'),
('0005435125859', 14559, 192, '35E'),
('0005432335901', 5149, 64, '17D'),
('0005433614005', 8446, 44, '22A'),
('0005433202159', 23351, 14, '5A'),
('0005432382910', 21067, 37, '10C'),
('0005432383102', 31237, 10, '4A'),
('0005432328623', 31237, 39, '10D'),
('0005432287182', 31237, 43, '11C'),
('0005434186194', 28985, 27, '7F'),
('0005432947968', 11874, 10, '3C'),
('0005432947859', 11874, 62, '14E'),
('0005435340131', 5378, 37, '13C'),
('0005433715311', 29208, 43, '15F'),
('0005433715438', 29208, 48, '17A'),
('0005433397453', 1451, 46, '14D'),
('0005435377564', 7274, 2, '1B'),
('0005434351543', 29634, 16, '7C'),
('0005433341955', 1068, 16, '5G'),
('0005433342166', 1068, 121, '36G'),
('0005435462021', 5523, 92, '24A'),
('0005435765932', 13468, 30, '12A'),
('0005432649330', 25084, 22, '19D'),
('0005433846072', 13845, 23, '6F'),
('0005434993949', 27314, 40, '13E'),
('0005432459786', 4723, 63, '18D'),
('0005433341955', 17087, 54, '11D'),
('0005433342166', 17087, 94, '19C'),
('0005433506946', 20465, 44, '17C'),
('0005435126101', 10934, 11, '3D'),
('0005435125859', 10934, 50, '13A'),
('0005435697295', 16499, 12, '5C'),
('0005434137597', 28550, 57, '13C'),
('0005432382577', 31291, 53, '18D'),
('0005433788172', 26474, 9, '4A'),
('0005433868351', 32690, 9, '3B'),
('0005433868383', 32690, 37, '21B'),
('0005432799389', 14819, 6, '2B'),
('0005432526920', 30596, 44, '14D'),
('0005432533258', 30596, 167, '31D'),
('0005432526830', 30596, 240, '40H'),
('0005434952507', 28200, 1, '1B'),
('0005433367829', 1689, 31, '7F'),
('0005435487617', 6194, 5, '3D'),
('0005435098534', 11072, 17, '22H'),
('0005434407291', 20273, 31, '9C'),
('0005432783298', 15365, 31, '9C'),
('0005432783017', 15365, 65, '17E'),
('0005434925558', 20316, 75, '19D'),
('0005432783463', 12213, 71, '20C'),
('0005433577707', 25256, 87, '18B'),
('0005433074581', 332, 63, '15D'),
('0005433753825', 26209, 36, '11G'),
('0005433753560', 26209, 156, '32H'),
('0005433753710', 26209, 168, '35A'),
('0005432424013', 12826, 13, '10E'),
('0005433057507', 434, 110, '33A'),
('0005433529241', 32440, 22, '21C'),
('0005434724237', 9838, 236, '40B'),
('0005432840996', 5308, 230, '39F'),
('0005435424107', 5308, 281, '45K'),
('0005435612663', 10874, 218, '37J'),
('0005434343777', 10874, 271, '44G'),
('0005433506946', 8236, 78, '20C'),
('0005432382577', 30207, 15, '5D'),
('0005434822432', 9927, 47, '16A'),
('0005434822369', 9927, 72, '19G'),
('0005434213947', 9550, 50, '13C'),
('0005434214157', 9550, 75, '18E'),
('0005433180886', 10593, 47, '11A'),
('0005435681795', 24600, 3, '1D'),
('0005435732288', 13526, 9, '4A'),
('0005434756086', 10681, 45, '11E'),
('0005435039276', 12958, 118, '22A'),
('0005433434490', 26511, 90, '20F'),
('0005432583859', 31488, 21, '7B'),
('0005433654667', 27620, 32, '13B'),
('0005434217921', 9457, 9, '19B'),
('0005434983252', 27344, 6, '18A'),
('0005435925135', 3531, 13, '4D'),
('0005435925191', 3531, 30, '8E'),
('0005434938043', 14570, 279, '50D'),
('0005432645887', 25103, 59, '15F'),
('0005435797382', 29294, 9, '8A'),
('0005433960084', 25765, 31, '10F'),
('0005433960142', 25765, 48, '15C'),
('0005434244713', 8460, 28, '12E'),
('0005432424013', 30723, 33, '18C'),
('0005433568325', 25318, 68, '15C'),
('0005434654382', 12529, 35, '16E'),
('0005433715539', 29220, 77, '22E'),
('0005435732288', 19235, 44, '13D'),
('0005435765732', 13483, 6, '1G'),
('0005435765790', 13483, 20, '4F'),
('0005434153516', 25330, 7, '5A'),
('0005433846180', 13883, 6, '2D'),
('0005434620433', 32952, 32, '23B'),
('0005433481115', 20468, 33, '12F'),
('0005432620951', 28054, 3, '2B'),
('0005435935031', 16503, 27, '20A'),
('0005435697115', 24730, 12, '6B'),
('0005434137326', 28545, 73, '16F'),
('0005434503826', 16710, 8, '2D'),
('0005432382910', 31328, 36, '10C'),
('0005433868178', 32618, 36, '20B'),
('0005434663238', 12481, 19, '21D'),
('0005433868178', 14518, 22, '6C'),
('0005434407276', 26883, 28, '8B'),
('0005434512073', 21345, 1, '1A'),
('0005432609723', 22480, 25, '21C'),
('0005434925558', 14938, 31, '15D'),
('0005434067021', 30582, 158, '28G'),
('0005434066773', 30582, 160, '28K'),
('0005432526560', 30582, 198, '33B'),
('0005435949754', 23322, 3, '6D'),
('0005434137641', 11934, 28, '8E'),
('0005434516064', 19087, 18, '7D'),
('0005433538809', 25022, 13, '21C'),
('0005435697115', 16271, 16, '6B'),
('0005435938863', 4409, 7, '8D'),
('0005435160222', 29585, 1, '1B'),
('0005434503826', 22648, 34, '12F'),
('0005433156710', 1116, 20, '22B'),
('0005435787328', 13804, 4, '2A'),
('0005433123819', 5708, 19, '10D'),
('0005433123705', 5708, 34, '17C'),
('0005433123705', 30295, 27, '9E'),
('0005433123819', 30295, 40, '15D'),
('0005432783463', 15344, 52, '13C'),
('0005435850879', 4354, 22, '19C'),
('0005435856166', 4252, 3, '2H'),
('0005433568325', 11563, 101, '23C'),
('0005435981933', 26162, 54, '14E'),
('0005433753706', 26162, 74, '17A'),
('0005434374395', 20132, 57, '14F'),
('0005432423939', 12896, 29, '20F'),
('0005433035728', 2127, 1, '1B'),
('0005433233796', 275, 154, '28J'),
('0005433180956', 275, 232, '37H'),
('0005434724343', 9853, 277, '44C'),
('0005434724775', 9853, 292, '45J'),
('0005435213217', 7772, 34, '13A'),
('0005434244713', 5341, 12, '3G'),
('0005435613070', 10903, 28, '11D'),
('0005432382910', 30186, 16, '5C'),
('0005435252567', 7404, 19, '6E'),
('0005432359962', 21019, 18, '5F'),
('0005434458499', 17717, 9, '3D'),
('0005432603993', 31705, 40, '23B'),
('0005432890874', 403, 68, '16E'),
('0005432753283', 12066, 51, '14D'),
('0005435372743', 5279, 148, '30B'),
('0005435372817', 5279, 193, '36D'),
('0005434756086', 28642, 43, '10D'),
('0005434600552', 18577, 13, '6E'),
('0005432533258', 6757, 4, '1F'),
('0005435925191', 15461, 18, '6D'),
('0005435925135', 15461, 49, '15A'),
('0005434213947', 28658, 12, '3F'),
('0005434214157', 28658, 27, '7C'),
('0005435043279', 13002, 60, '12D'),
('0005435981933', 26688, 81, '18A'),
('0005435858507', 4324, 30, '15B'),
('0005433367829', 21754, 65, '15F'),
('0005434151685', 9382, 23, '11E'),
('0005434573229', 20938, 49, '15A'),
('0005433123705', 3010, 14, '5C'),
('0005433123819', 3010, 67, '18E'),
('0005432919736', 207, 14, '7D'),
('0005433101646', 207, 51, '16C'),
('0005433101738', 207, 72, '22D'),
('0005433101766', 207, 101, '29F'),
('0005432799174', 14556, 7, '2G'),
('0005432799176', 14556, 22, '11C'),
('0005432799269', 14556, 217, '41G'),
('0005435219170', 27267, 19, '20B'),
('0005435376326', 5819, 3, '4B'),
('0005435269667', 5203, 90, '23F'),
('0005434173477', 8487, 95, '21C'),
('0005433642248', 27583, 22, '9C'),
('0005432423939', 30792, 33, '14E'),
('0005433568549', 25310, 84, '18E'),
('0005433812873', 14457, 27, '13F'),
('0005433342681', 1061, 65, '21A'),
('0005434067021', 12806, 73, '14C'),
('0005434066773', 12806, 101, '19A'),
('0005433529241', 13458, 2, '1B'),
('0005435765786', 13458, 25, '9H'),
('0005433008160', 1879, 18, '5F'),
('0005433285058', 1879, 28, '7F'),
('0005433008330', 1879, 68, '17E'),
('0005435937332', 4294, 29, '10A'),
('0005433342681', 17131, 59, '12A'),
('0005435556671', 10949, 50, '14E'),
('0005433788172', 20679, 29, '19B'),
('0005434906970', 25623, 59, '14C'),
('0005434906906', 25623, 71, '16F'),
('0005434503888', 16714, 27, '18A'),
('0005434503909', 16714, 30, '18D'),
('0005433874311', 32629, 15, '20B'),
('0005432799174', 12127, 3, '2A'),
('0005432799176', 12127, 5, '2C'),
('0005432799269', 12127, 34, '22A'),
('0005434407291', 26907, 50, '10E'),
('0005434512076', 21341, 31, '18D'),
('0005432603993', 21341, 46, '22B'),
('0005434906906', 14988, 36, '9F'),
('0005434906970', 14988, 81, '19F'),
('0005435487617', 19681, 26, '19B'),
('0005433285058', 23056, 23, '14F'),
('0005434067014', 30632, 52, '15G'),
('0005432527027', 30632, 183, '33D'),
('0005434137543', 11959, 7, '2D'),
('0005434503888', 22634, 5, '3D'),
('0005434503909', 22634, 37, '16F'),
('0005433985477', 25684, 37, '14E'),
('0005434151685', 26322, 28, '16D'),
('0005432328322', 31106, 34, '11E'),
('0005432692825', 17464, 61, '21E'),
('0005435937332', 27425, 45, '22B'),
('0005434407352', 20303, 34, '9A'),
('0005432692825', 30290, 40, '15C'),
('0005432720791', 30289, 31, '15A'),
('0005433415613', 1259, 24, '11E'),
('0005432848198', 28875, 4, '1D'),
('0005433680073', 29187, 46, '11C'),
('0005435787328', 4229, 40, '33E'),
('0005433134095', 339, 45, '11A'),
('0005433074517', 339, 104, '24A'),
('0005433568549', 11593, 69, '16E'),
('0005434374171', 20126, 49, '12A'),
('0005433922856', 24126, 19, '4C'),
('0005433180927', 286, 81, '18J'),
('0005433233715', 286, 276, '42K'),
('0005434724504', 9877, 39, '13C'),
('0005434724303', 9877, 42, '13H'),
('0005434724513', 9877, 211, '36E'),
('0005435213296', 7734, 6, '2D'),
('0005434573229', 10886, 42, '13H'),
('0005435613126', 10886, 85, '20D'),
('0005434458499', 28900, 50, '13F'),
('0005435990605', 15725, 4, '6E'),
('0005434458725', 17730, 12, '4C'),
('0005435178987', 5293, 159, '31J'),
('0005434823018', 9888, 10, '3K'),
('0005434821587', 9888, 81, '21F'),
('0005435326643', 6069, 19, '7E'),
('0005433180956', 10635, 80, '18D'),
('0005434550734', 27777, 38, '11C'),
('0005434550876', 27777, 43, '12C'),
('0005434426478', 20193, 35, '14D'),
('0005435269667', 9360, 104, '32E'),
('0005433985477', 24235, 99, '38H'),
('0005435529107', 11215, 26, '8F'),
('0005435545680', 11215, 65, '19F'),
('0005432692825', 3053, 12, '9C'),
('0005433101593', 223, 45, '16B'),
('0005432753283', 224, 7, '3D'),
('0005435902616', 3476, 1, '1D'),
('0005434426478', 14583, 57, '17G'),
('0005432799348', 14583, 78, '21B'),
('0005432611677', 14583, 227, '45D'),
('0005434325557', 15608, 9, '5A'),
('0005432382648', 21083, 9, '3A'),
('0005432328322', 21083, 58, '13F'),
('0005432822165', 29012, 6, '3C'),
('0005432611677', 31602, 5, '3A'),
('0005433568593', 25273, 63, '13F'),
('0005433568571', 25273, 81, '17C'),
('0005435340125', 5420, 35, '13A'),
('0005434095193', 11677, 27, '16F'),
('0005433342108', 1049, 113, '35B'),
('0005434067014', 12810, 26, '6C'),
('0005433812873', 30660, 17, '5A'),
('0005435462251', 5546, 59, '16G'),
('0005435043279', 5546, 126, '30G'),
('0005435765845', 13500, 21, '5B'),
('0005435765777', 13500, 141, '33D'),
('0005434173477', 5593, 2, '1C'),
('0005433846286', 13862, 7, '2D'),
('0005433846519', 13862, 57, '12E'),
('0005435787328', 27295, 4, '2A'),
('0005432567440', 30516, 170, '37D'),
('0005433342108', 17095, 40, '8F'),
('0005432919736', 9062, 12, '7C'),
('0005435554147', 10957, 54, '13C'),
('0005435556676', 10957, 61, '14F'),
('0005433134095', 12003, 6, '4C'),
('0005434137641', 28535, 70, '17C'),
('0005433868192', 32600, 47, '22D'),
('0005433868192', 14524, 45, '22B'),
('0005432799348', 12119, 12, '5C'),
('0005433008330', 22825, 16, '6C'),
('0005433008160', 22825, 20, '7A'),
('0005434067099', 30590, 146, '29B'),
('0005434067136', 30590, 203, '37G'),
('0005432527171', 30590, 218, '40B'),
('0005435652491', 24873, 76, '17F'),
('0005434137592', 11953, 36, '10C'),
('0005435628715', 15946, 1, '2A'),
('0005435652491', 21703, 62, '14D'),
('0005432660796', 17840, 5, '3F'),
('0005435529107', 20883, 14, '5E'),
('0005435545680', 20883, 55, '16E'),
('0005435706264', 27027, 4, '2F'),
('0005434964102', 18234, 35, '18G'),
('0005434407458', 20253, 45, '11A'),
('0005434189154', 8973, 19, '22D'),
('0005434484300', 16633, 1, '2A'),
('0005434586449', 18523, 61, '19A'),
('0005435242761', 5619, 19, '5C'),
('0005432783527', 12157, 82, '19D'),
('0005434877759', 10075, 65, '13B'),
('0005433687696', 29195, 72, '17D'),
('0005435854050', 4236, 28, '27B'),
('0005433074519', 342, 97, '22D'),
('0005433568593', 11618, 32, '9F'),
('0005433568571', 11618, 53, '13C'),
('0005432869500', 2354, 25, '5B'),
('0005433151075', 1514, 51, '12D'),
('0005433151307', 1514, 72, '16E'),
('0005433151303', 1514, 85, '19E'),
('0005433036084', 2134, 170, '34H'),
('0005433923105', 24119, 169, '35H'),
('0005433233702', 268, 63, '16D'),
('0005433233982', 268, 255, '38K'),
('0005434550876', 9847, 29, '11F'),
('0005434724745', 9847, 170, '30D'),
('0005434550734', 9847, 320, '48K'),
('0005435213255', 7755, 79, '18J'),
('0005435424286', 5328, 31, '11H'),
('0005435613247', 10906, 25, '5H'),
('0005435613372', 10906, 40, '13E'),
('0005435884993', 3292, 19, '12C'),
('0005435252659', 7396, 62, '14F'),
('0005434458725', 28933, 51, '11E'),
('0005435386541', 5244, 88, '21B'),
('0005434214212', 9558, 44, '11C'),
('0005435326631', 6077, 22, '9C'),
('0005433180927', 10567, 45, '11C'),
('0005435126133', 31876, 26, '11E'),
('0005433397840', 19369, 37, '12F'),
('0005435068483', 13181, 26, '9D'),
('0005435039430', 12953, 123, '23B'),
('0005435554147', 14847, 42, '14A'),
('0005435902616', 14847, 43, '14C'),
('0005434411762', 20191, 36, '13F'),
('0005433726098', 30866, 2, '3C'),
('0005434983268', 27389, 8, '4C'),
('0005433960574', 24268, 41, '20G'),
('0005435502192', 11188, 18, '5C'),
('0005432706712', 29990, 38, '9C'),
('0005435068483', 15307, 37, '13E'),
('0005432817312', 8098, 13, '10F'),
('0005434877759', 14550, 9, '2K'),
('0005434938064', 14550, 116, '27H'),
('0005435286594', 5049, 19, '15A'),
('0005435269705', 5046, 21, '8B'),
('0005433642212', 27587, 16, '10A'),
('0005432817312', 28975, 42, '13A'),
('0005432822133', 28975, 64, '17F'),
('0005433397840', 1416, 6, '2F'),
('0005434954576', 28335, 2, '3B'),
('0005433342277', 1079, 82, '24H'),
('0005433342323', 1079, 141, '38A'),
('0005434067099', 12770, 21, '6F'),
('0005434067136', 12770, 101, '22F'),
('0005432433628', 30688, 5, '2C'),
('0005433008491', 1857, 35, '8F'),
('0005434620506', 32969, 9, '3B'),
('0005432459636', 30547, 27, '11D'),
('0005433342277', 17115, 21, '5C'),
('0005433342323', 17115, 104, '19E'),
('0005435178987', 10135, 12, '6B'),
('0005435517882', 11384, 15, '5E'),
('0005433251274', 2259, 65, '15E'),
('0005435697078', 24722, 23, '19C'),
('0005434137543', 28530, 37, '9E'),
('0005434503957', 16683, 37, '20B'),
('0005432382648', 31319, 33, '12F'),
('0005434287246', 26840, 22, '19A'),
('0005435856166', 26676, 1, '4B'),
('0005434407352', 26922, 81, '16E'),
('0005435652665', 24839, 16, '5D'),
('0005434137829', 11948, 15, '4E'),
('0005435916155', 3662, 35, '22D'),
('0005435697078', 16300, 25, '7C'),
('0005435160280', 29562, 23, '23A'),
('0005434503957', 22637, 21, '8A'),
('0005435652665', 21717, 1, '1A'),
('0005433985740', 25649, 34, '14D'),
('0005432328395', 31137, 33, '10F'),
('0005435502192', 20895, 69, '17D'),
('0005434267945', 8735, 7, '19C'),
('0005434344118', 29794, 2, '1B'),
('0005433415562', 1278, 38, '15C'),
('0005432783527', 15356, 93, '20A'),
('0005432783243', 12160, 20, '5D'),
('0005435242761', 15429, 26, '6F'),
('0005434877985', 10080, 29, '8B'),
('0005434251940', 9264, 5, '4A'),
('0005433680399', 29189, 2, '1C'),
('0005433680397', 29189, 8, '3A'),
('0005433680384', 29189, 41, '9F'),
('0005433577685', 25245, 37, '10A'),
('0005433614445', 25245, 65, '15C'),
('0005433614306', 25245, 84, '18D'),
('0005433633712', 25245, 108, '23C'),
('0005433614198', 25245, 114, '24B'),
('0005433754077', 26178, 121, '25E'),
('0005433151343', 1529, 114, '23D'),
('0005434023516', 12699, 22, '9B'),
('0005434023470', 12699, 93, '24F'),
('0005433929605', 24113, 83, '20E'),
('0005433233769', 298, 187, '31G'),
('0005434725288', 9831, 84, '19D'),
('0005434725088', 9831, 179, '30H'),
('0005435612868', 10882, 288, '45E'),
('0005435613219', 10882, 321, '50A'),
('0005432459636', 3278, 145, '27F'),
('0005433805125', 8204, 4, '3A'),
('0005433633712', 8204, 63, '25F'),
('0005432382648', 30137, 61, '18A'),
('0005435517882', 22026, 26, '8A'),
('0005434149690', 6367, 111, '22D'),
('0005432336014', 20996, 79, '16E'),
('0005434606816', 18894, 4, '6A'),
('0005432890893', 391, 62, '19A'),
('0005433525013', 32497, 16, '19D'),
('0005435372894', 5288, 273, '50G'),
('0005434831125', 9926, 139, '27K'),
('0005434823238', 9926, 224, '40B'),
('0005434822929', 9926, 245, '43B'),
('0005434214351', 9533, 56, '12F'),
('0005434600709', 18566, 5, '3D'),
('0005435437762', 6722, 61, '15A'),
('0005435681979', 24586, 30, '8A'),
('0005433397802', 19407, 23, '8A'),
('0005433397904', 19407, 53, '16E'),
('0005434214212', 28669, 26, '7F'),
('0005434229253', 5477, 105, '19F'),
('0005435039569', 12970, 96, '20E'),
('0005435269705', 9338, 111, '33E'),
('0005433805125', 26261, 100, '31D'),
('0005433985740', 24241, 11, '5F'),
('0005433165867', 955, 1, '1A'),
('0005434480247', 16570, 20, '6D'),
('0005434480207', 16570, 42, '22C'),
('0005435386541', 10354, 3, '1C'),
('0005432706723', 30012, 37, '9A'),
('0005432706644', 30012, 83, '18C'),
('0005432660796', 26373, 4, '4B'),
('0005433101751', 17, 23, '9B'),
('0005433687696', 18, 2, '2C'),
('0005435902539', 3504, 251, '47C'),
('0005434877985', 14547, 35, '13G'),
('0005435126133', 14547, 123, '29D'),
('0005435933422', 4428, 17, '18A'),
('0005433960574', 25733, 12, '6C'),
('0005432336014', 4980, 12, '4D'),
('0005433614306', 8531, 11, '8A'),
('0005433614198', 8531, 12, '8B'),
('0005433614445', 8531, 22, '11B'),
('0005434229253', 8532, 13, '4A'),
('0005434149690', 8532, 138, '27F'),
('0005434639168', 12595, 15, '5B'),
('0005434639169', 12595, 43, '23A'),
('0005432328395', 21097, 12, '4C'),
('0005432383066', 21097, 57, '15C'),
('0005434186194', 9633, 24, '8E'),
('0005433715749', 29219, 90, '23E'),
('0005433397904', 1439, 15, '6A'),
('0005433397802', 1439, 55, '16C'),
('0005432390075', 18264, 45, '14A'),
('0005432390080', 18264, 56, '16E'),
('0005435462231', 5526, 33, '11H'),
('0005433008413', 1787, 1, '1C'),
('0005432459568', 30550, 53, '18F'),
('0005435508285', 11106, 51, '11A'),
('0005435126133', 11018, 26, '8D'),
('0005434411762', 14763, 70, '17F'),
('0005432620975', 28079, 6, '18A'),
('0005434137592', 28532, 10, '3C'),
('0005434407458', 26908, 23, '6D'),
('0005433251274', 25877, 85, '20E'),
('0005433008491', 22827, 11, '5E'),
('0005435103859', 32071, 37, '23E'),
('0005435652716', 24855, 85, '20C'),
('0005434137987', 11930, 39, '10F'),
('0005433538810', 25000, 15, '21D'),
('0005434606816', 22086, 22, '7A'),
('0005435628713', 15879, 3, '2A'),
('0005435103859', 22684, 2, '1D'),
('0005435652716', 21667, 42, '10E'),
('0005432869500', 26335, 30, '18C'),
('0005432639076', 25057, 6, '4E'),
('0005432328539', 31140, 27, '9C'),
('0005435297014', 6199, 39, '12E'),
('0005432692925', 17494, 27, '10C'),
('0005434625924', 32912, 8, '10C'),
('0005433123890', 5716, 6, '4A'),
('0005432692925', 30278, 40, '15A'),
('0005433123890', 30279, 53, '16E'),
('0005433525013', 18550, 50, '16C'),
('0005434344068', 29787, 45, '22B'),
('0005432783243', 15348, 19, '5C'),
('0005435913896', 14614, 58, '13F'),
('0005433614267', 25267, 103, '24C'),
('0005433614394', 25267, 119, '27E'),
('0005435947220', 4245, 39, '35D'),
('0005432869491', 2330, 40, '11G'),
('0005433929605', 474, 25, '5H'),
('0005434028272', 12673, 74, '23G'),
('0005433036113', 2147, 26, '11A'),
('0005434028272', 2147, 131, '30G'),
('0005433233885', 247, 200, '35H'),
('0005433233890', 247, 277, '45J'),
('0005434344118', 10884, 210, '35B'),
('0005435612781', 10884, 333, '51G'),
('0005432459568', 3269, 37, '9C'),
('0005432360121', 21007, 66, '14F'),
('0005432360212', 21007, 69, '15D'),
('0005432360155', 21007, 70, '15E'),
('0005434458729', 17726, 28, '21D'),
('0005434186194', 29109, 8, '3A'),
('0005432747401', 12033, 9, '3C'),
('0005435372966', 5275, 136, '29E'),
('0005435373147', 5275, 258, '47F'),
('0005434214451', 9569, 39, '9D'),
('0005434214296', 9569, 40, '9E'),
('0005434214136', 9569, 89, '19F'),
('0005434639168', 23293, 1, '1A'),
('0005434639169', 23293, 29, '18C'),
('0005434600753', 18564, 45, '19D'),
('0005435098543', 31878, 7, '2F'),
('0005433397895', 19427, 51, '17D'),
('0005434214351', 28707, 63, '14E'),
('0005435902539', 14906, 50, '18F'),
('0005434480272', 16551, 20, '18A'),
('0005432692925', 2984, 32, '20A'),
('0005433194836', 2987, 18, '6A'),
('0005433123890', 2987, 62, '18F'),
('0005434979674', 27576, 19, '6C'),
('0005435925239', 3535, 57, '16A'),
('0005432919768', 36, 27, '10E'),
('0005435913896', 3510, 254, '47H'),
('0005435889849', 3620, 7, '5D'),
('0005433614267', 8551, 20, '13A'),
('0005433614394', 8551, 52, '25C'),
('0005432328539', 21102, 51, '11E'),
('0005433568818', 25306, 23, '6C'),
('0005433397895', 1453, 27, '9D'),
('0005433342531', 1086, 22, '13A'),
('0005433342808', 1086, 115, '34H'),
('0005435508285', 17023, 62, '19E'),
('0005434831125', 5486, 40, '13B'),
('0005433846498', 13840, 104, '21D'),
('0005432459786', 30517, 16, '5A'),
('0005433342531', 17099, 41, '9A'),
('0005433342808', 17099, 57, '12B'),
('0005433481141', 20492, 53, '18E'),
('0005435697252', 24714, 15, '6D'),
('0005434137829', 28537, 62, '14A'),
('0005432383066', 31318, 22, '9D'),
('0005434287204', 26833, 33, '22C'),
('0005435854050', 26662, 3, '3B'),
('0005433008413', 22851, 14, '5F'),
('0005435718924', 15519, 42, '15C'),
('0005432660796', 18082, 9, '6E'),
('0005432892735', 1475, 16, '8C'),
('0005432527245', 30633, 221, '40A'),
('0005434979674', 23533, 6, '2D'),
('0005435697252', 16280, 38, '20C'),
('0005435132862', 33115, 14, '18A'),
('0005433985716', 25681, 12, '6A'),
('0005434435137', 17307, 4, '3B'),
('0005433194836', 4824, 11, '5E'),
('0005434407565', 20292, 38, '9E'),
('0005434586521', 18525, 34, '13E'),
('0005434344090', 29761, 49, '23A'),
('0005435242731', 5631, 24, '7A'),
('0005433568818', 11596, 63, '15B'),
('0005432424306', 12866, 24, '18B'),
('0005432424045', 12866, 37, '25C'),
('0005434023413', 12663, 66, '22A'),
('0005433289829', 276, 3, '1A'),
('0005433126827', 276, 281, '42D'),
('0005435213218', 7749, 85, '20C'),
('0005434344068', 10914, 65, '16G'),
('0005435613457', 10914, 104, '22A'),
('0005435613262', 10914, 243, '38K'),
('0005432459786', 3257, 41, '9F'),
('0005435885145', 3256, 16, '10B'),
('0005433805281', 8275, 60, '27F'),
('0005432383066', 30101, 19, '7D'),
('0005433194836', 30101, 54, '18A'),
('0005434458729', 28898, 6, '2D'),
('0005434823264', 9908, 211, '41C'),
('0005435925239', 15507, 54, '16A'),
('0005434756326', 10712, 12, '3F'),
('0005434756335', 10712, 35, '8F'),
('0005434214296', 28662, 44, '10D'),
('0005434214451', 28662, 49, '11D'),
('0005434214136', 28662, 54, '12D'),
('0005433686629', 29270, 8, '22A'),
('0005433805281', 26220, 69, '23G'),
('0005433985716', 24233, 12, '5C'),
('0005433960603', 24233, 69, '22G'),
('0005434979694', 27530, 10, '3C'),
('0005434175742', 9677, 7, '5B'),
('0005434325630', 15606, 7, '5B'),
('0005433642282', 27586, 6, '2F'),
('0005432424045', 30697, 16, '8D'),
('0005432424306', 30697, 25, '11D'),
('0005433568846', 25307, 24, '7A'),
('0005435462260', 5509, 24, '5C'),
('0005435462278', 5509, 59, '16F'),
('0005434514959', 19140, 2, '3B'),
('0005434993993', 27300, 3, '1D'),
('0005433452733', 30537, 95, '22A'),
('0005432919768', 9090, 27, '12E'),
('0005435517890', 11399, 7, '3F'),
('0005435540907', 11399, 22, '9E'),
('0005435517829', 11399, 38, '19F'),
('0005433452733', 31440, 2, '3A'),
('0005435697220', 24701, 31, '19C'),
('0005434137987', 28542, 20, '6C'),
('0005435263584', 7153, 57, '12E'),
('0005435718900', 27120, 25, '13D'),
('0005432527726', 30620, 41, '13A'),
('0005432527378', 30620, 74, '17K'),
('0005434979694', 23546, 19, '6B'),
('0005434952521', 28282, 4, '2B'),
('0005433511934', 16143, 4, '3B'),
('0005435697220', 16289, 34, '19B'),
('0005433985673', 25666, 53, '18E'),
('0005432869491', 26299, 12, '5F'),
('0005432328623', 31147, 56, '18F'),
('0005435098543', 11065, 10, '14D'),
('0005434964191', 18257, 9, '5F'),
('0005434407568', 20259, 26, '7F'),
('0005434407608', 20259, 56, '16A'),
('0005435311010', 26982, 41, '11F'),
('0005434514959', 18518, 50, '17F'),
('0005435242731', 15433, 56, '14C'),
('0005433614334', 25261, 2, '1C'),
('0005433614422', 25261, 138, '27E'),
('0005433568846', 11572, 137, '29D'),
('0005432424234', 12842, 18, '13A'),
('0005433036134', 2154, 163, '35E'),
('0005434725058', 9860, 279, '45A'),
('0005434344090', 10915, 23, '5K'),
('0005435517890', 22017, 19, '8D'),
('0005435540907', 22017, 46, '18A'),
('0005435517829', 22017, 48, '18E'),
('0005432823446', 28921, 62, '13F'),
('0005434756326', 28596, 13, '4C'),
('0005434756335', 28596, 43, '11A'),
('0005435217700', 6741, 8, '2F'),
('0005435126267', 31865, 3, '2A'),
('0005435068868', 13166, 17, '6F'),
('0005433654753', 27618, 13, '7F'),
('0005433654739', 27618, 38, '18E'),
('0005433985673', 24286, 72, '29H'),
('0005433289829', 10368, 22, '7C'),
('0005435545697', 11201, 1, '1A'),
('0005434988675', 27537, 35, '20A'),
('0005435068868', 15313, 9, '3A'),
('0005435718900', 15313, 71, '15E'),
('0005433102038', 74, 37, '11B'),
('0005432611699', 14552, 218, '43D'),
('0005434948007', 16330, 10, '6B'),
('0005433960603', 25770, 10, '4E'),
('0005433614422', 8581, 18, '10A'),
('0005433614334', 8581, 66, '30D'),
('0005432328623', 21106, 17, '5C'),
('0005432383102', 21106, 20, '5F'),
('0005432383003', 21106, 23, '6E'),
('0005432424234', 30732, 37, '17E'),
('0005432611699', 31601, 1, '1A'),
('0005433342831', 1063, 80, '21H'),
('0005433342831', 17113, 125, '23A'),
('0005434906945', 25604, 36, '9E'),
('0005435697295', 24723, 25, '20C'),
('0005433126827', 10790, 3, '2C'),
('0005433868383', 32598, 37, '20A'),
('0005433868383', 14483, 27, '7C'),
('0005435311010', 7055, 53, '11D'),
('0005434407565', 26887, 25, '5F'),
('0005434906945', 14986, 64, '15D'),
('0005433511928', 16137, 10, '20C'),
('0005435697295', 16306, 16, '5C'),
('0005433985800', 25653, 19, '7C'),
('0005432639072', 25053, 47, '13F'),
('0005435487764', 6177, 49, '16A'),
('0005435545697', 20888, 1, '1A'),
('0005434435141', 17321, 26, '20D'),
('0005434319349', 15656, 1, '1A'),
('0005432968832', 1388, 60, '16C'),
('0005432604192', 31675, 33, '20B'),
('0005432823446', 5284, 137, '28E'),
('0005434426536', 20200, 14, '8C'),
('0005434426451', 20200, 50, '20C'),
('0005433985800', 24245, 80, '34B'),
('0005434979703', 27561, 13, '4D'),
('0005434426451', 14537, 65, '19A'),
('0005434426536', 14537, 176, '37K'),
('0005435126267', 14537, 220, '44K'),
('0005433269707', 1097, 38, '15E'),
('0005433342739', 1097, 111, '32G'),
('0005433686629', 19351, 5, '4D'),
('0005435462248', 5528, 57, '17F'),
('0005433008496', 1842, 77, '16F'),
('0005433342739', 17129, 11, '3D'),
('0005435126267', 11015, 24, '7A'),
('0005434988675', 23633, 6, '4B'),
('0005432383102', 31340, 35, '13D'),
('0005432383003', 31340, 42, '16C'),
('0005433868322', 32617, 23, '18A'),
('0005433868322', 14517, 28, '19B'),
('0005434299505', 26893, 34, '7F'),
('0005434407568', 26893, 58, '13C'),
('0005434407608', 26893, 62, '14D'),
('0005432604192', 21397, 28, '7D'),
('0005432527670', 30611, 96, '20K'),
('0005432527480', 30611, 191, '33B'),
('0005434067372', 30611, 308, '48E'),
('0005434979703', 23557, 31, '22C'),
('0005434565898', 20885, 51, '14E'),
('0005434163555', 9269, 142, '31E'),
('0005434374600', 20148, 84, '19C'),
('0005433036198', 2124, 33, '12D'),
('0005432383102', 30237, 45, '17C'),
('0005432383003', 30237, 52, '19A'),
('0005433960776', 24278, 58, '24D'),
('0005432799389', 14566, 113, '26E'),
('0005434654602', 12560, 30, '16F'),
('0005434067372', 12821, 41, '10E'),
('0005435282363', 5597, 49, '12A'),
('0005432567516', 30526, 74, '20D'),
('0005432968832', 18778, 7, '6B'),
('0005433868351', 32573, 29, '19C'),
('0005433868351', 14522, 21, '7A'),
('0005432799389', 12135, 25, '21A'),
('0005433810533', 14192, 9, '5F'),
('0005433008496', 22866, 30, '12E'),
('0005435487764', 19676, 7, '2D'),
('0005432628824', 28142, 15, '19C'),
('0005435217700', 24976, 6, '4A'),
('0005434878028', 10081, 32, '8C'),
('0005433817460', 13987, 6, '4A'),
('0005434735676', 9819, 343, '46K'),
('0005435213368', 7762, 36, '13A'),
('0005434878028', 14535, 149, '32B'),
('0005433960776', 25698, 23, '8A'),
('0005434095232', 11662, 8, '5C'),
('0005432851901', 1343, 20, '7D'),
('0005433810533', 22571, 68, '16E'),
('0005432755054', 12278, 8, '7F'),
('0005432755054', 25241, 57, '13C'),
('0005434735676', 470, 137, '36A'),
('0005435304147', 5273, 43, '14C'),
('0005432609723', 31724, 14, '4B'),
('0005432609723', 22044, 3, '1C'),
('0005434344155', 29760, 36, '21A'),
('0005435304147', 10798, 6, '5A'),
('0005434344155', 10922, 183, '31A'),
('0005433367247', 24836, 29, '14A'),
('0005433367235', 24836, 30, '14F'),
('0005433111469', 19732, 4, '6A'),
('0005433367247', 21707, 13, '8A'),
('0005433367235', 21707, 16, '9E'),
('0005435225443', 28100, 6, '22A'),
('0005432153813', 26958, 11, '4C'),
('0005433192812', 18514, 3, '9E'),
('0005434876608', 14602, 10, '4A'),
('0005433434191', 26185, 60, '35E'),
('0005434275928', 15750, 1, '1F'),
('0005433407480', 29499, 4, '20A'),
('0005434213727', 10699, 35, '16E'),
('0005433434191', 26680, 17, '10D'),
('0005435068184', 3533, 23, '8F'),
('0005435068159', 3533, 41, '15E'),
('0005432816963', 1, 26, '11C'),
('0005432261128', 1, 50, '19E'),
('0005433101159', 8078, 64, '18B'),
('0005432901309', 8076, 8, '9C'),
('0005434876608', 3490, 57, '17K'),
('0005434426105', 3490, 91, '22K'),
('0005435125662', 3490, 250, '50E'),
('0005433613457', 5204, 90, '18C'),
('0005432816963', 9614, 33, '17A'),
('0005432901309', 29001, 11, '9E'),
('0005433715097', 7456, 11, '6A'),
('0005433715078', 7456, 52, '22E'),
('0005435765129', 5493, 50, '21E'),
('0005435765143', 5493, 72, '30D'),
('0005435461790', 13470, 41, '22A'),
('0005434831067', 13470, 58, '29G'),
('0005433845709', 5588, 63, '19F'),
('0005433845700', 5588, 66, '20F'),
('0005435282067', 13884, 1, '2A'),
('0005435784745', 4260, 46, '19D'),
('0005435125662', 14685, 16, '5C'),
('0005432862162', 28066, 6, '20D'),
('0005434610167', 1943, 5, '7A'),
('0005433867736', 4809, 32, '20A'),
('0005432153813', 7072, 54, '14B'),
('0005434299161', 7072, 73, '18D'),
('0005433007824', 14158, 2, '1D'),
('0005433007826', 14158, 29, '14A'),
('0005435838965', 5995, 27, '17D'),
('0005434979287', 2032, 14, '5D'),
('0005434952468', 2569, 1, '1B'),
('0005435696873', 3667, 31, '22A'),
('0005434503528', 6565, 21, '7F'),
('0005433985190', 4188, 18, '7F'),
('0005434565702', 1599, 13, '4E'),
('0005435517613', 1599, 35, '10E'),
('0005432674881', 1172, 17, '8A'),
('0005433261404', 18258, 6, '15H'),
('0005435784745', 27409, 33, '20B'),
('0005434406734', 26977, 28, '9C'),
('0005432692589', 7660, 62, '14F'),
('0005433613457', 9319, 127, '29F'),
('0005433434236', 26174, 11, '5C'),
('0005432423664', 585, 33, '20B'),
('0005434022593', 487, 71, '32G'),
('0005434723452', 288, 37, '15F'),
('0005432525803', 7717, 5, '2A'),
('0005435423660', 10928, 14, '11F'),
('0005435423687', 10928, 105, '40J'),
('0005433633280', 3229, 57, '18C'),
('0005435884449', 8205, 14, '5D'),
('0005432459030', 8205, 99, '26B'),
('0005432459048', 8205, 106, '27E'),
('0005435252411', 28939, 24, '17D'),
('0005432890703', 12064, 18, '11C'),
('0005432890696', 12064, 30, '20F'),
('0005434821519', 5278, 14, '12G'),
('0005434831067', 5278, 53, '21A'),
('0005434755780', 9557, 30, '15A'),
('0005434213727', 28631, 45, '19C'),
('0005434760156', 31806, 2, '7B'),
('0005435125662', 11533, 15, '7D'),
('0005435732128', 19378, 2, '1C'),
('0005435068184', 15478, 17, '8A'),
('0005435068159', 15478, 32, '13A'),
('0005435038687', 5456, 46, '11E'),
('0005434426105', 14856, 21, '11C'),
('0005435554112', 20208, 24, '19F'),
('0005433434236', 26697, 32, '19C'),
('0005432692589', 29980, 15, '4E'),
('0005435068249', 3553, 19, '6F'),
('0005435068229', 3553, 38, '14E'),
('0005433101231', 7947, 18, '6C'),
('0005432901321', 7945, 19, '31B'),
('0005434937822', 3475, 207, '43B'),
('0005434325459', 3638, 7, '7D'),
('0005435797250', 2872, 5, '6F'),
('0005433613483', 5141, 157, '29E'),
('0005432901321', 28956, 4, '2F'),
('0005432947826', 25291, 13, '9A'),
('0005435732128', 1430, 6, '15F'),
('0005434351483', 4494, 1, '2B'),
('0005435091903', 1076, 7, '13F'),
('0005432632621', 4108, 22, '15F'),
('0005433007826', 22549, 48, '14A'),
('0005433007824', 22549, 49, '14E'),
('0005432566601', 4693, 27, '9B'),
('0005433341537', 11081, 96, '20F'),
('0005434906428', 2299, 33, '16A'),
('0005434906410', 2299, 37, '17F'),
('0005434906439', 2299, 41, '18F'),
('0005434136844', 7295, 55, '13A'),
('0005433407480', 23062, 1, '1A'),
('0005433867736', 32643, 6, '2C'),
('0005434299174', 7054, 11, '4C'),
('0005434406734', 7054, 27, '7B'),
('0005432802434', 1478, 5, '17C'),
('0005434136844', 28755, 7, '2F'),
('0005433475639', 4026, 8, '22D'),
('0005435696915', 3686, 14, '6A'),
('0005435225462', 28099, 5, '5A'),
('0005432692589', 1194, 1, '1C'),
('0005435706114', 2450, 6, '4C'),
('0005434406792', 26961, 56, '17A'),
('0005433123619', 15701, 5, '5E'),
('0005433123619', 7706, 16, '17C'),
('0005433724738', 1365, 33, '12E'),
('0005433415417', 17975, 16, '21A'),
('0005432848093', 4372, 11, '19B'),
('0005434925318', 6349, 30, '8C'),
('0005433496509', 6349, 59, '14E'),
('0005434876786', 14596, 61, '14C'),
('0005433633280', 9276, 9, '3D'),
('0005433613483', 9276, 40, '12B'),
('0005433577588', 9276, 46, '13C'),
('0005435856141', 26564, 19, '35A'),
('0005433568191', 358, 46, '21B'),
('0005432947826', 11570, 54, '21F'),
('0005435981615', 2324, 65, '19E'),
('0005433753393', 2324, 79, '22F'),
('0005433753346', 2324, 106, '31B'),
('0005433434237', 26195, 30, '17E'),
('0005434022678', 440, 36, '17D'),
('0005434022701', 440, 42, '19B'),
('0005434550369', 245, 108, '29B'),
('0005432199143', 9858, 35, '23G'),
('0005432199141', 9858, 59, '30B'),
('0005433233213', 9858, 77, '36E'),
('0005432525910', 7723, 136, '32C'),
('0005435611956', 5305, 74, '23D'),
('0005432164920', 10910, 6, '11A'),
('0005433633317', 3246, 51, '15F'),
('0005432459080', 8287, 53, '16D'),
('0005432382570', 4603, 5, '2D'),
('0005435528936', 1729, 31, '11D'),
('0005432838564', 7377, 49, '17E'),
('0005435990518', 8810, 2, '7A'),
('0005434149546', 21041, 6, '4A'),
('0005435257146', 23897, 13, '21C'),
('0005434821572', 5302, 26, '13G'),
('0005435681500', 6723, 43, '16D'),
('0005435068229', 15500, 24, '9E'),
('0005435068249', 15500, 37, '13C'),
('0005434755780', 28655, 34, '16E'),
('0005435038746', 5431, 100, '23C'),
('0005435006651', 5431, 101, '23D'),
('0005433434237', 26681, 17, '9E'),
('0005434217902', 27374, 6, '18B'),
('0005433985190', 25910, 51, '20B'),
('0005434479945', 941, 14, '7A'),
('0005434479930', 941, 24, '20B'),
('0005435517613', 20939, 63, '20F'),
('0005434979287', 23647, 23, '7D'),
('0005432817020', 54, 12, '8C'),
('0005432261214', 54, 23, '12E'),
('0005432019834', 7988, 23, '9B'),
('0005433101326', 7988, 30, '10D'),
('0005432799016', 3512, 5, '2C'),
('0005434876786', 3512, 52, '17F'),
('0005434426168', 3512, 226, '48A'),
('0005433959977', 6919, 62, '19F'),
('0005433613557', 5035, 8, '2D'),
('0005432104848', 5035, 158, '29F'),
('0005434149546', 5033, 59, '29E'),
('0005435006651', 8570, 53, '17E'),
('0005432423664', 13331, 11, '4F'),
('0005432817020', 9596, 3, '2D'),
('0005433715190', 7422, 52, '16F'),
('0005435091915', 1050, 14, '23B'),
('0005433341537', 17031, 22, '12G'),
('0005434831077', 13451, 56, '29H'),
('0005433845815', 5596, 17, '7C'),
('0005432459030', 4705, 39, '13G'),
('0005432459048', 4705, 92, '23E'),
('0005433341605', 11079, 77, '16F'),
('0005435554112', 14726, 2, '1D'),
('0005435715206', 7107, 10, '5A'),
('0005435696873', 16463, 17, '18B'),
('0005434503528', 22906, 1, '1A'),
('0005432382570', 30473, 5, '2F'),
('0005435856141', 25456, 3, '4C'),
('0005434406792', 7036, 24, '6E'),
('0005434906428', 25822, 5, '3A'),
('0005434906439', 25822, 32, '14F'),
('0005434906410', 25822, 41, '18D'),
('0005433007923', 14152, 4, '3F'),
('0005433007935', 14152, 21, '9E'),
('0005433007918', 14152, 22, '10A'),
('0005435839029', 5993, 16, '10F'),
('0005433111469', 19951, 12, '20B'),
('0005433367337', 24854, 12, '6F'),
('0005434979357', 2031, 6, '2C'),
('0005433511833', 800, 6, '19D'),
('0005432922468', 16130, 2, '6D'),
('0005435696949', 3664, 17, '7A'),
('0005435652393', 1683, 30, '13F'),
('0005435652412', 1683, 48, '19C'),
('0005433367337', 21689, 30, '17D'),
('0005434516043', 9024, 2, '3C'),
('0005434565726', 1563, 15, '5C'),
('0005432153837', 26959, 35, '11E'),
('0005433123651', 15679, 14, '14E'),
('0005433123651', 7599, 2, '1C'),
('0005432720532', 7598, 26, '7D'),
('0005434586250', 1357, 21, '9F'),
('0005435850782', 28859, 11, '23A'),
('0005432222703', 2821, 28, '10F'),
('0005433613557', 9290, 26, '8D'),
('0005433633317', 9290, 127, '30F'),
('0005435947054', 26598, 9, '19F'),
('0005433568214', 352, 15, '8E'),
('0005432984630', 26206, 41, '21A'),
('0005432423780', 536, 23, '14F'),
('0005434028258', 24117, 7, '2F'),
('0005434550453', 251, 79, '25C'),
('0005434550431', 251, 138, '36C'),
('0005432199151', 9861, 121, '50E'),
('0005432526160', 7763, 53, '18E'),
('0005432526125', 7763, 83, '24G'),
('0005434066538', 7763, 241, '50K'),
('0005432132988', 5352, 169, '40H'),
('0005432181396', 3264, 58, '16D'),
('0005434312291', 8226, 42, '12C'),
('0005432042524', 8226, 53, '14C'),
('0005435884562', 8226, 107, '27B'),
('0005432382621', 4515, 43, '13D'),
('0005432890743', 12074, 2, '1F'),
('0005434831077', 5286, 124, '37J'),
('0005432121137', 5286, 150, '44B'),
('0005435372353', 9929, 83, '44C'),
('0005434638953', 1965, 16, '6A'),
('0005434550369', 10640, 12, '4E'),
('0005433397333', 13505, 21, '9F'),
('0005434426168', 14901, 37, '20E'),
('0005435981615', 26540, 42, '15C'),
('0005433762997', 9374, 102, '39F'),
('0005433959977', 25934, 58, '20D'),
('0005433289751', 21949, 9, '19C'),
('0005433123619', 30010, 15, '5E'),
('0005435068326', 3540, 21, '8D'),
('0005435068321', 3540, 53, '19C'),
('0005432261240', 21, 20, '10C'),
('0005432677519', 8122, 49, '14A'),
('0005435125788', 3473, 13, '4D'),
('0005435625918', 3473, 107, '26K'),
('0005435217684', 31784, 14, '21B'),
('0005434096713', 20178, 5, '7A'),
('0005435229319', 25108, 5, '3D'),
('0005434264775', 4959, 53, '25E'),
('0005433688779', 8540, 74, '27F'),
('0005432382570', 31254, 3, '1D'),
('0005433568191', 11846, 23, '8E'),
('0005432947921', 25281, 15, '6F'),
('0005433397333', 19230, 33, '12C'),
('0005433341605', 17040, 53, '21B'),
('0005435765330', 5505, 81, '35A'),
('0005434264775', 13486, 63, '32A'),
('0005433007935', 22589, 21, '6C'),
('0005433007918', 22589, 69, '19E'),
('0005433007923', 22589, 72, '20C'),
('0005432459080', 4718, 159, '38G'),
('0005432919578', 20467, 20, '20E'),
('0005435125788', 14764, 32, '10D'),
('0005435625918', 14764, 60, '18D'),
('0005432632621', 25192, 15, '21C'),
('0005435528936', 22222, 23, '9A'),
('0005434906569', 2298, 51, '19A'),
('0005433400942', 25610, 30, '17E'),
('0005435696915', 16446, 21, '19D'),
('0005433724738', 18810, 3, '4A'),
('0005435808086', 1898, 5, '3D'),
('0005435803221', 6626, 6, '7A'),
('0005432382621', 30462, 40, '12D'),
('0005434286964', 2402, 3, '2A'),
('0005434286977', 2402, 8, '4C'),
('0005432799016', 14786, 6, '2C'),
('0005432153837', 7031, 75, '18A'),
('0005435293087', 26889, 3, '2A'),
('0005435293093', 26889, 22, '14F'),
('0005434925318', 20516, 5, '2D'),
('0005435852535', 23863, 3, '7B'),
('0005435212608', 30594, 71, '38K'),
('0005433367383', 24841, 33, '18E'),
('0005433367404', 24841, 35, '19D'),
('0005434466393', 6580, 4, '4A'),
('0005434950468', 3698, 14, '6D'),
('0005434950469', 3698, 22, '19D'),
('0005432638969', 2240, 4, '4A'),
('0005432638957', 2240, 18, '12C'),
('0005434503624', 6563, 34, '14A'),
('0005433367404', 21681, 2, '2A'),
('0005433367383', 21681, 23, '11C'),
('0005433985353', 4161, 33, '13D'),
('0005432328078', 3091, 16, '6E'),
('0005432905046', 31118, 2, '2D'),
('0005432677519', 1198, 31, '13D'),
('0005432720547', 7640, 6, '2C'),
('0005432692675', 7640, 17, '4F'),
('0005432692681', 7640, 62, '15D'),
('0005433415454', 17990, 15, '21F'),
('0005434925369', 6260, 12, '4C'),
('0005434876959', 14612, 25, '7E'),
('0005433577623', 9272, 53, '15C'),
('0005433074337', 11598, 43, '19C'),
('0005432947921', 11598, 70, '28A'),
('0005433753496', 2361, 137, '37E'),
('0005432984658', 26197, 58, '29D'),
('0005434022794', 475, 30, '15F'),
('0005434028258', 475, 90, '37F'),
('0005432044486', 2157, 8, '2H'),
('0005433922075', 2157, 105, '34F'),
('0005434550536', 255, 36, '15D'),
('0005434723893', 255, 55, '20B'),
('0005434723903', 255, 177, '42D'),
('0005433289751', 9834, 115, '45E'),
('0005432526202', 7719, 5, '1K'),
('0005432526197', 7719, 211, '44F'),
('0005435612130', 5309, 17, '4H'),
('0005435612203', 5309, 83, '24E'),
('0005434343741', 5309, 161, '38B'),
('0005434656528', 10901, 40, '20A'),
('0005433804923', 3282, 53, '14F'),
('0005435884599', 8184, 18, '7F'),
('0005435528983', 1750, 40, '14D'),
('0005435540718', 1750, 43, '15F'),
('0005432359735', 6365, 3, '3C'),
('0005432121148', 5274, 143, '41A'),
('0005434755877', 9560, 19, '9C'),
('0005434550453', 10637, 5, '2D'),
('0005434550431', 10637, 64, '20C'),
('0005435125788', 11519, 5, '3A'),
('0005435068321', 15468, 20, '8A'),
('0005435068326', 15468, 28, '11E'),
('0005434213931', 10713, 42, '19E'),
('0005434229076', 12949, 28, '19A'),
('0005435652412', 21778, 41, '16E'),
('0005435652393', 21778, 52, '20F'),
('0005433804923', 9356, 48, '21B'),
('0005434170858', 26241, 32, '35F'),
('0005433872440', 3193, 2, '4A'),
('0005432692681', 30069, 5, '2A'),
('0005432692675', 30069, 34, '10C'),
('0005433123651', 30069, 77, '20E'),
('0005434979357', 23648, 30, '20A'),
('0005435718861', 3559, 37, '14A'),
('0005432901309', 240, 4, '26A'),
('0005432817059', 239, 60, '23D'),
('0005432044486', 8069, 46, '13C'),
('0005432919578', 8069, 79, '20F'),
('0005432901369', 8068, 23, '31D'),
('0005434876959', 3495, 219, '45H'),
('0005434312291', 3604, 6, '7C'),
('0005433613749', 5074, 22, '6C'),
('0005432104935', 5074, 157, '29F'),
('0005434229076', 5076, 57, '27B'),
('0005434638953', 23389, 7, '3A'),
('0005432382621', 31265, 69, '16A'),
('0005432423780', 13281, 24, '11F'),
('0005432817059', 9629, 22, '11F'),
('0005432822102', 9629, 34, '16A'),
('0005432901369', 28968, 14, '10D'),
('0005433568214', 11850, 6, '3C'),
('0005434654292', 5413, 1, '2C'),
('0005434656528', 5413, 23, '15E'),
('0005434654299', 5413, 35, '20E'),
('0005433715299', 7461, 52, '17B'),
('0005433688779', 7461, 54, '17D'),
('0005432006720', 29257, 9, '22A'),
('0005434066538', 30673, 30, '7E'),
('0005433845954', 5573, 12, '6B'),
('0005435784873', 4313, 44, '18C'),
('0005434081585', 4703, 128, '33E'),
('0005434081594', 4703, 154, '38A'),
('0005435217684', 27056, 12, '9C'),
('0005435696949', 16456, 4, '1D'),
('0005433126787', 29745, 11, '6D'),
('0005432603806', 6482, 20, '6B'),
('0005434906569', 25824, 11, '4F'),
('0005435212707', 30603, 61, '28D'),
('0005433511846', 824, 5, '21A'),
('0005435132753', 7899, 11, '20B'),
('0005434503687', 6509, 18, '8F'),
('0005434503682', 6509, 29, '11F'),
('0005435652500', 1695, 38, '20A'),
('0005435517689', 1558, 2, '1C'),
('0005432674939', 1177, 8, '3F'),
('0005432692681', 1177, 33, '14C'),
('0005432692675', 1177, 38, '15F'),
('0005433156641', 17295, 3, '2D'),
('0005435784873', 27451, 11, '3D'),
('0005434343741', 11452, 20, '6B'),
('0005434876608', 10074, 11, '9B'),
('0005434877079', 14631, 50, '11E'),
('0005433613749', 9284, 75, '19C'),
('0005434163503', 25265, 20, '31A'),
('0005435981774', 2335, 118, '33E'),
('0005434374091', 1499, 31, '13C'),
('0005434022908', 443, 36, '16F'),
('0005433922139', 2152, 9, '3C'),
('0005434550567', 278, 132, '33A'),
('0005434723968', 278, 201, '45G'),
('0005433180785', 9873, 30, '19G'),
('0005433126787', 9873, 65, '28F'),
('0005432526368', 7727, 13, '4A'),
('0005432150095', 7727, 25, '12C'),
('0005433804941', 3299, 21, '9D'),
('0005433804950', 3299, 61, '21A'),
('0005432727786', 4661, 3, '1D'),
('0005435540738', 1760, 45, '17C'),
('0005433468215', 2091, 9, '4C'),
('0005432603806', 21437, 13, '5B'),
('0005435149864', 5260, 170, '45E'),
('0005434755945', 9526, 2, '2F'),
('0005434213931', 28620, 13, '6F'),
('0005434550536', 10609, 43, '12E'),
('0005433180785', 27732, 11, '8F'),
('0005434755877', 28678, 39, '16E'),
('0005433255052', 16236, 3, '4B'),
('0005433804941', 9332, 17, '12E'),
('0005433804950', 9332, 83, '34D'),
('0005433985353', 25948, 66, '28A'),
('0005435718864', 3524, 10, '3C'),
('0005433101489', 7942, 62, '16C'),
('0005434877079', 3518, 111, '26H'),
('0005434876608', 14540, 29, '20K'),
('0005435933407', 29524, 3, '3C'),
('0005433404717', 29296, 10, '17C'),
('0005432104996', 5197, 47, '10F'),
('0005432328078', 31274, 92, '20D'),
('0005432901309', 9576, 17, '8F'),
('0005433715364', 7451, 19, '7D'),
('0005433715370', 7451, 33, '12B'),
('0005433812871', 12774, 7, '9A'),
('0005434081585', 30651, 93, '18F'),
('0005434081594', 30651, 106, '21C'),
('0005435765407', 5496, 102, '38D'),
('0005432295847', 1855, 2, '1F'),
('0005432295847', 22815, 2, '7A'),
('0005433341925', 11083, 79, '18A'),
('0005435528983', 22250, 3, '2A'),
('0005435540718', 22250, 7, '3C'),
('0005434503624', 22897, 4, '1D'),
('0005433126794', 29717, 16, '21A'),
('0005434925369', 20551, 5, '4A'),
('0005435839112', 6005, 32, '18E'),
('0005433284937', 32046, 23, '20A'),
('0005434952468', 28210, 4, '4A'),
('0005435132764', 7863, 6, '5D'),
('0005432639002', 2255, 15, '10F'),
('0005433367247', 1642, 7, '4A'),
('0005433367235', 1642, 19, '8E'),
('0005435312777', 23242, 4, '22B'),
('0005432328216', 3080, 18, '6F'),
('0005432328179', 3080, 23, '8A'),
('0005432328198', 3080, 37, '13C'),
('0005432328206', 3080, 56, '19F'),
('0005432328200', 3080, 58, '20D'),
('0005435502085', 1566, 65, '20D'),
('0005435706185', 2462, 15, '9E'),
('0005434407028', 26985, 17, '6A'),
('0005434407086', 26985, 22, '7A'),
('0005432071540', 7697, 36, '9F'),
('0005432720593', 7697, 50, '13A'),
('0005432720609', 7697, 79, '19F'),
('0005435850810', 28868, 8, '22D'),
('0005434925463', 6330, 44, '10E'),
('0005434925458', 6330, 49, '11E'),
('0005433680032', 2818, 2, '1C'),
('0005432947826', 333, 26, '13D'),
('0005433074378', 11592, 20, '8C'),
('0005435981829', 2331, 70, '20D'),
('0005432051093', 26183, 29, '14G'),
('0005433753393', 26183, 73, '34G'),
('0005433460412', 1510, 22, '11F'),
('0005433151031', 20161, 17, '6F'),
('0005433151012', 20161, 56, '20B'),
('0005434022963', 451, 87, '32E'),
('0005433057429', 12691, 30, '18H'),
('0005434022593', 12691, 38, '23G'),
('0005433922232', 2118, 136, '38D'),
('0005433233213', 266, 24, '11F'),
('0005433126794', 9845, 10, '11D'),
('0005433233520', 9845, 76, '30K'),
('0005434066741', 7726, 125, '30C'),
('0005435424064', 10926, 59, '27E'),
('0005433506963', 3320, 5, '2C'),
('0005432459303', 8170, 68, '20C'),
('0005432382740', 4625, 55, '16D'),
('0005434458573', 7382, 36, '10D'),
('0005434458573', 29075, 28, '23A'),
('0005432661899', 6492, 40, '20F'),
('0005432219953', 404, 51, '19D'),
('0005434822126', 5297, 116, '31G'),
('0005434822138', 5297, 190, '45C'),
('0005434760170', 31807, 3, '7C'),
('0005434550567', 10592, 14, '5D'),
('0005435558056', 31900, 8, '12A'),
('0005435808086', 23178, 31, '22D'),
('0005434755945', 28703, 29, '13F'),
('0005435006758', 5436, 61, '15B'),
('0005435039038', 5436, 83, '20E'),
('0005435981774', 26500, 25, '9D'),
('0005432051093', 26737, 23, '14C'),
('0005434943246', 895, 3, '5C'),
('0005435652500', 21774, 18, '9D'),
('0005433784547', 9364, 87, '36A'),
('0005434480036', 930, 7, '3D'),
('0005433165753', 16556, 8, '5A'),
('0005435149864', 10333, 2, '2C'),
('0005435517689', 20916, 21, '8A'),
('0005432901321', 184, 13, '23E'),
('0005432261399', 182, 62, '24C'),
('0005433101540', 8018, 56, '14D'),
('0005432816963', 8019, 1, '6A'),
('0005432611664', 3511, 11, '5A'),
('0005434426272', 3511, 208, '44B'),
('0005434325459', 15630, 1, '1A'),
('0005435889825', 15630, 9, '5C'),
('0005435797321', 2834, 14, '20C'),
('0005433960251', 6868, 35, '12D'),
('0005433613900', 5177, 21, '6A'),
('0005433784547', 5177, 113, '22C'),
('0005433613889', 5177, 136, '26A'),
('0005435006758', 8455, 63, '23A'),
('0005432816963', 28984, 28, '17E'),
('0005432611664', 15131, 2, '1B'),
('0005435266102', 29246, 19, '14F'),
('0005434182041', 11660, 13, '11F'),
('0005434351546', 4456, 7, '4D'),
('0005435091903', 17047, 55, '21D'),
('0005433341925', 17047, 99, '34D'),
('0005432390008', 1345, 61, '21C'),
('0005432150095', 30669, 17, '4E'),
('0005435462025', 13482, 92, '38D'),
('0005433007918', 1804, 11, '8C'),
('0005433284937', 22512, 67, '18D'),
('0005433846065', 5559, 59, '16E'),
('0005434081647', 4720, 20, '5B'),
('0005432566921', 4720, 131, '32H'),
('0005432566601', 30519, 31, '32D'),
('0005433342083', 11108, 63, '14D'),
('0005433506963', 9066, 29, '19C'),
('0005435715206', 27088, 7, '14A'),
('0005435540738', 22242, 43, '17E'),
('0005432862162', 2509, 8, '18C'),
('0005433407480', 1903, 2, '1B'),
('0005434503528', 16676, 4, '22B'),
('0005434503687', 22914, 12, '4C'),
('0005434503682', 22914, 24, '18B'),
('0005435803229', 6629, 12, '7B'),
('0005432382740', 30466, 59, '18F'),
('0005433126798', 29707, 5, '3D'),
('0005433129228', 29707, 10, '7C'),
('0005434407086', 7029, 16, '5C'),
('0005434407028', 7029, 23, '6E'),
('0005432603890', 6433, 8, '2D'),
('0005433008144', 14185, 8, '4C'),
('0005432658569', 6004, 8, '5A'),
('0005435838965', 18053, 2, '2C'),
('0005434503747', 6526, 6, '3A'),
('0005434503528', 22681, 1, '8D'),
('0005435652607', 1698, 11, '3F'),
('0005433460412', 20243, 15, '18H'),
('0005432328231', 3079, 44, '16C'),
('0005435999079', 6209, 17, '9C'),
('0005435502105', 1575, 4, '2C'),
('0005435225443', 7228, 15, '22D'),
('0005435225510', 28144, 9, '7D'),
('0005434407099', 27015, 25, '8A'),
('0005434407125', 27015, 69, '19C'),
('0005432692753', 7586, 76, '18C'),
('0005432783250', 5617, 8, '4A'),
('0005432783263', 5617, 19, '7A'),
('0005434251869', 24637, 17, '20D'),
('0005432756812', 9308, 61, '15A'),
('0005433613889', 9308, 65, '15F'),
('0005433613900', 9308, 100, '23D'),
('0005433434191', 2362, 49, '14G'),
('0005432984760', 26207, 12, '5B'),
('0005432423992', 560, 33, '19E'),
('0005432235559', 471, 78, '30A'),
('0005434022998', 471, 108, '37H'),
('0005432207634', 24143, 29, '14F'),
('0005434550654', 258, 41, '13K'),
('0005434550676', 258, 55, '16F'),
('0005434724299', 258, 73, '19F'),
('0005433111469', 258, 214, '42C'),
('0005433126798', 9846, 24, '14A'),
('0005433129228', 9846, 29, '16D'),
('0005433113511', 9846, 42, '19A'),
('0005433233532', 9846, 111, '34G'),
('0005432526578', 7732, 46, '15A'),
('0005432526610', 7732, 188, '37H'),
('0005434343873', 5316, 37, '13G'),
('0005435424084', 10911, 22, '13F'),
('0005435424124', 10911, 115, '37E'),
('0005435884449', 3342, 8, '14C'),
('0005432603890', 21459, 26, '18C'),
('0005433293194', 29612, 18, '22D'),
('0005435372563', 9906, 85, '33E'),
('0005435326601', 18606, 5, '5E'),
('0005433459177', 6166, 4, '5B'),
('0005435732128', 13523, 30, '11C'),
('0005433407511', 29490, 10, '7A'),
('0005435039105', 5483, 8, '2F'),
('0005435039114', 5483, 65, '15C'),
('0005434426272', 14888, 36, '16E'),
('0005435981829', 26542, 53, '18E'),
('0005433367235', 21746, 23, '11D'),
('0005433367247', 21746, 29, '13E'),
('0005433960251', 25929, 35, '14F'),
('0005435502085', 20913, 5, '2D'),
('0005432880658', 30013, 7, '2F'),
('0005432692753', 30013, 73, '19D'),
('0005433113511', 19635, 2, '2B'),
('0005432658569', 18149, 8, '6B'),
('0005432901369', 153, 3, '3F'),
('0005433101159', 153, 9, '11E'),
('0005433101607', 7968, 88, '28A'),
('0005435125974', 3491, 99, '27C'),
('0005434467737', 4008, 5, '5C'),
('0005435163167', 4433, 16, '22A'),
('0005433613983', 5016, 44, '10C'),
('0005432328206', 31248, 8, '2F'),
('0005432328198', 31248, 14, '4D'),
('0005432328216', 31248, 16, '4F'),
('0005432328179', 31248, 22, '6D'),
('0005432382740', 31248, 26, '7C'),
('0005432328200', 31248, 50, '12A'),
('0005433642177', 2478, 44, '18F'),
('0005432822126', 9626, 27, '10D'),
('0005432901321', 9626, 52, '17E'),
('0005434157401', 28982, 19, '11D'),
('0005432947826', 11855, 35, '14B'),
('0005433812871', 30828, 11, '7A'),
('0005433715425', 7436, 57, '16F'),
('0005433715078', 29232, 3, '3C'),
('0005433715097', 29232, 8, '5A'),
('0005433456928', 1420, 27, '15E'),
('0005435732128', 19278, 13, '5F'),
('0005434351556', 4470, 17, '23A'),
('0005435091915', 17019, 85, '31A'),
('0005433342083', 17019, 114, '38F'),
('0005434081647', 30691, 27, '6B'),
('0005434066741', 30691, 36, '8A'),
('0005435720814', 5545, 87, '31D'),
('0005435765555', 5545, 101, '34H'),
('0005435462065', 13461, 24, '13H'),
('0005435462035', 13461, 47, '21A'),
('0005433008144', 22628, 17, '5D'),
('0005433846131', 5555, 17, '6B'),
('0005434620383', 7846, 2, '1C'),
('0005434620380', 7846, 25, '22B'),
('0005432459303', 4717, 120, '30E'),
('0005432566978', 4717, 134, '33D'),
('0005435720814', 13601, 2, '1B'),
('0005435125974', 14691, 35, '10E'),
('0005433400953', 25609, 3, '2F'),
('0005434137345', 7342, 53, '12D'),
('0005434608280', 6504, 3, '3A'),
('0005433266627', 24319, 14, '19B'),
('0005434286964', 26862, 2, '3C'),
('0005433868046', 4772, 12, '4B'),
('0005433867736', 32567, 6, '6A'),
('0005433867736', 14530, 9, '19C'),
('0005434407099', 7070, 5, '2A'),
('0005434299334', 7070, 12, '4E'),
('0005434407125', 7070, 14, '5C'),
('0005432603936', 6449, 45, '22D'),
('0005433007918', 22873, 6, '9C'),
('0005434925458', 20514, 7, '5D'),
('0005434925463', 20514, 37, '18D'),
('0005435725556', 30606, 194, '49F'),
('0005434136844', 11928, 27, '13C'),
('0005434137345', 28751, 78, '18A'),
('0005435652656', 1646, 56, '15E'),
('0005433985190', 25683, 4, '5D'),
('0005432658569', 26336, 32, '18F'),
('0005432865952', 25068, 23, '18F'),
('0005432692753', 1212, 45, '19B'),
('0005432674881', 17496, 14, '13A'),
('0005433261472', 18235, 30, '35E'),
('0005434625872', 4817, 4, '8E'),
('0005434625874', 4817, 7, '10D'),
('0005432720547', 30381, 7, '4E'),
('0005434343873', 11481, 13, '4D'),
('0005435824399', 1294, 32, '18B'),
('0005435850782', 4377, 23, '22D'),
('0005432848093', 28864, 5, '5B'),
('0005432783263', 15409, 14, '5D'),
('0005432783250', 15409, 48, '15F'),
('0005434877372', 14645, 11, '5A'),
('0005434877367', 14645, 92, '20B'),
('0005433680105', 2808, 1, '1D'),
('0005433680141', 2808, 6, '3F'),
('0005433613983', 9311, 116, '27C'),
('0005434163533', 25213, 5, '3A'),
('0005433753693', 2365, 122, '30A'),
('0005433434237', 2365, 138, '32G'),
('0005432984776', 26192, 53, '20F'),
('0005432424028', 518, 46, '25B'),
('0005433922432', 2116, 129, '36A'),
('0005433035840', 24091, 47, '18E'),
('0005434724422', 279, 74, '21D'),
('0005433233632', 9870, 63, '20F'),
('0005435612682', 5359, 18, '4H'),
('0005434343909', 5359, 205, '41D'),
('0005435252533', 28942, 19, '7F'),
('0005434275975', 15757, 1, '2D'),
('0005432603936', 21442, 2, '1B'),
('0005433293194', 12062, 5, '2C'),
('0005434550654', 10678, 22, '7E'),
('0005434550676', 10678, 51, '14E'),
('0005435437733', 24604, 1, '1C'),
('0005435125974', 11531, 25, '10F'),
('0005435125662', 31907, 19, '10D'),
('0005433397581', 13562, 6, '3C'),
('0005435068159', 13186, 16, '10E'),
('0005435068184', 13186, 31, '19A'),
('0005433407480', 23179, 5, '3D'),
('0005435006804', 5464, 71, '15C'),
('0005435039161', 5464, 96, '19F'),
('0005435038746', 12950, 52, '15F'),
('0005435554144', 20235, 34, '17A'),
('0005434426105', 20235, 41, '19D'),
('0005433434191', 26538, 45, '14E'),
('0005434943265', 914, 4, '2D'),
('0005435652607', 21736, 38, '11F'),
('0005433784597', 9385, 36, '17A'),
('0005433784588', 9385, 63, '25F'),
('0005433985190', 24249, 9, '21F'),
('0005435502105', 20942, 47, '14C'),
('0005432706536', 3021, 43, '18E'),
('0005433111469', 10256, 1, '2C'),
('0005435068630', 3573, 19, '6E'),
('0005435068592', 3573, 27, '9A'),
('0005435068184', 15297, 13, '10F'),
('0005435068159', 15297, 16, '11F'),
('0005432817192', 129, 5, '1F'),
('0005432207634', 129, 46, '17F'),
('0005432019999', 8055, 37, '11E'),
('0005434877372', 3499, 152, '34E'),
('0005434877367', 3499, 194, '40A'),
('0005435126018', 3499, 219, '43J'),
('0005434426105', 14586, 83, '35H'),
('0005435797351', 2883, 2, '4C'),
('0005435797250', 29347, 15, '20C'),
('0005433784597', 5004, 82, '16F'),
('0005433784588', 5004, 88, '18A'),
('0005433614019', 5004, 151, '29A'),
('0005433613994', 5004, 162, '30F'),
('0005435006804', 8385, 25, '8B'),
('0005432328231', 31227, 17, '5A'),
('0005432423992', 13325, 9, '5E'),
('0005432901369', 9589, 28, '9A'),
('0005432817192', 9589, 33, '10E'),
('0005433397581', 19273, 36, '12F'),
('0005435091978', 1083, 8, '9G'),
('0005435461790', 5542, 63, '20B'),
('0005435765143', 13450, 53, '23G'),
('0005433007935', 1821, 32, '12C'),
('0005432081447', 5548, 23, '7F'),
('0005433845709', 13867, 42, '18F'),
('0005435918607', 27296, 4, '7A'),
('0005435126018', 14772, 27, '8E'),
('0005435715316', 7124, 23, '12C'),
('0005435517613', 11386, 13, '6D'),
('0005434906840', 2277, 26, '8A'),
('0005434906410', 25611, 2, '1D'),
('0005434906428', 25611, 5, '2D'),
('0005433407511', 23069, 6, '3A'),
('0005434503747', 22917, 34, '21A'),
('0005433868046', 32664, 34, '20C'),
('0005434906410', 14977, 4, '2D'),
('0005434906428', 14977, 43, '16F'),
('0005435718864', 15518, 1, '1A'),
('0005435718861', 15518, 34, '14D'),
('0005435999079', 19678, 24, '22A'),
('0005435839216', 6012, 26, '14F'),
('0005432526368', 30598, 209, '43C'),
('0005433367567', 24858, 43, '15A'),
('0005434466410', 6566, 12, '18D'),
('0005434950469', 16284, 20, '20B'),
('0005435178482', 18436, 3, '2B'),
('0005433367337', 1687, 34, '9F'),
('0005433367567', 21705, 52, '17F'),
('0005435502152', 1549, 12, '4D'),
('0005432675014', 1199, 15, '8F'),
('0005433123651', 5689, 16, '10F'),
('0005432071549', 7612, 57, '15C'),
('0005433123651', 30372, 5, '5A'),
('0005434586250', 18544, 3, '2A'),
('0005433192944', 18544, 12, '5D'),
('0005434343909', 11448, 23, '6D'),
('0005433496509', 20411, 13, '6D'),
('0005434877454', 14628, 1, '1A'),
('0005434877474', 14628, 32, '9B'),
('0005434877496', 14628, 37, '10A'),
('0005433613994', 9281, 61, '14C'),
('0005433614019', 9281, 80, '18A'),
('0005433434236', 2350, 133, '31H'),
('0005434731137', 26188, 122, '34E'),
('0005432423664', 12926, 5, '15A'),
('0005434023155', 461, 101, '35F'),
('0005432044502', 2161, 80, '21H'),
('0005432231473', 2161, 92, '24F'),
('0005433035845', 24132, 32, '13D'),
('0005432277694', 295, 140, '29E'),
('0005434724484', 295, 260, '45K'),
('0005434723452', 9875, 43, '16G'),
('0005433180884', 9875, 51, '17H'),
('0005434066995', 7744, 18, '5C'),
('0005435612751', 5331, 145, '29C'),
('0005432133084', 5331, 214, '37E'),
('0005435612683', 5331, 269, '45C'),
('0005432459445', 8248, 67, '18F'),
('0005432382862', 4673, 29, '11F'),
('0005435517613', 21985, 38, '20E'),
('0005435252562', 28915, 16, '5F'),
('0005432890703', 423, 11, '4C'),
('0005432927936', 32465, 3, '2D'),
('0005434822553', 5249, 5, '1K'),
('0005434558208', 5249, 26, '12K'),
('0005434822516', 5249, 156, '35H'),
('0005434822551', 5249, 190, '41C'),
('0005434831067', 9893, 27, '12H'),
('0005433180884', 27766, 13, '13F'),
('0005434550369', 27765, 6, '2D'),
('0005435437761', 24589, 14, '5D'),
('0005435126018', 11505, 32, '13F'),
('0005435068630', 15499, 25, '8D'),
('0005435068592', 15499, 48, '16A'),
('0005434214140', 10704, 3, '2A'),
('0005435006839', 5465, 61, '13B'),
('0005435038687', 12980, 51, '13E'),
('0005432462497', 28019, 6, '12A'),
('0005433434237', 26518, 32, '9E'),
('0005435652656', 21726, 70, '19D'),
('0005433784651', 9378, 6, '2F'),
('0005433763080', 9378, 115, '36D'),
('0005434479930', 16595, 6, '4A'),
('0005432706552', 2961, 1, '1A'),
('0005432706558', 2961, 16, '6A'),
('0005433123651', 2961, 21, '9C'),
('0005432706551', 2961, 35, '14C'),
('0005432261535', 209, 83, '30A'),
('0005432044502', 7960, 30, '10B'),
('0005433101688', 7960, 51, '15E'),
('0005433101721', 7960, 121, '31E'),
('0005432817020', 7958, 9, '11E'),
('0005434877454', 3485, 154, '32K'),
('0005434877496', 3485, 215, '43G'),
('0005434877474', 3485, 224, '46A'),
('0005432799016', 14585, 45, '20C'),
('0005435125662', 14585, 80, '28B'),
('0005435914690', 14585, 109, '33K'),
('0005434937822', 14585, 139, '40A'),
('0005433960421', 6910, 36, '14D'),
('0005433784651', 5130, 51, '12A'),
('0005433614097', 5130, 93, '18F'),
('0005435006839', 8370, 106, '25C'),
('0005432424028', 13365, 51, '17D'),
('0005432423664', 30804, 2, '4A'),
('0005432817020', 29010, 1, '1F'),
('0005433715565', 7468, 63, '18A'),
('0005433715190', 29203, 31, '16D'),
('0005435091994', 1066, 3, '1G'),
('0005432390036', 1344, 1, '1F'),
('0005435765738', 5497, 19, '11D'),
('0005435725556', 5497, 90, '27A'),
('0005435765715', 5497, 135, '35H'),
('0005435462107', 13472, 78, '24A'),
('0005433007826', 1826, 38, '14C'),
('0005433846259', 5576, 21, '7D'),
('0005435282288', 13854, 50, '16D'),
('0005433845700', 13854, 58, '18F'),
('0005432567110', 4746, 133, '33A'),
('0005433342307', 11091, 16, '4F'),
('0005433342389', 11091, 42, '9C'),
('0005435125662', 11002, 5, '3D'),
('0005435554144', 14675, 49, '15D'),
('0005432862237', 28083, 14, '21D'),
('0005434184647', 29867, 3, '1D'),
('0005435696915', 24717, 7, '5B'),
('0005435696949', 24717, 12, '18B'),
('0005433724738', 21598, 5, '6B'),
('0005434136844', 28529, 3, '2C'),
('0005432382862', 30488, 34, '11D'),
('0005432799016', 12116, 3, '1D'),
('0005434299161', 26921, 8, '4A'),
('0005432604041', 6452, 20, '6A'),
('0005432604014', 6452, 31, '18D'),
('0005434906840', 25870, 66, '20A'),
('0005433007935', 22845, 39, '20E'),
('0005435487660', 15815, 6, '3D'),
('0005435472665', 18078, 5, '2D'),
('0005432892739', 19947, 14, '8E'),
('0005432892728', 19947, 34, '16E'),
('0005433367636', 24827, 24, '7E'),
('0005433367606', 24827, 58, '17E'),
('0005434979591', 2059, 1, '1A'),
('0005435696949', 16255, 4, '4A'),
('0005435696915', 16255, 12, '18A'),
('0005432661899', 21841, 38, '18E'),
('0005433367606', 21663, 4, '1F'),
('0005433367636', 21663, 36, '10D'),
('0005435487660', 19561, 38, '20F'),
('0005434565726', 20900, 39, '13E'),
('0005435225462', 7176, 2, '1C'),
('0005433156641', 1149, 15, '19C'),
('0005435907472', 32923, 2, '1C'),
('0005433194834', 32923, 17, '15D'),
('0005435784873', 13768, 12, '5B'),
('0005433524961', 1381, 32, '10A'),
('0005433192812', 1381, 33, '10C'),
('0005432927936', 18551, 42, '13F'),
('0005433724738', 18551, 64, '19E'),
('0005433415417', 1290, 28, '14E'),
('0005433415543', 17983, 3, '1F'),
('0005432783397', 5620, 13, '5D'),
('0005432783421', 5620, 61, '17C'),
('0005433496766', 6273, 58, '14A'),
('0005434877527', 14597, 20, '6D'),
('0005434877564', 14597, 39, '9B'),
('0005432966759', 29169, 46, '13F'),
('0005433614097', 9324, 148, '31C'),
('0005433633317', 25251, 63, '18D'),
('0005435947054', 4221, 30, '36B'),
('0005433568614', 307, 112, '26F'),
('0005433074497', 11583, 92, '27F'),
('0005435982003', 2376, 173, '37G'),
('0005433461573', 1526, 19, '6A'),
('0005434374347', 1526, 38, '10B'),
('0005434374317', 1526, 70, '16F'),
('0005434022678', 12649, 10, '4A'),
('0005434022794', 12649, 45, '17E'),
('0005433057618', 12649, 49, '18H'),
('0005434022701', 12649, 98, '35F'),
('0005433922634', 2125, 134, '32B'),
('0005433035943', 24131, 30, '11H'),
('0005434731137', 272, 41, '13E'),
('0005434724628', 272, 270, '44H'),
('0005434724559', 272, 315, '50G'),
('0005434550369', 9825, 31, '11H'),
('0005434723903', 9825, 240, '42C'),
('0005432150139', 7766, 234, '39K'),
('0005432527096', 7766, 253, '42E'),
('0005435423687', 5319, 300, '51G'),
('0005434244755', 10885, 178, '34B'),
('0005433633588', 3398, 27, '8E'),
('0005433507054', 3398, 43, '11E'),
('0005433507047', 3398, 60, '14F'),
('0005432181568', 3398, 72, '17B'),
('0005432181564', 3398, 107, '24B'),
('0005432459538', 8334, 30, '9A'),
('0005432459503', 8334, 102, '26E'),
('0005433633317', 8340, 36, '24F'),
('0005433804950', 8340, 45, '31D'),
('0005435252411', 7405, 15, '5A'),
('0005432838564', 28946, 24, '7D'),
('0005435252568', 28946, 31, '9A'),
('0005432359735', 21029, 80, '19B'),
('0005435176894', 21029, 87, '21C'),
('0005432604041', 21412, 7, '3B'),
('0005432604014', 21412, 31, '20C'),
('0005435372353', 5271, 68, '21A'),
('0005435372763', 9934, 27, '12H'),
('0005434821519', 9934, 80, '22E'),
('0005434213727', 9554, 46, '13C'),
('0005434214140', 28588, 51, '16C'),
('0005434639144', 1973, 26, '18A'),
('0005434639150', 1973, 32, '19D'),
('0005434600604', 6062, 35, '16E'),
('0005435326641', 18611, 24, '11D'),
('0005434558208', 10574, 34, '9F'),
('0005435125788', 31871, 16, '9C'),
('0005435068249', 13177, 23, '14C'),
('0005434214208', 10736, 14, '6D'),
('0005435039302', 5479, 72, '15B'),
('0005435039301', 5479, 100, '19E'),
('0005435039269', 5479, 123, '23D'),
('0005434426168', 20222, 22, '8E'),
('0005433434236', 26549, 53, '18A'),
('0005433367337', 21743, 63, '15F'),
('0005433784687', 9352, 64, '28G'),
('0005433804950', 26233, 3, '1F'),
('0005433960421', 25930, 20, '14B'),
('0005433289800', 21965, 2, '1B'),
('0005435502152', 20908, 22, '7E'),
('0005432880712', 30064, 29, '7D'),
('0005434979357', 27518, 22, '20B'),
('0005435068249', 15304, 28, '17C'),
('0005433101231', 67, 13, '7A'),
('0005433101326', 67, 34, '14E'),
('0005432261562', 229, 47, '17F'),
('0005433101754', 8041, 73, '21F'),
('0005433101774', 8041, 97, '27F'),
('0005434877527', 3508, 8, '2C'),
('0005434877564', 3508, 121, '27G'),
('0005434426168', 14548, 169, '42H'),
('0005435229319', 6831, 4, '3D'),
('0005432645895', 6831, 46, '18E'),
('0005434947958', 5780, 2, '1B'),
('0005434244755', 5235, 9, '8B'),
('0005433784687', 5190, 75, '15E'),
('0005432105211', 5190, 92, '18D'),
('0005433614174', 5190, 169, '31E'),
('0005434264947', 5139, 115, '31B'),
('0005433202267', 12588, 17, '18C'),
('0005432382862', 31255, 7, '2D'),
('0005432822102', 28979, 22, '7C'),
('0005433715364', 29248, 10, '5E'),
('0005434184647', 11639, 25, '16C'),
('0005434182098', 11639, 29, '18A'),
('0005433342389', 17059, 3, '1F'),
('0005433342307', 17059, 109, '37B'),
('0005432851864', 18266, 3, '3C'),
('0005432851870', 18266, 7, '6A'),
('0005432851875', 18266, 28, '17C'),
('0005433989731', 30657, 15, '4D'),
('0005434066995', 30657, 57, '12B'),
('0005433686623', 9046, 10, '5B'),
('0005434831067', 5515, 19, '5B'),
('0005435765129', 13485, 41, '15B'),
('0005434264947', 13485, 53, '18D'),
('0005434831120', 13485, 58, '19E'),
('0005433007824', 1847, 49, '14F'),
('0005432756812', 25336, 17, '15E'),
('0005435282067', 5591, 40, '9E'),
('0005435282335', 13853, 31, '10E'),
('0005434620440', 7851, 2, '2A'),
('0005432459445', 4714, 13, '3H'),
('0005432459030', 30561, 104, '28F'),
('0005433342403', 11104, 87, '17C'),
('0005433507054', 9069, 13, '9C'),
('0005433507047', 9069, 27, '17A'),
('0005435715342', 7115, 32, '20A'),
('0005435178482', 27096, 34, '15E'),
('0005432620938', 2529, 8, '4C'),
('0005435696873', 24732, 22, '20D'),
('0005434137553', 7348, 9, '3D'),
('0005434137552', 7348, 48, '11F'),
('0005434137588', 7348, 58, '13F'),
('0005435293087', 7080, 86, '18B'),
('0005435293093', 7080, 100, '20E'),
('0005434299174', 26910, 1, '1C'),
('0005433007826', 22854, 20, '11D'),
('0005433475639', 23859, 1, '1B'),
('0005434066538', 30619, 106, '25K'),
('0005435213104', 30619, 115, '27C'),
('0005432211457', 30619, 180, '37F'),
('0005434979610', 2039, 18, '7B'),
('0005434979357', 23550, 12, '4C'),
('0005434137553', 28757, 26, '7E'),
('0005434137588', 28757, 61, '15C'),
('0005434137552', 28757, 74, '18D'),
('0005433511846', 16174, 6, '19C'),
('0005435916151', 16258, 7, '2D'),
('0005435696873', 16258, 8, '3A'),
('0005435652817', 1657, 14, '5C'),
('0005433367383', 1657, 79, '20A'),
('0005432661899', 26326, 46, '13D'),
('0005432638969', 25059, 1, '1A'),
('0005432905046', 3085, 14, '6A'),
('0005434309660', 6230, 4, '2C'),
('0005435999168', 6230, 39, '16B'),
('0005435508295', 1593, 2, '1D'),
('0005435517811', 1593, 23, '7C'),
('0005434565702', 20853, 39, '15E'),
('0005432692675', 17487, 13, '7F'),
('0005435706114', 27026, 8, '3F'),
('0005433261404', 1319, 9, '4B'),
('0005434964113', 1319, 79, '32D'),
('0005435784745', 13790, 3, '2A'),
('0005433449829', 7643, 40, '10D'),
('0005432692675', 30358, 8, '5C'),
('0005432720609', 30357, 15, '5F'),
('0005432720532', 30357, 40, '14C'),
('0005432783472', 5640, 41, '10A'),
('0005434925651', 6300, 60, '13E'),
('0005434925608', 6300, 76, '16F'),
('0005434925458', 20406, 55, '17C'),
('0005432783397', 15413, 19, '7D'),
('0005432783421', 15413, 54, '17F'),
('0005434876959', 10066, 13, '4F'),
('0005433680277', 2800, 26, '7D'),
('0005433614174', 9326, 22, '6C'),
('0005433633588', 9326, 105, '22E'),
('0005433633280', 25217, 45, '13D'),
('0005433613557', 25217, 53, '15C'),
('0005433577623', 25217, 59, '16C'),
('0005433613457', 25217, 126, '29D'),
('0005435856141', 4216, 9, '16F'),
('0005433074337', 308, 8, '3C'),
('0005432947921', 308, 24, '7F'),
('0005432984630', 2358, 67, '16A'),
('0005433753909', 2358, 76, '17E'),
('0005432984658', 2358, 139, '28G'),
('0005435981774', 26179, 80, '20G'),
('0005432424165', 590, 22, '20A'),
('0005433057626', 12688, 53, '19D'),
('0005434724746', 302, 91, '19K'),
('0005434724689', 302, 200, '36A'),
('0005434724742', 302, 264, '45B'),
('0005433289800', 9836, 175, '33D'),
('0005434723968', 9836, 254, '43D'),
('0005432527174', 7720, 67, '17H'),
('0005432527225', 7720, 235, '41C'),
('0005434067095', 7720, 263, '45C'),
('0005435613007', 5310, 65, '17C'),
('0005435612993', 5310, 169, '31E'),
('0005435612982', 5310, 247, '42D'),
('0005435423660', 5310, 248, '42G'),
('0005432459030', 3394, 62, '14B'),
('0005432181584', 3394, 80, '17B'),
('0005433633280', 8187, 36, '19C'),
('0005433194834', 4582, 10, '3F'),
('0005432382951', 4582, 43, '12C'),
('0005435990518', 15758, 6, '15C'),
('0005432360047', 6371, 107, '21D'),
('0005434149653', 20995, 26, '6D'),
('0005432604014', 31683, 35, '23B'),
('0005433473207', 6681, 5, '3B'),
('0005435257146', 6681, 11, '5B'),
('0005433524961', 18991, 21, '22B'),
('0005434831120', 5242, 254, '48G'),
('0005434831077', 9931, 124, '29H'),
('0005435372834', 9931, 152, '33C'),
('0005435372886', 9931, 219, '44G'),
('0005435372879', 9931, 244, '50F'),
('0005434214208', 28644, 15, '5E'),
('0005433202267', 23266, 7, '2D'),
('0005434550676', 27721, 23, '8C'),
('0005435254461', 19293, 5, '4A'),
('0005435217684', 6727, 15, '5C'),
('0005434213727', 28664, 63, '17C'),
('0005435039366', 5469, 33, '7E'),
('0005435006651', 12962, 1, '1A'),
('0005434229233', 12962, 79, '19C'),
('0005435039114', 12962, 91, '22C'),
('0005435982003', 26497, 77, '19E'),
('0005435981774', 26712, 18, '5E'),
('0005433654729', 4321, 41, '21E'),
('0005433784701', 9380, 121, '36E'),
('0005433959977', 24243, 52, '31E'),
('0005433165753', 928, 10, '3C'),
('0005435528936', 11233, 8, '3D'),
('0005432692675', 2896, 23, '20A'),
('0005433194834', 29942, 54, '12C'),
('0005434979591', 23672, 5, '2A'),
('0005435126125', 3477, 31, '13A'),
('0005434938028', 3477, 186, '36C'),
('0005435125788', 14546, 158, '36H'),
('0005434876959', 14546, 200, '44B'),
('0005433784701', 5152, 82, '17A'),
('0005435006651', 5150, 20, '7D'),
('0005434229233', 5150, 34, '10F'),
('0005433688779', 5150, 40, '12F'),
('0005434149653', 5150, 96, '27A'),
('0005433613557', 8366, 43, '21B'),
('0005433613457', 8366, 67, '29E'),
('0005433689899', 8367, 142, '31A'),
('0005434638953', 12629, 26, '7D'),
('0005434639144', 23343, 12, '4D'),
('0005434639150', 23343, 22, '18A'),
('0005432382570', 21078, 26, '8F'),
('0005433642232', 2480, 37, '16E'),
('0005433568614', 11885, 48, '12B'),
('0005433568214', 25296, 41, '12D'),
('0005432430842', 14455, 26, '16F'),
('0005434656528', 12507, 2, '2A'),
('0005433688779', 29235, 3, '1F'),
('0005433342403', 17022, 28, '12F'),
('0005434081594', 12769, 5, '2C'),
('0005434066538', 12769, 61, '16F'),
('0005432150139', 30695, 57, '12F'),
('0005435765330', 13471, 39, '16G'),
('0005435462183', 13471, 53, '19G'),
('0005435462204', 13471, 96, '31E'),
('0005432649359', 4122, 32, '15F'),
('0005433007923', 1818, 24, '6D'),
('0005433284937', 1818, 65, '16A'),
('0005433846065', 13857, 5, '3A'),
('0005433845954', 13857, 25, '8A'),
('0005433845815', 13857, 55, '15A'),
('0005435784873', 27306, 3, '1D'),
('0005432459503', 4724, 12, '3C'),
('0005432459538', 4724, 32, '12F'),
('0005432567271', 4724, 66, '19H'),
('0005434081594', 30570, 116, '38B'),
('0005433342518', 11111, 57, '12A'),
('0005435125788', 10980, 5, '2F'),
('0005435126125', 14702, 23, '7C'),
('0005435443253', 27081, 1, '1C'),
('0005435540718', 11401, 15, '9A'),
('0005432382951', 30495, 18, '6E'),
('0005433449829', 30495, 27, '10C'),
('0005433868180', 4758, 38, '21B'),
('0005434663331', 3452, 4, '2D'),
('0005432604104', 6471, 19, '5D'),
('0005432604014', 21342, 4, '2A'),
('0005433008362', 14191, 23, '9C'),
('0005433008335', 14191, 33, '13D'),
('0005433008376', 14191, 38, '15E'),
('0005433007824', 22830, 35, '17F'),
('0005434925458', 14911, 23, '17A'),
('0005433284937', 23044, 1, '1A'),
('0005432525803', 30586, 44, '14H'),
('0005432525910', 30586, 106, '23F'),
('0005435213219', 30586, 181, '34E'),
('0005432526125', 30586, 214, '38J'),
('0005435652393', 24857, 2, '1C'),
('0005433367700', 24857, 74, '19E'),
('0005433511833', 16164, 9, '22C'),
('0005435697191', 3668, 22, '7B'),
('0005432607546', 3954, 20, '22B'),
('0005435132764', 33118, 14, '21C'),
('0005435652393', 21678, 46, '13C'),
('0005433367700', 21678, 53, '15A'),
('0005433985731', 4180, 10, '3D'),
('0005432328216', 31128, 31, '11C'),
('0005435502212', 1582, 22, '7C'),
('0005434565845', 1582, 73, '20D'),
('0005435528936', 20886, 40, '13E'),
('0005434435104', 1111, 8, '4B'),
('0005434406734', 20269, 34, '8F'),
('0005433123619', 5695, 24, '11A'),
('0005433123841', 15650, 33, '20D'),
('0005433123841', 7670, 23, '18C'),
('0005432692932', 7666, 25, '6F'),
('0005432692919', 7666, 62, '16A'),
('0005433123619', 30348, 47, '15E'),
('0005434343741', 29765, 34, '20A'),
('0005432783506', 5667, 39, '10A'),
('0005435850810', 4368, 17, '18C'),
('0005434925662', 6299, 74, '19D'),
('0005435242729', 12188, 48, '11A'),
('0005432783472', 15415, 37, '11C'),
('0005434163503', 9316, 69, '17C'),
('0005433577588', 25229, 21, '8F'),
('0005433613483', 25229, 75, '23D'),
('0005433074378', 312, 114, '24C'),
('0005433568214', 11582, 37, '11F'),
('0005435982080', 2326, 30, '11A'),
('0005432226026', 2326, 119, '24F'),
('0005435982054', 2326, 195, '38A'),
('0005433753496', 26181, 36, '11E'),
('0005433753346', 26181, 39, '11H'),
('0005433057679', 12693, 2, '2A'),
('0005433057682', 12693, 45, '17E'),
('0005433922834', 2138, 30, '11E'),
('0005433922139', 24109, 99, '25F'),
('0005434724840', 265, 41, '13C'),
('0005434550965', 265, 261, '42C'),
('0005434550676', 9869, 249, '39K'),
('0005432527355', 7737, 45, '13H'),
('0005435212707', 7737, 183, '31B'),
('0005434067232', 7737, 226, '36C'),
('0005432069585', 7737, 280, '43B'),
('0005434656528', 5333, 154, '27H'),
('0005432363400', 10924, 207, '35G'),
('0005432166883', 10924, 309, '49E'),
('0005433633638', 3382, 107, '21E'),
('0005433805182', 3382, 126, '24F'),
('0005435540900', 1723, 29, '11D'),
('0005435540718', 21998, 29, '9F'),
('0005432073371', 7362, 53, '14A'),
('0005435252617', 28932, 42, '10F'),
('0005435990589', 8809, 1, '2C'),
('0005434275928', 8809, 8, '13B'),
('0005432363400', 6398, 41, '9B'),
('0005432604104', 21455, 8, '3C'),
('0005432603890', 31699, 31, '22D'),
('0005432890696', 422, 90, '19E'),
('0005432890918', 12082, 23, '6A'),
('0005434822913', 5252, 145, '33C'),
('0005435661916', 9938, 141, '33F'),
('0005434822126', 9938, 172, '38A'),
('0005435372921', 9938, 223, '45H'),
('0005434756233', 9523, 56, '14A'),
('0005434638953', 23260, 23, '6D'),
('0005434600679', 6058, 3, '2A'),
('0005435326601', 6058, 29, '10E'),
('0005434550567', 27768, 2, '1C'),
('0005435126125', 11523, 19, '8A'),
('0005433397794', 13540, 2, '1D'),
('0005433397806', 13540, 32, '10D'),
('0005435068326', 13159, 2, '1C'),
('0005434755780', 10700, 30, '7D'),
('0005435006909', 5482, 25, '6C'),
('0005435039038', 12963, 61, '12E'),
('0005433255091', 16226, 3, '6D'),
('0005433367383', 21723, 11, '4A'),
('0005435652817', 21723, 28, '8A'),
('0005433805182', 9389, 2, '1F'),
('0005433763128', 9389, 106, '32B'),
('0005434170858', 9389, 118, '35F'),
('0005433762997', 26228, 40, '15F'),
('0005433289816', 21944, 34, '20B'),
('0005435517811', 20922, 22, '7A'),
('0005435508295', 20922, 37, '11D'),
('0005433123619', 3031, 6, '3C'),
('0005432692932', 29996, 42, '9F'),
('0005432692919', 29996, 90, '19E'),
('0005434979610', 23650, 10, '3D'),
('0005434979287', 27573, 2, '1B'),
('0005435068326', 15331, 38, '11D'),
('0005432261677', 38, 59, '23F'),
('0005432020119', 8031, 19, '8A'),
('0005433870718', 9667, 4, '3B'),
('0005435126167', 3522, 20, '11D'),
('0005434426468', 3522, 63, '18B'),
('0005435625918', 14584, 44, '15A'),
('0005435957625', 615, 8, '4A'),
('0005433960605', 6933, 20, '9A'),
('0005433959977', 25736, 6, '4E'),
('0005432166883', 5065, 24, '21D'),
('0005433613483', 8381, 4, '2F'),
('0005434264775', 8382, 67, '16C'),
('0005435006909', 8382, 128, '28A'),
('0005432328216', 21068, 15, '4E'),
('0005432382951', 31229, 14, '4D'),
('0005432424165', 13352, 21, '14F'),
('0005432947921', 11851, 54, '12C'),
('0005433689899', 7460, 4, '2F'),
('0005433715702', 7460, 31, '10B'),
('0005433715299', 29206, 45, '14B'),
('0005434182123', 11674, 20, '16F'),
('0005433456949', 1419, 37, '12A'),
('0005433397794', 19228, 38, '11F'),
('0005433397806', 19228, 42, '12E'),
('0005433342518', 17069, 57, '18H'),
('0005434067095', 30683, 9, '3C'),
('0005434831077', 5499, 117, '29D'),
('0005433008335', 22584, 4, '1F'),
('0005433008362', 22584, 5, '2A'),
('0005433008376', 22584, 74, '19E'),
('0005435332282', 32998, 12, '4C'),
('0005435784745', 27329, 39, '15E'),
('0005434081777', 4709, 124, '30E'),
('0005432459048', 30549, 3, '1H'),
('0005432459080', 30549, 109, '33D'),
('0005433342661', 11077, 3, '1D'),
('0005433481125', 9061, 35, '14F'),
('0005433506963', 20446, 10, '6A'),
('0005435554112', 10964, 39, '11D'),
('0005435625918', 10964, 56, '18A'),
('0005435126167', 14744, 59, '15A'),
('0005433400953', 2262, 24, '6E'),
('0005434906439', 25626, 42, '12E'),
('0005432862237', 2524, 21, '23A'),
('0005434137767', 7333, 61, '16C'),
('0005434610167', 23108, 1, '1A'),
('0005434503624', 16673, 3, '2C'),
('0005435803221', 23630, 11, '19D'),
('0005432382570', 31298, 1, '1C'),
('0005433109989', 26825, 16, '5D'),
('0005433868180', 32694, 2, '1C'),
('0005432603890', 21382, 3, '2B'),
('0005434906439', 14996, 33, '10F'),
('0005433008387', 14156, 35, '15A'),
('0005433007923', 22820, 25, '15A'),
('0005434925608', 20530, 14, '9A'),
('0005434925651', 20530, 17, '9F'),
('0005435999168', 19679, 19, '18A'),
('0005435839112', 18068, 23, '12C'),
('0005432526197', 30581, 100, '21C'),
('0005435652412', 24875, 41, '12A'),
('0005435949770', 6604, 4, '5C'),
('0005434979287', 23531, 24, '23A'),
('0005434137767', 28724, 2, '2A'),
('0005432922468', 829, 16, '22C'),
('0005434950468', 16297, 34, '23A'),
('0005435132753', 33103, 8, '6C'),
('0005434503624', 22685, 37, '19D'),
('0005435652412', 21680, 18, '5F'),
('0005434466393', 23233, 6, '5A'),
('0005433985744', 4144, 33, '13F'),
('0005432638957', 25052, 24, '14A'),
('0005432639002', 25052, 25, '14F'),
('0005432328078', 31146, 60, '18D'),
('0005434565861', 1555, 9, '3C'),
('0005432692919', 1209, 27, '12B'),
('0005432692932', 1209, 61, '21E'),
('0005432677519', 17468, 17, '6D'),
('0005432692589', 17468, 27, '8F'),
('0005432674939', 17468, 45, '13B'),
('0005435706303', 2464, 10, '4C'),
('0005433261518', 18236, 48, '25E'),
('0005434406792', 20300, 51, '14E'),
('0005434407028', 20300, 62, '17A'),
('0005432109692', 5698, 21, '11F'),
('0005434319336', 5698, 22, '12A'),
('0005434312291', 15667, 16, '8A'),
('0005433123852', 15667, 38, '16A'),
('0005435217684', 24979, 9, '21C'),
('0005433123852', 7549, 4, '4D'),
('0005432692589', 30340, 60, '19F'),
('0005432720593', 30339, 42, '19F'),
('0005435304141', 29752, 14, '5B'),
('0005433415454', 1267, 13, '8C'),
('0005435242729', 15374, 89, '19C'),
('0005435850878', 28874, 10, '4A'),
('0005434925318', 20384, 30, '7E'),
('0005435242752', 12214, 35, '8E'),
('0005432783506', 15416, 60, '15F'),
('0005434876786', 10119, 16, '4D'),
('0005434877079', 10119, 103, '20D'),
('0005434877910', 14634, 39, '10C'),
('0005434163533', 9280, 47, '12F'),
('0005433633638', 9280, 120, '27A'),
('0005434163587', 25242, 16, '6F'),
('0005433613749', 25242, 31, '10C'),
('0005433129228', 317, 84, '19E'),
('0005433568856', 317, 91, '21D'),
('0005433074578', 11601, 22, '8A'),
('0005433764672', 2329, 71, '16D'),
('0005433766627', 2329, 157, '30F'),
('0005435982131', 2329, 188, '35A'),
('0005435981829', 26198, 134, '28E'),
('0005433460427', 1501, 11, '4A'),
('0005433151012', 1501, 59, '15F'),
('0005433764672', 20156, 10, '4D'),
('0005432423780', 12847, 1, '1C'),
('0005434028258', 12680, 108, '27B'),
('0005434022908', 12680, 131, '31E'),
('0005434028258', 2166, 12, '3B'),
('0005433922932', 2166, 26, '9H'),
('0005433922075', 24122, 123, '27E'),
('0005433180785', 259, 15, '3H'),
('0005433233532', 259, 26, '11A'),
('0005435142520', 259, 122, '23C'),
('0005433233520', 259, 173, '30D'),
('0005433289816', 9820, 130, '25G'),
('0005434550567', 9820, 180, '32F'),
('0005433766627', 9820, 213, '36B'),
('0005432199217', 9820, 317, '50D'),
('0005434067295', 7771, 12, '3D'),
('0005432069597', 7771, 171, '32G'),
('0005434067242', 7771, 186, '34C'),
('0005432527402', 7771, 300, '50K'),
('0005434343741', 10875, 201, '34K'),
('0005435612130', 10875, 242, '40D'),
('0005432459080', 3367, 88, '18C'),
('0005432459048', 3367, 141, '27E'),
('0005433506963', 8239, 92, '22D'),
('0005433804941', 8258, 42, '21F'),
('0005433804923', 8258, 48, '23D'),
('0005432383025', 4599, 16, '5D'),
('0005432383052', 4599, 60, '19D'),
('0005432382570', 30103, 3, '2A'),
('0005435252533', 7395, 4, '2A'),
('0005434458573', 17711, 28, '22C'),
('0005432603806', 31679, 28, '18D'),
('0005435372563', 5301, 1, '1C'),
('0005435149972', 5301, 168, '33H'),
('0005434823115', 5301, 171, '34A'),
('0005434558232', 5301, 223, '42A'),
('0005434821572', 9925, 211, '42D'),
('0005434755780', 28646, 85, '18F'),
('0005434760156', 10807, 1, '2D'),
('0005434550965', 10654, 56, '13F'),
('0005434550431', 27676, 32, '12F'),
('0005434550453', 27676, 54, '18F'),
('0005435661916', 6719, 15, '4E'),
('0005435437851', 24610, 19, '5C'),
('0005435681500', 24610, 68, '15A'),
('0005435437853', 24610, 69, '15C'),
('0005435126167', 11557, 42, '20F'),
('0005433397872', 13563, 28, '11A'),
('0005435925241', 13183, 51, '14E'),
('0005434755877', 10728, 51, '12C'),
('0005434756233', 28682, 66, '16E'),
('0005434229076', 5452, 96, '19A'),
('0005435039161', 12968, 2, '1D'),
('0005435039105', 12968, 59, '15F'),
('0005435554112', 14851, 2, '1D'),
('0005434426468', 14851, 19, '7F'),
('0005435902635', 20227, 56, '20C'),
('0005435982054', 26531, 11, '3F'),
('0005435982080', 26531, 91, '20C'),
('0005435981829', 26729, 20, '6D'),
('0005433804923', 26274, 8, '2C'),
('0005433804941', 26274, 114, '36F'),
('0005433960605', 25943, 1, '1C'),
('0005433985731', 25943, 38, '17E'),
('0005435502212', 20943, 37, '10C'),
('0005432692589', 2951, 21, '13E'),
('0005433123841', 30018, 16, '4E'),
('0005432706536', 30018, 50, '11D'),
('0005432880752', 30018, 77, '16F'),
('0005435925241', 15275, 3, '1F'),
('0005432677519', 125, 19, '9A'),
('0005432919578', 125, 30, '11E'),
('0005433101489', 125, 92, '27A'),
('0005432261737', 126, 84, '29C'),
('0005433101938', 8115, 54, '14C'),
('0005434877910', 3506, 159, '32F'),
('0005432611693', 3506, 274, '51F'),
('0005434876786', 14591, 89, '22F'),
('0005435902635', 14591, 97, '24D'),
('0005434877079', 14591, 218, '42K'),
('0005434096713', 11828, 4, '6B'),
('0005435797321', 29340, 4, '3D'),
('0005433614412', 4989, 140, '26F'),
('0005434173501', 4987, 81, '23D'),
('0005434312291', 4987, 90, '25E'),
('0005433613749', 8401, 28, '13B'),
('0005434229076', 8402, 81, '17E'),
('0005432328078', 21052, 64, '16C'),
('0005432423780', 30816, 2, '2D'),
('0005432611693', 15127, 3, '2B'),
('0005434654292', 12549, 4, '2F'),
('0005434654299', 12549, 32, '16E'),
('0005433715744', 7450, 75, '20D'),
('0005433397872', 19266, 63, '19C'),
('0005434954592', 7244, 3, '2B'),
('0005434351483', 29658, 6, '3B'),
('0005433342661', 17050, 39, '16B'),
('0005432390059', 1335, 54, '16D'),
('0005434081777', 30668, 14, '4C'),
('0005434067232', 30668, 57, '11F'),
('0005435722045', 5527, 83, '27A'),
('0005434264775', 5527, 130, '37E'),
('0005433008387', 22580, 50, '14D'),
('0005433846457', 5552, 60, '14A'),
('0005434173501', 13847, 24, '6F'),
('0005434620513', 7810, 21, '18C'),
('0005434620380', 32996, 24, '22D'),
('0005435785212', 4301, 49, '18D'),
('0005432213591', 30520, 99, '30F'),
('0005435722045', 13596, 2, '6A'),
('0005433342706', 11098, 96, '18F'),
('0005432632621', 28173, 23, '21C'),
('0005435540738', 11380, 4, '2A'),
('0005435517689', 11380, 28, '16C'),
('0005435540900', 22247, 3, '2D'),
('0005433400942', 2313, 73, '18A'),
('0005432862273', 28036, 8, '7A'),
('0005433129228', 12011, 15, '19C'),
('0005435697191', 16493, 19, '18C'),
('0005434137790', 7311, 36, '8F'),
('0005434137793', 7311, 48, '11D'),
('0005435808198', 1914, 2, '2B'),
('0005434988697', 6646, 11, '19D'),
('0005435803229', 23645, 14, '19A'),
('0005432383025', 30497, 64, '18E'),
('0005432383052', 30497, 71, '20E'),
('0005434287198', 2391, 4, '1D'),
('0005434286977', 26873, 3, '1C'),
('0005435856141', 26625, 6, '18C'),
('0005434406734', 26912, 16, '4F'),
('0005432603806', 21367, 20, '5D'),
('0005434925318', 14919, 8, '6E'),
('0005434925662', 20529, 1, '1C'),
('0005435487757', 15825, 30, '20A'),
('0005435839349', 6006, 36, '15B'),
('0005435839343', 6006, 48, '19C'),
('0005435839029', 18034, 35, '17F'),
('0005432537052', 18034, 37, '18D'),
('0005432159842', 30592, 55, '15F'),
('0005435213326', 30592, 267, '43J'),
('0005433367793', 24844, 77, '18F'),
('0005434137793', 28759, 62, '16A'),
('0005434137790', 28759, 82, '20A'),
('0005434516043', 19095, 3, '3D'),
('0005435852535', 4033, 17, '21A'),
('0005435697271', 3680, 33, '20C'),
('0005435697259', 3680, 38, '21D'),
('0005432609717', 3942, 4, '3C'),
('0005435132847', 7916, 5, '6D'),
('0005435132854', 7916, 9, '20A'),
('0005434504025', 6557, 32, '16D'),
('0005433367793', 21676, 78, '19F'),
('0005433461573', 20240, 20, '23F'),
('0005433460427', 20240, 24, '29F'),
('0005432328552', 3072, 9, '4A'),
('0005432328575', 3072, 29, '9A'),
('0005435487757', 19578, 19, '8A'),
('0005433158122', 17558, 9, '19B'),
('0005434565879', 1592, 23, '6E'),
('0005432692753', 17474, 29, '10A'),
('0005432692681', 17474, 46, '16C'),
('0005434435135', 1130, 29, '22C'),
('0005435785212', 27439, 12, '4A'),
('0005434407125', 20287, 52, '14F'),
('0005434407542', 26986, 49, '12E'),
('0005432692989', 7695, 76, '18F'),
('0005432692980', 7695, 78, '19C'),
('0005432692681', 30332, 7, '4A'),
('0005432692753', 30332, 19, '8E'),
('0005435824399', 17991, 21, '14D'),
('0005435242752', 15385, 39, '9E'),
('0005434925369', 20389, 61, '16D'),
('0005432783250', 12189, 15, '4E'),
('0005435242785', 12189, 27, '7A'),
('0005434877940', 14641, 101, '19D'),
('0005433680427', 2807, 28, '7D'),
('0005433614412', 9295, 84, '18C'),
('0005433577768', 9295, 134, '27D'),
('0005433613889', 25234, 102, '22D'),
('0005433614097', 25234, 149, '31E'),
('0005432571314', 26573, 14, '28G'),
('0005433151031', 1539, 56, '14A'),
('0005432302319', 12885, 9, '13F'),
('0005433158122', 12885, 12, '16B'),
('0005433057429', 476, 55, '18D'),
('0005434023528', 476, 56, '18E'),
('0005434023515', 476, 133, '36B'),
('0005434022963', 12692, 90, '31A'),
('0005433922232', 24086, 103, '25E'),
('0005434725167', 282, 106, '21D'),
('0005433126787', 282, 173, '29H'),
('0005434550453', 9862, 69, '19A'),
('0005434724484', 9862, 106, '23J'),
('0005434550431', 9862, 252, '43A'),
('0005432537052', 7769, 118, '24F'),
('0005434067379', 7769, 256, '43F'),
('0005435611956', 10929, 87, '19J'),
('0005435304141', 10929, 288, '45H'),
('0005432459706', 8335, 14, '4D'),
('0005435517689', 21991, 4, '2D'),
('0005435540738', 21991, 35, '15F'),
('0005434458573', 28919, 17, '5D'),
('0005434149546', 6417, 112, '22A'),
('0005433473224', 6696, 1, '1A'),
('0005432890743', 414, 21, '7A'),
('0005432394093', 5270, 233, '44C'),
('0005434756304', 9559, 24, '6C'),
('0005434213931', 9559, 62, '14D'),
('0005434756305', 9559, 75, '17A'),
('0005434755877', 28595, 71, '16C'),
('0005434639255', 1976, 24, '7D'),
('0005433180785', 10662, 56, '13A'),
('0005434558232', 10662, 67, '15C'),
('0005434550536', 27751, 14, '4F'),
('0005433397581', 19405, 63, '20E'),
('0005435925252', 13170, 47, '14E'),
('0005435068229', 13170, 54, '16D'),
('0005435808086', 29483, 27, '18B'),
('0005435039587', 5428, 76, '15A'),
('0005435982131', 26544, 11, '3D'),
('0005433686623', 19511, 13, '4C'),
('0005433255052', 910, 10, '18C'),
('0005434943246', 16208, 6, '4C'),
('0005433784848', 9388, 133, '38E'),
('0005434171006', 26249, 49, '16D'),
('0005434217902', 9493, 7, '23A'),
('0005433985744', 25944, 37, '20G'),
('0005434480036', 16554, 15, '6A'),
('0005434479945', 16554, 23, '19B'),
('0005433872440', 32539, 4, '4C'),
('0005435142520', 10345, 12, '3D'),
('0005435149972', 10345, 36, '19D'),
('0005433289834', 21939, 7, '2C'),
('0005435502085', 11191, 44, '14E'),
('0005432692753', 3059, 15, '7A'),
('0005432692681', 3059, 25, '13C'),
('0005432706551', 29914, 4, '1F'),
('0005432692989', 29914, 8, '2F'),
('0005433123852', 29914, 47, '10F'),
('0005432692980', 29914, 72, '15F'),
('0005434988697', 23661, 43, '23B'),
('0005435925252', 15286, 29, '8E'),
('0005435068229', 15286, 60, '17E'),
('0005432817393', 142, 30, '12F'),
('0005433101991', 7935, 9, '3D'),
('0005434426506', 3496, 7, '3G'),
('0005434877940', 3496, 201, '38B'),
('0005435216584', 31778, 16, '20B'),
('0005434467756', 4019, 8, '19D'),
('0005435933407', 4439, 3, '2A'),
('0005435163167', 29516, 8, '6B'),
('0005432645935', 6830, 42, '12A'),
('0005433404717', 2876, 5, '4D'),
('0005433960701', 6883, 28, '9C'),
('0005433784848', 4962, 128, '24F'),
('0005433613889', 8416, 7, '3F'),
('0005433614097', 8416, 83, '30F'),
('0005434149546', 8417, 2, '1F'),
('0005435286606', 8417, 100, '22E'),
('0005432383052', 31241, 26, '6E'),
('0005432383025', 31241, 33, '8A'),
('0005432817393', 9580, 24, '9A'),
('0005433568856', 11877, 44, '11A'),
('0005433812871', 14460, 7, '5D'),
('0005434026700', 14460, 20, '11B'),
('0005432430842', 30827, 37, '16A'),
('0005433715794', 7430, 67, '18C'),
('0005433715370', 29221, 4, '1F'),
('0005434095227', 8690, 38, '17E'),
('0005433397581', 1442, 13, '5D'),
('0005433341605', 1045, 122, '35D'),
('0005433341537', 1045, 129, '36E'),
('0005433342706', 17062, 94, '32D'),
('0005432390008', 18270, 81, '20E'),
('0005432159842', 12778, 4, '1F'),
('0005434067242', 30649, 10, '4B'),
('0005434067295', 30649, 38, '9C'),
('0005435462025', 5492, 88, '22A'),
('0005433529266', 5492, 165, '38E'),
('0005435766068', 5492, 166, '38G'),
('0005435765407', 13491, 114, '28H'),
('0005432632621', 25087, 37, '14A'),
('0005435282432', 13875, 12, '4A'),
('0005432567408', 4727, 22, '9H'),
('0005432567402', 4727, 31, '12E'),
('0005432566978', 30543, 46, '15H'),
('0005432567110', 30543, 92, '27F'),
('0005433342850', 11103, 18, '5A'),
('0005433342882', 11103, 58, '12F'),
('0005433341537', 17122, 37, '8E'),
('0005433341605', 17122, 115, '22B'),
('0005432919578', 9063, 19, '9A'),
('0005434907150', 2300, 45, '13A'),
('0005434906569', 25601, 13, '4D'),
('0005434137886', 7331, 22, '6C'),
('0005434608310', 6497, 8, '6B'),
('0005434608280', 22498, 5, '19C'),
('0005435314816', 19082, 25, '19C'),
('0005434407542', 7078, 42, '8E'),
('0005434406792', 26939, 54, '12B'),
('0005434407028', 26939, 85, '18E'),
('0005434906569', 14994, 14, '4F'),
('0005432607546', 22482, 15, '6A'),
('0005433008508', 14207, 43, '18E'),
('0005434925369', 14932, 16, '11E'),
('0005435487767', 15789, 47, '23A'),
('0005435839216', 18066, 1, '2C'),
('0005432526160', 30628, 68, '18H'),
('0005434066995', 30628, 176, '33H'),
('0005432526610', 30628, 238, '41D'),
('0005435652607', 24859, 36, '10E'),
('0005434137553', 11943, 65, '16F'),
('0005434137886', 28744, 13, '4E'),
('0005435132864', 7887, 10, '7D'),
('0005433367636', 1656, 2, '1C'),
('0005433367404', 1656, 84, '19D'),
('0005435652607', 21686, 33, '9A'),
('0005432328179', 31121, 1, '1C'),
('0005435999230', 6175, 4, '2A'),
('0005435487767', 19571, 17, '8A'),
('0005435502085', 20849, 16, '6C'),
('0005432692989', 1197, 9, '5A'),
('0005432692980', 1197, 49, '18A'),
('0005435086816', 4061, 4, '3C'),
('0005434964176', 1314, 6, '3B'),
('0005434625940', 4870, 1, '2A'),
('0005434407086', 20299, 19, '5E'),
('0005434407099', 20299, 23, '6D'),
('0005433123892', 15651, 2, '2D'),
('0005433123892', 7581, 28, '19D'),
('0005434343909', 29791, 30, '18D'),
('0005432783681', 5665, 18, '5C'),
('0005432783250', 15367, 4, '1F'),
('0005435242785', 15367, 29, '8D'),
('0005432783263', 12194, 2, '1C'),
('0005432783421', 12194, 85, '19A'),
('0005433680032', 29160, 70, '17A'),
('0005433613900', 25212, 99, '21F'),
('0005433074497', 324, 105, '26B'),
('0005432984760', 2355, 60, '15E'),
('0005433753693', 26172, 54, '14E'),
('0005432985023', 26172, 153, '30H'),
('0005434374582', 1540, 62, '16C'),
('0005434374576', 1540, 82, '20A'),
('0005434374091', 20151, 48, '13D'),
('0005434374317', 20151, 60, '15F'),
('0005432282852', 512, 50, '28A'),
('0005434023576', 430, 28, '12B'),
('0005433035845', 2169, 32, '9G'),
('0005433923065', 2169, 51, '14B'),
('0005433036200', 24096, 6, '2F'),
('0005434725235', 305, 1, '1C'),
('0005433289751', 305, 13, '3G'),
('0005433126794', 305, 14, '3D'),
('0005433113511', 305, 247, '37C'),
('0005434725202', 305, 339, '47H'),
('0005433289834', 9872, 188, '32K'),
('0005434550536', 9872, 257, '41C'),
('0005434067454', 7736, 137, '26G'),
('0005435212608', 7736, 301, '47A'),
('0005435613447', 5314, 51, '15C'),
('0005435613462', 5314, 129, '26F'),
('0005435612751', 10916, 100, '20F'),
('0005432165025', 10916, 103, '20H'),
('0005435612203', 10916, 151, '27A'),
('0005433805290', 3349, 58, '13B'),
('0005432459758', 8201, 114, '26B'),
('0005432727786', 30212, 31, '12C'),
('0005435529229', 1749, 57, '17D'),
('0005434275975', 8794, 2, '5F'),
('0005435990589', 15724, 8, '16C'),
('0005432360290', 6399, 2, '1D'),
('0005432360268', 6399, 27, '7A'),
('0005432603936', 31711, 43, '23A'),
('0005432890977', 12060, 4, '1F'),
('0005434823387', 5283, 28, '11H'),
('0005434823338', 5283, 247, '45B'),
('0005434823280', 5283, 261, '47C'),
('0005434822551', 9932, 110, '25B'),
('0005435149864', 9932, 154, '32A'),
('0005434760170', 10820, 9, '20A'),
('0005434600754', 6075, 34, '14E'),
('0005434550654', 27707, 43, '13F'),
('0005433459177', 19339, 3, '3A'),
('0005435682059', 6728, 29, '7F'),
('0005435126018', 31855, 52, '20F'),
('0005435925270', 13178, 53, '16F'),
('0005435808198', 23188, 27, '22D'),
('0005434214458', 10703, 84, '19C'),
('0005434756304', 28708, 46, '11A'),
('0005434756305', 28708, 60, '13F'),
('0005434213931', 28708, 78, '17D'),
('0005435039610', 5427, 16, '5A'),
('0005434426506', 14868, 39, '12C'),
('0005433763173', 9333, 53, '18D'),
('0005433784883', 9333, 119, '36F'),
('0005433805290', 9333, 125, '37F'),
('0005433784588', 26234, 55, '23F'),
('0005433960701', 25922, 107, '37G'),
('0005433165872', 16603, 36, '20D'),
('0005435149864', 21964, 32, '19A'),
('0005435502152', 11234, 47, '14F'),
('0005435068974', 3581, 7, '3A'),
('0005435925270', 15284, 22, '8C'),
('0005433101540', 159, 11, '5C'),
('0005432261809', 160, 10, '4D'),
('0005432901575', 8129, 4, '5C'),
('0005432817059', 8129, 10, '8F'),
('0005432817192', 8129, 15, '12F'),
('0005433420385', 15152, 20, '19A'),
('0005433960768', 6850, 37, '13F'),
('0005433784883', 5053, 5, '2A'),
('0005433614536', 5053, 123, '23F'),
('0005433784588', 8430, 21, '12A'),
('0005433613900', 8431, 90, '31F'),
('0005434639255', 23378, 20, '7A'),
('0005432328179', 21060, 37, '9A'),
('0005432382621', 21060, 56, '12E'),
('0005432328552', 31224, 48, '11E'),
('0005432328575', 31224, 82, '18F'),
('0005432817059', 28962, 29, '9C'),
('0005432817192', 28962, 45, '13F'),
('0005432901575', 28962, 49, '15C'),
('0005432948431', 25293, 6, '2A'),
('0005432948422', 25293, 45, '11D'),
('0005435266102', 7428, 46, '13F'),
('0005433715565', 29247, 16, '6E'),
('0005434095246', 8707, 7, '7E'),
('0005433456928', 19245, 26, '9A'),
('0005434954599', 7234, 9, '6A'),
('0005433342850', 17044, 34, '14B'),
('0005433342882', 17044, 51, '17D'),
('0005435091978', 17044, 96, '30B'),
('0005434066995', 12813, 74, '15E'),
('0005434081647', 12813, 76, '16A'),
('0005434026700', 30681, 12, '3F'),
('0005433812871', 30681, 91, '18A'),
('0005434067379', 30681, 122, '22F'),
('0005435766078', 5514, 140, '32F'),
('0005435462337', 13464, 56, '17A'),
('0005433008508', 22560, 81, '20F'),
('0005433846599', 5595, 6, '2D'),
('0005433846563', 5595, 65, '14B'),
('0005433846131', 13855, 30, '8E'),
('0005434620383', 32982, 11, '5D'),
('0005435918644', 27305, 21, '6E'),
('0005432571314', 4742, 62, '18H'),
('0005432459706', 4742, 99, '29A'),
('0005432566921', 30563, 10, '2H'),
('0005434081647', 30563, 22, '5F'),
('0005432459538', 30563, 84, '21H'),
('0005432459303', 30563, 135, '33E'),
('0005433342913', 11121, 73, '14E'),
('0005432394093', 10181, 7, '5A'),
('0005435216584', 27064, 53, '18D'),
('0005435697271', 16486, 31, '21D'),
('0005435697259', 16486, 35, '22D'),
('0005435808086', 23114, 13, '4A'),
('0005434504025', 22933, 25, '18C'),
('0005433266627', 2213, 19, '19A'),
('0005433126787', 10791, 7, '6D'),
('0005433110034', 26841, 28, '19D'),
('0005434407125', 26934, 107, '19F'),
('0005432604269', 6470, 5, '2A'),
('0005432603936', 21376, 13, '4A'),
('0005434907150', 25838, 21, '6D'),
('0005432526202', 30631, 259, '43G'),
('0005432527355', 30631, 263, '44A'),
('0005435652656', 24867, 2, '1D'),
('0005435652500', 24867, 74, '19D'),
('0005434137552', 11916, 65, '16E'),
('0005435312777', 6573, 18, '19A'),
('0005435652500', 21699, 49, '12F'),
('0005435652656', 21699, 59, '15E'),
('0005434466410', 23234, 16, '20B'),
('0005432658569', 17865, 2, '1D'),
('0005432328200', 31123, 21, '7F'),
('0005432328198', 31123, 28, '10C'),
('0005435502152', 20866, 46, '12E'),
('0005432675014', 17492, 9, '5A'),
('0005435706185', 27037, 22, '6D'),
('0005435907472', 4842, 14, '16C'),
('0005434625874', 32894, 8, '10D'),
('0005433192944', 1409, 69, '18F'),
('0005433415543', 1272, 17, '8D'),
('0005432783421', 15387, 1, '1A'),
('0005432783263', 15387, 87, '18F'),
('0005432783506', 12215, 46, '14E'),
('0005432783681', 15421, 37, '10C'),
('0005433614536', 9318, 39, '11D'),
('0005432948422', 11600, 10, '4D'),
('0005432948431', 11600, 51, '13F'),
('0005434022998', 12657, 53, '15G'),
('0005433233632', 273, 237, '37G'),
('0005434723893', 9821, 46, '14C'),
('0005434724299', 9821, 106, '21H'),
('0005434724422', 9821, 109, '21J'),
('0005434550654', 9821, 223, '35J'),
('0005435424064', 5317, 13, '3H'),
('0005435424124', 5317, 39, '13C'),
('0005435424084', 5317, 287, '45A'),
('0005434343909', 10931, 223, '37J'),
('0005432459303', 3334, 92, '19B'),
('0005432459538', 3334, 115, '23A'),
('0005435884562', 3333, 38, '19C'),
('0005432604269', 21448, 18, '5D'),
('0005434214208', 9519, 87, '20C'),
('0005434214458', 28626, 15, '4E'),
('0005433397806', 19379, 40, '14D'),
('0005435068321', 13132, 53, '14E'),
('0005435068630', 13132, 67, '17E'),
('0005435068974', 15516, 51, '16C'),
('0005435006804', 12977, 106, '20A'),
('0005435006839', 12977, 110, '20E'),
('0005434943265', 16232, 21, '23A'),
('0005433367404', 21759, 53, '13C'),
('0005433367636', 21759, 69, '16D'),
('0005433763080', 26226, 90, '28F'),
('0005433960768', 25933, 50, '24A'),
('0005433289751', 10324, 3, '1C'),
('0005435502105', 11206, 10, '3F'),
('0005435528983', 11206, 44, '12F'),
('0005433123892', 30084, 26, '6E'),
('0005433113511', 10295, 2, '2D'),
('0005435068321', 15274, 42, '11F'),
('0005435068630', 15274, 62, '16F'),
('0005435126018', 14559, 178, '33H'),
('0005435797351', 29337, 20, '20F'),
('0005435006839', 5149, 8, '3F'),
('0005435006804', 5149, 123, '30C'),
('0005434244755', 8445, 62, '28C'),
('0005434639150', 12641, 25, '19A'),
('0005432328200', 21067, 60, '15C'),
('0005432382740', 21067, 71, '17D'),
('0005432328198', 21067, 79, '19C'),
('0005433642177', 27588, 31, '8D'),
('0005433642232', 27588, 55, '13E'),
('0005434157401', 9615, 23, '7D'),
('0005434182098', 8653, 18, '13C'),
('0005433397806', 1451, 26, '8E'),
('0005434351546', 29634, 14, '7A'),
('0005433342389', 1068, 104, '33B'),
('0005433342913', 17055, 29, '13B'),
('0005432851875', 1339, 44, '15F'),
('0005434081585', 12814, 2, '1D'),
('0005434067454', 30677, 36, '8F'),
('0005435462035', 5523, 22, '9B'),
('0005435462107', 5523, 32, '12D'),
('0005435918607', 4284, 18, '8E'),
('0005432459758', 4723, 21, '4G'),
('0005432459445', 30555, 33, '12G'),
('0005434081585', 30555, 157, '36H'),
('0005433342389', 17087, 39, '8F'),
('0005433507054', 20465, 7, '3C'),
('0005435126018', 10934, 20, '5F'),
('0005435529229', 22258, 15, '8A'),
('0005434137553', 28550, 1, '1A'),
('0005434503687', 16692, 2, '1C'),
('0005434503682', 16692, 35, '21A'),
('0005432382621', 31291, 51, '17F'),
('0005433126794', 10781, 7, '4A'),
('0005433868046', 32570, 34, '21D'),
('0005434663331', 12444, 22, '21B'),
('0005433868046', 14509, 2, '1C'),
('0005434407086', 26920, 13, '4B'),
('0005434407099', 26920, 42, '9C'),
('0005435718861', 27116, 17, '9C'),
('0005435999230', 19683, 5, '2B'),
('0005435472665', 6013, 38, '16B'),
('0005433460412', 19912, 28, '36G'),
('0005432802434', 19950, 2, '1C'),
('0005432527096', 30596, 69, '18B'),
('0005432527174', 30596, 82, '19E'),
('0005432526578', 30596, 204, '36B'),
('0005435916151', 3696, 1, '1A'),
('0005434503687', 22673, 4, '3C'),
('0005434503682', 22673, 48, '18D'),
('0005433367567', 1689, 14, '4D'),
('0005433985353', 25661, 1, '1A'),
('0005432661899', 17861, 9, '4A'),
('0005432328206', 31109, 20, '7C'),
('0005435528983', 20872, 21, '8A'),
('0005435502105', 20872, 32, '11A'),
('0005435225510', 7223, 6, '3D'),
('0005432783506', 15365, 10, '4E'),
('0005434877527', 10116, 72, '15E'),
('0005434877367', 10116, 83, '17C'),
('0005434877474', 10116, 85, '17E'),
('0005434877496', 10116, 100, '20F'),
('0005433680105', 29163, 23, '6D'),
('0005433614174', 25256, 92, '19C'),
('0005435981615', 26209, 91, '20H'),
('0005434023155', 12652, 15, '9A'),
('0005433529266', 13811, 14, '13E'),
('0005433922432', 24093, 29, '11H'),
('0005433126798', 250, 132, '24D'),
('0005434724689', 9838, 69, '18B'),
('0005434724746', 9838, 144, '27K'),
('0005434244755', 5308, 289, '46F'),
('0005432459445', 3325, 34, '9D'),
('0005435884599', 3324, 46, '31E'),
('0005433507054', 8236, 20, '6C'),
('0005432382621', 30207, 24, '10F'),
('0005435252562', 7402, 80, '18D'),
('0005432363400', 21012, 43, '10C'),
('0005432756812', 12034, 73, '18A'),
('0005434639150', 23263, 7, '2C'),
('0005434558208', 27725, 10, '4E'),
('0005433397794', 19371, 19, '6E'),
('0005433397333', 19371, 53, '17C'),
('0005434755945', 10681, 9, '3C'),
('0005434214208', 28688, 79, '18D'),
('0005434426272', 20219, 7, '3D'),
('0005432462497', 30894, 10, '12D'),
('0005435981615', 26689, 19, '5F'),
('0005433784547', 26246, 48, '19H'),
('0005433784701', 26246, 94, '32G'),
('0005433960251', 24237, 21, '11B'),
('0005433985353', 24237, 106, '38G'),
('0005432880658', 3037, 20, '7A'),
('0005432706552', 29968, 32, '7F'),
('0005435718861', 15332, 47, '12C'),
('0005433101721', 193, 36, '12F'),
('0005435914690', 3466, 170, '36D'),
('0005434426272', 14570, 30, '12C'),
('0005434877496', 14570, 33, '12F'),
('0005434877367', 14570, 91, '21K'),
('0005434877527', 14570, 109, '25E'),
('0005434877474', 14570, 276, '49H'),
('0005435889825', 3622, 8, '5D'),
('0005434467737', 23214, 7, '21A'),
('0005433784701', 8460, 21, '10A'),
('0005433784547', 8460, 44, '18C'),
('0005433614174', 8461, 76, '28F'),
('0005432328206', 21074, 75, '17A'),
('0005433568191', 25318, 89, '19B'),
('0005433715425', 29220, 49, '15B'),
('0005434184647', 8692, 2, '2D'),
('0005434182041', 8692, 26, '17E'),
('0005433397333', 1418, 2, '1C'),
('0005433397794', 1418, 57, '16D'),
('0005433342083', 1072, 138, '3F'),
('0005433460412', 17030, 3, '1B'),
('0005432390036', 18259, 68, '21D'),
('0005435462065', 5504, 46, '14H'),
('0005435765738', 13483, 160, '35H'),
('0005433008376', 1833, 36, '9F'),
('0005433008144', 1833, 81, '20C'),
('0005433342083', 17110, 76, '14E'),
('0005435178482', 7095, 22, '11E'),
('0005435715316', 27090, 33, '14A'),
('0005435517811', 11370, 5, '5C'),
('0005432620938', 28054, 23, '21B'),
('0005434137552', 28545, 87, '20D'),
('0005434503747', 16710, 41, '21A'),
('0005432382740', 31328, 38, '11A'),
('0005432609717', 22480, 26, '21D'),
('0005435999079', 15836, 12, '5A'),
('0005434066741', 30582, 206, '33K'),
('0005435652817', 24828, 82, '20A'),
('0005434137345', 11934, 31, '9C'),
('0005435178482', 27158, 11, '6B'),
('0005434503747', 22648, 32, '12D'),
('0005435652817', 21684, 17, '5F'),
('0005432328231', 31152, 21, '8F'),
('0005435999079', 19530, 10, '5A'),
('0005434309660', 19530, 56, '23B'),
('0005434565861', 20874, 24, '7E'),
('0005434435135', 17289, 21, '20D'),
('0005433261472', 1310, 74, '32G'),
('0005433449829', 30296, 13, '4F'),
('0005432927936', 1407, 64, '18C'),
('0005435850878', 4354, 28, '22D'),
('0005434925662', 20416, 1, '1A'),
('0005434925463', 20416, 69, '19C'),
('0005432783397', 12165, 2, '1C'),
('0005432783472', 12165, 33, '8E'),
('0005433680141', 29162, 39, '10E'),
('0005433613994', 25208, 22, '7F'),
('0005433568191', 11563, 36, '10B'),
('0005432423992', 12896, 34, '24A'),
('0005432424028', 12896, 37, '25E'),
('0005433922634', 24130, 150, '33F'),
('0005434724628', 9853, 9, '2G'),
('0005435725556', 7772, 125, '25E'),
('0005432363400', 5341, 219, '35J'),
('0005435612982', 10903, 34, '12C'),
('0005435613007', 10903, 194, '34A'),
('0005435612682', 10903, 250, '41J'),
('0005432382740', 30186, 58, '15D'),
('0005435517811', 21979, 21, '9C'),
('0005435252568', 7404, 33, '9D'),
('0005433468215', 23837, 7, '4A'),
('0005433473207', 23893, 18, '18A'),
('0005434558208', 9922, 115, '30C'),
('0005434822138', 9922, 175, '40G'),
('0005434755945', 28642, 31, '8A'),
('0005433202267', 1956, 10, '3C'),
('0005434600679', 18577, 12, '6C'),
('0005435437733', 6757, 24, '6E'),
('0005435125974', 31859, 43, '16C'),
('0005433255091', 885, 5, '4C'),
('0005433367567', 21754, 21, '5F'),
('0005433784597', 26227, 38, '19D'),
('0005433784687', 26227, 48, '22B'),
('0005432706558', 29998, 7, '2D'),
('0005432756812', 208, 93, '28F'),
('0005432611664', 14556, 165, '32J'),
('0005435957625', 15197, 11, '6B'),
('0005433960251', 25798, 63, '18F'),
('0005433784687', 8485, 44, '25D'),
('0005433784597', 8485, 57, '30B'),
('0005433613994', 8486, 54, '28F'),
('0005434264947', 8487, 1, '1A'),
('0005432328231', 21079, 25, '7D'),
('0005432423992', 30792, 19, '8C'),
('0005432424028', 30792, 43, '19E'),
('0005432822126', 28966, 44, '11E'),
('0005432611664', 31635, 3, '2B'),
('0005434351556', 29648, 3, '1D'),
('0005433342518', 1061, 4, '2B'),
('0005433341925', 1061, 46, '16E'),
('0005434066741', 12806, 17, '4E'),
('0005435765715', 13458, 45, '14E'),
('0005435765555', 13458, 56, '16D'),
('0005435725556', 13458, 140, '32H'),
('0005433008362', 1879, 17, '5E'),
('0005433846563', 13879, 29, '8B'),
('0005434620440', 32981, 5, '2D'),
('0005433342518', 17131, 84, '16C'),
('0005433341925', 17131, 123, '23A'),
('0005434906840', 25623, 20, '5D'),
('0005434184647', 11993, 8, '6D'),
('0005435697191', 24729, 23, '7C'),
('0005433449829', 31323, 12, '4F'),
('0005433126798', 10776, 28, '22A'),
('0005434299334', 26907, 39, '8F'),
('0005434906840', 14988, 79, '19D'),
('0005433008144', 22870, 38, '15E'),
('0005433008376', 22870, 47, '18C'),
('0005434925463', 14948, 11, '6D'),
('0005434925662', 14948, 26, '15E'),
('0005434137588', 11959, 14, '4D'),
('0005435697191', 16273, 29, '19C'),
('0005435487660', 6180, 11, '5C'),
('0005434625872', 32910, 5, '20C'),
('0005435242785', 5628, 36, '8E'),
('0005432783397', 15382, 39, '9F'),
('0005432783472', 15382, 76, '17E'),
('0005433496766', 20405, 38, '10C'),
('0005434877454', 10077, 29, '7F'),
('0005434877564', 10077, 74, '17A'),
('0005433680277', 29187, 81, '19C'),
('0005433057679', 473, 18, '5H'),
('0005433057626', 473, 29, '12G'),
('0005433057682', 473, 137, '37B'),
('0005433289816', 286, 329, '49K'),
('0005434724840', 9877, 73, '18A'),
('0005434724742', 9877, 161, '30C'),
('0005435213219', 7734, 12, '3C'),
('0005435612683', 10886, 174, '33J'),
('0005435612993', 10886, 249, '44A'),
('0005434149653', 6388, 112, '22A'),
('0005432604041', 31677, 35, '21B'),
('0005432927936', 18968, 16, '20B'),
('0005433524961', 32460, 21, '20C'),
('0005434823280', 9888, 143, '30K'),
('0005434822516', 9888, 160, '34A'),
('0005435326641', 6069, 41, '16A'),
('0005434600604', 18573, 23, '9E'),
('0005434550965', 27777, 20, '6C'),
('0005435558056', 11534, 31, '14A'),
('0005435068592', 13174, 50, '17C'),
('0005435039269', 12955, 15, '5B'),
('0005435039301', 12955, 20, '6A'),
('0005435039366', 12955, 75, '16A'),
('0005433784651', 26270, 83, '29G'),
('0005432880712', 3052, 32, '12F'),
('0005435068592', 15328, 63, '19F'),
('0005433101607', 223, 25, '9C'),
('0005433101754', 223, 53, '17E'),
('0005433101774', 223, 56, '18B'),
('0005434877454', 14583, 59, '17H'),
('0005434877564', 14583, 95, '23C'),
('0005435125974', 14583, 184, '37J'),
('0005433784651', 8495, 11, '6F'),
('0005434149653', 8497, 113, '24E'),
('0005434639144', 12614, 8, '2D'),
('0005433202267', 23377, 6, '2B'),
('0005433568614', 25273, 86, '18E'),
('0005433342403', 1049, 35, '15F'),
('0005433158122', 1049, 123, '37A'),
('0005435091994', 17043, 12, '4H'),
('0005434264947', 5546, 56, '16A'),
('0005435462204', 5546, 127, '31A'),
('0005432649359', 25102, 15, '5C'),
('0005433008335', 1845, 33, '8F'),
('0005433846259', 13862, 100, '21A'),
('0005432567408', 30516, 48, '14A'),
('0005433342403', 17095, 95, '18F'),
('0005433507047', 20477, 21, '9D'),
('0005435125974', 10957, 36, '9C'),
('0005435715342', 27048, 2, '2C'),
('0005434137345', 28535, 40, '10D'),
('0005434287198', 26845, 21, '7A'),
('0005432604041', 21357, 10, '3B'),
('0005433008362', 22825, 39, '13D'),
('0005434067295', 30590, 232, '41K'),
('0005434067095', 30590, 251, '44J'),
('0005432527402', 30590, 262, '46B'),
('0005433158122', 17220, 5, '4B'),
('0005435132864', 33067, 12, '22D'),
('0005432865952', 2249, 36, '20A'),
('0005432661899', 26491, 21, '10F'),
('0005432658569', 26491, 23, '11C'),
('0005435720814', 21251, 1, '2A'),
('0005435487757', 6174, 15, '6E'),
('0005432692989', 17491, 11, '4D'),
('0005432692932', 17491, 26, '9F'),
('0005435706303', 27027, 21, '8A'),
('0005434964113', 18234, 3, '2F'),
('0005434964176', 18234, 17, '12D'),
('0005434407542', 20253, 27, '7A'),
('0005432692932', 30281, 16, '6F'),
('0005432692989', 30281, 44, '15E'),
('0005433524961', 18523, 37, '11F'),
('0005432783681', 12157, 3, '1D'),
('0005435242785', 15427, 63, '16F'),
('0005434877372', 10075, 60, '12B'),
('0005434251869', 9227, 14, '18D'),
('0005433613983', 25246, 67, '16A'),
('0005433568614', 11618, 49, '13A'),
('0005432984776', 2354, 94, '19E'),
('0005435982080', 26157, 21, '4G'),
('0005433766627', 26157, 97, '21A'),
('0005435982054', 26157, 99, '21B'),
('0005433057618', 462, 45, '14E'),
('0005434724559', 9847, 14, '3H'),
('0005434550965', 9847, 281, '44A'),
('0005433507047', 8326, 139, '30B'),
('0005435176894', 6383, 52, '13B'),
('0005433293194', 396, 95, '20D'),
('0005434831120', 9890, 95, '23J'),
('0005434214140', 9558, 12, '4C'),
('0005434639144', 23294, 41, '21B'),
('0005435437761', 6751, 4, '1F'),
('0005434229233', 5430, 114, '23A'),
('0005435982080', 26721, 63, '16A'),
('0005435982054', 26721, 83, '20F'),
('0005433654729', 27619, 36, '20D'),
('0005433960421', 24268, 30, '16F'),
('0005433289816', 10375, 33, '21C'),
('0005435142520', 21941, 10, '3C'),
('0005432692989', 2976, 5, '3C'),
('0005432692932', 2976, 27, '13C'),
('0005435925241', 3563, 49, '13E'),
('0005433101688', 2, 26, '11B'),
('0005433101938', 2, 75, '25D'),
('0005434877372', 14550, 69, '19G'),
('0005432645935', 25113, 5, '3C'),
('0005432645895', 25113, 7, '4C'),
('0005433613983', 8521, 40, '17D'),
('0005434229233', 8522, 55, '13C'),
('0005433715744', 29234, 25, '7D'),
('0005434182123', 8700, 7, '4E'),
('0005433456949', 19227, 67, '20F'),
('0005432851870', 1342, 33, '11A'),
('0005432851864', 1342, 48, '13E'),
('0005434067095', 12770, 9, '4B'),
('0005434067295', 12770, 82, '19C'),
('0005435282335', 5565, 99, '21B'),
('0005435722045', 21230, 3, '3A'),
('0005435508295', 11093, 11, '3F'),
('0005435554144', 10971, 6, '3D'),
('0005435540900', 11384, 58, '19E'),
('0005434137588', 28530, 62, '15A'),
('0005433407511', 1922, 14, '20C'),
('0005433109989', 2395, 3, '1C'),
('0005433110034', 2395, 17, '6B'),
('0005435314816', 6104, 18, '5C'),
('0005433008335', 22848, 48, '20F'),
('0005435999168', 15841, 23, '7A'),
('0005435487660', 19723, 7, '2D'),
('0005435949770', 23308, 5, '18D'),
('0005434137767', 11948, 54, '13A'),
('0005434137886', 11948, 55, '13C'),
('0005432328575', 31137, 19, '6C'),
('0005435999168', 19541, 31, '13B'),
('0005434565845', 20895, 24, '6F'),
('0005435785212', 13766, 10, '3B'),
('0005434343873', 29794, 12, '4A'),
('0005432783681', 15356, 54, '12C'),
('0005434925651', 20327, 4, '1F'),
('0005433577768', 25245, 55, '13D'),
('0005433074578', 346, 74, '17B'),
('0005433180884', 298, 67, '16G'),
('0005433766627', 298, 148, '27D'),
('0005435142520', 9831, 95, '20D'),
('0005434725235', 9831, 287, '43K'),
('0005435540900', 22026, 36, '10F'),
('0005432604104', 31709, 26, '20A'),
('0005435372763', 5288, 254, '46H'),
('0005434822913', 9926, 95, '21B'),
('0005435720814', 24586, 25, '6F'),
('0005435126167', 31908, 9, '6A'),
('0005435068974', 13155, 30, '11A'),
('0005435925241', 15489, 31, '11E'),
('0005434214140', 28669, 86, '20F'),
('0005435039302', 12970, 55, '12A'),
('0005435006909', 12970, 67, '14C'),
('0005435006758', 12970, 110, '23E'),
('0005435554144', 14884, 29, '9C'),
('0005434426468', 20207, 5, '2A'),
('0005434426506', 20207, 51, '16E'),
('0005433960605', 24241, 34, '16D'),
('0005433165872', 955, 36, '21C'),
('0005435502212', 11199, 52, '12E'),
('0005435068974', 15312, 35, '12F'),
('0005432901575', 17, 24, '9C'),
('0005434426506', 14547, 40, '14G'),
('0005432607546', 14547, 131, '30E'),
('0005434426468', 14547, 156, '33G'),
('0005432611693', 14547, 203, '41C'),
('0005435216584', 27257, 15, '22D'),
('0005434947958', 16342, 11, '6B'),
('0005433960421', 25733, 26, '10F'),
('0005435286606', 4983, 41, '28C'),
('0005435006909', 4980, 43, '11A'),
('0005435006758', 4980, 86, '22D'),
('0005434173501', 8532, 57, '13A'),
('0005432382862', 21097, 23, '6E'),
('0005432328575', 21097, 72, '18D'),
('0005432607546', 31628, 1, '1A'),
('0005432611693', 31628, 6, '4A'),
('0005433715702', 29219, 71, '18D'),
('0005434095246', 11626, 5, '6A'),
('0005433342850', 1067, 94, '29H'),
('0005433342882', 1067, 110, '32H'),
('0005435508295', 17048, 106, '33E'),
('0005432390059', 18264, 41, '12E'),
('0005434081777', 12779, 12, '3F'),
('0005433989731', 12779, 56, '12B'),
('0005434831120', 5526, 9, '2C'),
('0005435722045', 13494, 152, '36A'),
('0005434620513', 32993, 19, '18A'),
('0005434081777', 30550, 104, '30G'),
('0005433342850', 17102, 37, '8A'),
('0005433342882', 17102, 57, '11F'),
('0005435216584', 7118, 36, '17C'),
('0005435697271', 24724, 24, '22C'),
('0005434407542', 26908, 104, '21D'),
('0005432604104', 21380, 32, '20A'),
('0005434925651', 14953, 31, '17D'),
('0005435999230', 15845, 9, '3B'),
('0005435487757', 19694, 26, '7C'),
('0005435839343', 18089, 29, '9B'),
('0005434067242', 30618, 232, '38K'),
('0005432537052', 30618, 264, '43F'),
('0005435697271', 16301, 25, '22A'),
('0005433367700', 1650, 4, '1F'),
('0005433367606', 1650, 53, '16C'),
('0005432328552', 31140, 40, '11F'),
('0005435999230', 19558, 9, '4E'),
('0005435502212', 20879, 36, '10A'),
('0005432692980', 17494, 10, '4A'),
('0005433261518', 1317, 62, '35G'),
('0005432692980', 30278, 3, '2C'),
('0005434877910', 10103, 18, '6A'),
('0005433633588', 25267, 29, '10A'),
('0005435982003', 26173, 12, '3A'),
('0005435982131', 26173, 38, '11D'),
('0005434374576', 20109, 89, '21C'),
('0005432424165', 12934, 53, '26E'),
('0005434023528', 12673, 2, '1C'),
('0005434023515', 12673, 110, '31H'),
('0005433035840', 2147, 68, '18A'),
('0005433922932', 24137, 1, '1A'),
('0005434725167', 9849, 77, '17F'),
('0005434343873', 10884, 84, '19F'),
('0005433633588', 8164, 27, '13D'),
('0005432360290', 21007, 1, '1A'),
('0005432360047', 21007, 49, '11C'),
('0005433293194', 12319, 3, '3B'),
('0005435372921', 5275, 5, '2D'),
('0005435304141', 5275, 58, '16K'),
('0005435372834', 5275, 111, '26D'),
('0005434823338', 9907, 110, '23G'),
('0005434822553', 9907, 206, '38C'),
('0005434214458', 9569, 84, '18E'),
('0005433180884', 10630, 40, '9E'),
('0005433397872', 19427, 50, '17C'),
('0005433407511', 23189, 28, '21D'),
('0005434756304', 10732, 67, '16D'),
('0005435039587', 12975, 82, '16A'),
('0005435982131', 26701, 15, '4E'),
('0005435982003', 26701, 46, '11C'),
('0005434171006', 9344, 44, '18E'),
('0005433763128', 26240, 62, '21B'),
('0005433763173', 26240, 68, '22G'),
('0005432692980', 2984, 20, '11A'),
('0005433194834', 2987, 1, '1C'),
('0005435925270', 3535, 30, '9D'),
('0005435925252', 3535, 46, '13F'),
('0005433870718', 32320, 1, '1B'),
('0005435902635', 3510, 46, '16A'),
('0005434877910', 14571, 165, '36D'),
('0005435126167', 14571, 180, '39F'),
('0005433960605', 25771, 1, '1C'),
('0005432383025', 21102, 42, '9F'),
('0005432328552', 21102, 76, '16E'),
('0005432424165', 30705, 64, '19F'),
('0005432901575', 9621, 35, '11F'),
('0005433397872', 1453, 21, '7F'),
('0005434954592', 28310, 5, '5A'),
('0005434067242', 12795, 2, '1C'),
('0005435282288', 5549, 48, '10F'),
('0005434173501', 5549, 51, '11C'),
('0005435785212', 27331, 40, '12A'),
('0005432567271', 30517, 50, '17E'),
('0005432459503', 30517, 106, '33D'),
('0005433481125', 20492, 49, '17D'),
('0005435126167', 10946, 17, '7D'),
('0005435443253', 7143, 27, '15A'),
('0005434137767', 28537, 30, '7E'),
('0005434137886', 28537, 65, '14E'),
('0005432382862', 31318, 55, '20E'),
('0005433868180', 32583, 33, '19C'),
('0005433868180', 14475, 9, '3A'),
('0005432892728', 1475, 39, '14A'),
('0005432892739', 1475, 46, '15C'),
('0005434067232', 30633, 264, '45D'),
('0005434137793', 11971, 16, '4E'),
('0005434137790', 11971, 66, '16A'),
('0005435132854', 33115, 3, '2A'),
('0005435132847', 33115, 15, '19B'),
('0005433985731', 25681, 16, '7E'),
('0005434565879', 20876, 45, '13A'),
('0005435086816', 24430, 9, '19A'),
('0005433194834', 4824, 23, '20D'),
('0005434625940', 32905, 31, '20F'),
('0005433123892', 5719, 7, '4C'),
('0005433123852', 5719, 42, '18C'),
('0005433123892', 30288, 32, '15A'),
('0005433123852', 30288, 42, '17F'),
('0005435242729', 5631, 62, '15C'),
('0005434877940', 10068, 21, '6B'),
('0005434163587', 9299, 103, '24C'),
('0005433614412', 25248, 73, '18D'),
('0005433614019', 25248, 128, '31A'),
('0005434731137', 2346, 111, '24A'),
('0005433753909', 26158, 22, '4G'),
('0005434374347', 20105, 33, '9E'),
('0005433036200', 2120, 136, '31B'),
('0005434731137', 9878, 178, '30F'),
('0005432459503', 3257, 147, '28F'),
('0005433805182', 8275, 13, '8F'),
('0005432382862', 30101, 16, '6D'),
('0005433194834', 30101, 32, '12D'),
('0005435252617', 7363, 77, '17C'),
('0005432890918', 385, 30, '7D'),
('0005435149972', 9908, 3, '1G'),
('0005434823115', 9908, 125, '28B'),
('0005434756304', 28621, 64, '15D'),
('0005434558232', 27783, 53, '19C'),
('0005435254461', 6137, 9, '4B'),
('0005435126125', 31857, 37, '17A'),
('0005435925270', 15507, 5, '2C'),
('0005435925252', 15507, 65, '19A'),
('0005434756305', 10712, 7, '2D'),
('0005434214458', 28662, 33, '8A'),
('0005435902635', 14894, 75, '20F'),
('0005433689899', 29270, 3, '4D'),
('0005433367606', 21751, 65, '18E'),
('0005433367700', 21751, 70, '20D'),
('0005433805182', 26220, 79, '28A'),
('0005433985731', 24233, 60, '20H'),
('0005433960701', 24233, 101, '33E'),
('0005435149972', 21957, 26, '18A'),
('0005435529229', 11208, 49, '14A'),
('0005433123892', 2888, 38, '9D'),
('0005433123852', 2888, 71, '18A'),
('0005434979591', 27530, 3, '1C'),
('0005433101991', 52, 72, '23E'),
('0005434877940', 14590, 177, '33C'),
('0005433614412', 8566, 6, '6F'),
('0005433614019', 8566, 27, '16E'),
('0005432383052', 21110, 33, '8A'),
('0005432382951', 21110, 52, '12A'),
('0005433715794', 29210, 17, '5D'),
('0005434095227', 11624, 3, '2C'),
('0005434954599', 28317, 2, '1B'),
('0005433342307', 1062, 36, '13H'),
('0005433342661', 1062, 127, '34E'),
('0005433342913', 1062, 130, '35E'),
('0005434026700', 12811, 22, '5F'),
('0005434067232', 12811, 41, '10B'),
('0005435462337', 5509, 48, '14H'),
('0005435282432', 5554, 17, '5D'),
('0005432571314', 30537, 105, '23E'),
('0005432567402', 30537, 141, '31H'),
('0005433342661', 17109, 19, '5A'),
('0005433342913', 17109, 22, '5D'),
('0005433342307', 17109, 44, '9C'),
('0005432862273', 2512, 1, '1A'),
('0005432383025', 31320, 3, '1F'),
('0005435304141', 10773, 26, '22B'),
('0005435718864', 27120, 4, '2D'),
('0005432537052', 5976, 36, '12D'),
('0005432527225', 30620, 101, '21A'),
('0005434979591', 23546, 2, '1B'),
('0005433367793', 1675, 75, '16E'),
('0005435487767', 6227, 38, '15F'),
('0005435529229', 20852, 69, '19D'),
('0005434435104', 17316, 3, '1D'),
('0005433123841', 5720, 5, '4C'),
('0005433123841', 30300, 1, '1A'),
('0005434925608', 20386, 59, '14A'),
('0005435242729', 15433, 47, '12C'),
('0005432571314', 4230, 33, '36D'),
('0005432948422', 357, 85, '19C'),
('0005432985023', 2322, 152, '30F'),
('0005434023576', 12678, 36, '14B'),
('0005433529266', 32447, 8, '10C'),
('0005433922834', 24110, 144, '32F'),
('0005433289834', 301, 160, '28E'),
('0005433289800', 301, 177, '29J'),
('0005434725202', 9860, 250, '41A'),
('0005435213104', 7776, 45, '14E'),
('0005435213326', 7776, 275, '43J'),
('0005435613462', 10915, 161, '29J'),
('0005432383025', 30115, 39, '13C'),
('0005432360268', 21025, 103, '22B'),
('0005432604269', 31697, 29, '18A'),
('0005435372886', 5290, 60, '17E'),
('0005434558232', 9882, 223, '43A'),
('0005434756305', 28596, 10, '3C'),
('0005435437853', 6741, 71, '15F'),
('0005433123841', 3032, 35, '10D'),
('0005434988697', 27537, 32, '19B'),
('0005434979610', 27537, 42, '22A'),
('0005435718864', 15313, 3, '1D'),
('0005432817393', 7925, 27, '14E'),
('0005434938028', 14552, 106, '25E'),
('0005435126125', 14552, 200, '40E'),
('0005433960701', 25770, 24, '8F'),
('0005432817393', 28958, 39, '10A'),
('0005434026700', 30831, 3, '2C'),
('0005433342706', 1063, 61, '17F'),
('0005435462183', 5544, 101, '23E'),
('0005433008387', 1848, 43, '11D'),
('0005435332282', 7823, 11, '6C'),
('0005435918644', 4316, 27, '9D'),
('0005433342706', 17113, 59, '12B'),
('0005435126125', 10983, 74, '19F'),
('0005435697259', 24723, 4, '1D'),
('0005434137790', 28549, 30, '7E'),
('0005434137793', 28549, 82, '18D'),
('0005432383052', 31292, 21, '9A'),
('0005432382951', 31292, 32, '13A'),
('0005432604269', 21381, 22, '6B'),
('0005432609717', 31729, 19, '19C'),
('0005434925608', 14935, 29, '19F'),
('0005435839349', 18039, 5, '3A'),
('0005434067454', 30626, 314, '48E'),
('0005434979610', 23564, 18, '6B'),
('0005435697259', 16306, 15, '4D'),
('0005432609717', 22069, 36, '21C'),
('0005433985744', 25653, 47, '18D'),
('0005433461573', 19923, 27, '21B'),
('0005432692919', 17505, 32, '14C'),
('0005432692919', 30311, 2, '1D'),
('0005432966759', 2784, 58, '13F'),
('0005433035943', 2139, 115, '28G'),
('0005435613447', 10896, 118, '23G'),
('0005433805290', 8250, 59, '26B'),
('0005432383052', 30129, 28, '9F'),
('0005432382951', 30129, 43, '13F'),
('0005432658569', 21834, 8, '5D'),
('0005432661899', 21834, 35, '17D'),
('0005432890977', 377, 56, '14D'),
('0005435808198', 29479, 21, '18A'),
('0005434756233', 10690, 1, '1A'),
('0005435039610', 12982, 29, '7D'),
('0005433367793', 21724, 67, '15C'),
('0005433805290', 26244, 101, '35E'),
('0005433985744', 24245, 3, '2H'),
('0005433289800', 10372, 3, '1C'),
('0005433289834', 10372, 21, '6D'),
('0005432692919', 2886, 10, '8D'),
('0005432880752', 2934, 32, '11E'),
('0005433420385', 619, 23, '22B'),
('0005434639255', 12622, 36, '22A'),
('0005432948422', 11886, 2, '1D'),
('0005434067454', 12802, 40, '8F'),
('0005433689899', 19351, 1, '1B'),
('0005435766068', 13487, 25, '11E'),
('0005433529266', 13487, 120, '31F'),
('0005433008508', 1842, 63, '14A'),
('0005433846457', 13876, 1, '1C'),
('0005432459758', 30565, 32, '13H'),
('0005434907150', 25629, 22, '6A'),
('0005434504025', 16706, 27, '19A'),
('0005434988697', 23633, 2, '1B'),
('0005434907150', 15024, 16, '4E'),
('0005433008387', 22832, 14, '5E'),
('0005435487767', 19693, 13, '5B'),
('0005434067379', 30611, 196, '33J'),
('0005434504025', 22674, 11, '7A'),
('0005435242752', 5649, 82, '18F'),
('0005433680427', 29186, 12, '4C'),
('0005433764672', 26202, 129, '28B'),
('0005433461573', 20148, 76, '18A'),
('0005433923065', 24100, 67, '19H'),
('0005432459758', 3225, 30, '8E'),
('0005435372879', 5262, 96, '21H'),
('0005434823387', 9901, 271, '49K'),
('0005434756233', 28647, 77, '17A'),
('0005434639255', 23247, 8, '3A'),
('0005433784883', 26265, 38, '13G'),
('0005433784848', 26265, 122, '34A'),
('0005433960768', 24278, 37, '18B'),
('0005433784883', 8625, 12, '7A'),
('0005433784848', 8625, 15, '8A'),
('0005434067379', 12821, 93, '21B'),
('0005435766078', 13492, 41, '13H'),
('0005433846599', 13843, 11, '4D'),
('0005435808198', 23077, 27, '19B'),
('0005433008508', 22866, 40, '17D'),
('0005432394093', 18469, 7, '4A'),
('0005434319336', 15658, 35, '17F'),
('0005435242752', 15438, 62, '17A'),
('0005433614536', 25222, 40, '11C'),
('0005433633638', 25222, 123, '28E'),
('0005433764672', 1484, 7, '2F'),
('0005433633638', 8181, 46, '18B'),
('0005433473224', 23905, 28, '21A'),
('0005434600754', 18598, 30, '13E'),
('0005435661916', 24599, 52, '12F'),
('0005433686623', 29273, 1, '1C'),
('0005433960768', 25698, 54, '19E'),
('0005433614536', 8636, 22, '10A'),
('0005433568856', 25309, 72, '15D'),
('0005433568856', 11575, 94, '21E'),
('0005434374582', 20106, 8, '3D'),
('0005435661916', 5273, 155, '32D'),
('0005435437851', 6730, 63, '15A'),
('0005434467756', 23205, 6, '18B'),
('0005433686623', 19357, 11, '5D'),
('0005432394093', 27065, 22, '15A'),
('0005434608310', 22499, 2, '1D'),
('0005432948431', 365, 53, '12C'),
('0005432459706', 30525, 66, '19D'),
('0005432459706', 3252, 14, '4C'),
('0005435682059', 24605, 42, '11C'),
('0005432948431', 11869, 61, '13A'),
('0005433460427', 19910, 1, '1H'),
('0005433367234', 24836, 12, '5D'),
('0005433367234', 21707, 21, '10F'),
('0005434406667', 26958, 23, '7E'),
('0005434876628', 14602, 80, '18B'),
('0005432005165', 29150, 12, '8A'),
('0005434213731', 10699, 5, '3D'),
('0005435006610', 5474, 15, '5B'),
('0005435006615', 5474, 54, '14D'),
('0005435902400', 20234, 17, '14A'),
('0005433101153', 8078, 112, '31A'),
('0005434876628', 3490, 184, '37B'),
('0005435902400', 14551, 5, '5H'),
('0005433420253', 15177, 1, '1B'),
('0005435006615', 8630, 1, '1A'),
('0005435006610', 8630, 9, '4C'),
('0005433642073', 2485, 3, '5E'),
('0005432947790', 25270, 23, '13B'),
('0005434095029', 8676, 7, '7F'),
('0005434351467', 4490, 14, '22C'),
('0005435893507', 29663, 1, '3C'),
('0005435282057', 13884, 9, '8F'),
('0005434620235', 7843, 18, '21A'),
('0005432566587', 4695, 96, '38A'),
('0005433341433', 11112, 82, '19B'),
('0005435556647', 14685, 3, '1F'),
('0005433250949', 25591, 10, '7E'),
('0005434136705', 7350, 48, '12C'),
('0005434286904', 2412, 24, '22B'),
('0005434272162', 26658, 4, '22C'),
('0005434406667', 7072, 69, '17F'),
('0005433250949', 15025, 7, '4E'),
('0005433367264', 24833, 22, '13D'),
('0005434979310', 2032, 24, '19C'),
('0005434136705', 28737, 46, '11F'),
('0005433538731', 6814, 8, '21A'),
('0005434604842', 3957, 6, '4A'),
('0005433159277', 17585, 1, '4B'),
('0005433367264', 21714, 4, '3C'),
('0005433985163', 4188, 36, '14A'),
('0005432327941', 3086, 6, '2D'),
('0005432905026', 31120, 5, '13C'),
('0005434565701', 1599, 12, '4D'),
('0005434963907', 1315, 40, '37H'),
('0005434406749', 26977, 44, '13C'),
('0005432692586', 7660, 57, '13F'),
('0005434513537', 1393, 52, '20F'),
('0005432782925', 5636, 56, '19A'),
('0005434876669', 14650, 19, '6A'),
('0005433679778', 2803, 32, '11D'),
('0005434272162', 25219, 7, '13B'),
('0005433568082', 363, 46, '24F'),
('0005432947790', 11605, 72, '26C'),
('0005433753307', 2370, 1, '1A'),
('0005432300169', 2370, 25, '11H'),
('0005434373903', 1502, 36, '14E'),
('0005433921740', 2153, 89, '30G'),
('0005433035450', 24129, 23, '16H'),
('0005434550334', 288, 92, '26F'),
('0005434550313', 288, 200, '46C'),
('0005433180674', 9841, 89, '37J'),
('0005434066435', 7717, 39, '14C'),
('0005433476856', 30855, 1, '3B'),
('0005432062142', 6364, 53, '18A'),
('0005432746919', 376, 53, '19F'),
('0005432927895', 32512, 6, '20C'),
('0005434213731', 28631, 5, '3A'),
('0005434554026', 10599, 35, '12E'),
('0005433180674', 27760, 23, '16C'),
('0005435437583', 24572, 22, '14D'),
('0005435105927', 11533, 28, '13A'),
('0005435925077', 13149, 15, '20C'),
('0005433762962', 9379, 39, '19G'),
('0005433784359', 9379, 53, '23G'),
('0005434479915', 948, 8, '4D'),
('0005432692586', 29980, 60, '17C'),
('0005435925077', 15276, 11, '9A'),
('0005432816986', 87, 4, '2F'),
('0005432019819', 7947, 106, '25C'),
('0005434876669', 3475, 35, '14K'),
('0005434937816', 3475, 54, '17F'),
('0005435957460', 616, 15, '23B'),
('0005433784359', 5141, 151, '28F'),
('0005432816986', 9586, 42, '19A'),
('0005435340010', 12534, 5, '5C'),
('0005434351484', 4494, 9, '19B'),
('0005433463864', 1076, 3, '5H'),
('0005433341433', 17071, 102, '36G'),
('0005435332158', 32999, 9, '18D'),
('0005434081497', 4693, 58, '16E'),
('0005433341569', 11081, 74, '16F'),
('0005433250983', 25619, 7, '4F'),
('0005434136809', 7295, 58, '13E'),
('0005435860433', 32564, 2, '22A'),
('0005435860433', 14525, 2, '6A'),
('0005434406749', 7054, 42, '10E'),
('0005435293066', 26926, 27, '17F'),
('0005434512026', 6465, 17, '5B'),
('0005433250983', 15002, 13, '8E'),
('0005432211388', 30585, 42, '27B'),
('0005434136809', 28755, 57, '13D'),
('0005435160132', 7530, 4, '2D'),
('0005434503549', 6528, 8, '4D'),
('0005432328014', 3075, 20, '7A'),
('0005435508189', 1548, 9, '4E'),
('0005432692586', 1194, 12, '6E'),
('0005434406824', 26961, 8, '3F'),
('0005434319182', 5674, 11, '9E'),
('0005433123621', 15701, 21, '19D'),
('0005433123621', 7706, 15, '15E'),
('0005432927895', 18521, 18, '18E'),
('0005435824231', 1253, 13, '11F'),
('0005435824213', 1253, 27, '20E'),
('0005433496499', 6349, 22, '6D'),
('0005432782925', 15400, 50, '19A'),
('0005434876841', 14596, 44, '10F'),
('0005434876763', 14596, 62, '14F'),
('0005433679850', 2767, 18, '8D'),
('0005432300172', 2324, 95, '27A'),
('0005435981620', 2324, 122, '35B'),
('0005433753348', 2324, 129, '36E'),
('0005434373991', 1494, 17, '8E'),
('0005434373976', 1494, 48, '17C'),
('0005432157462', 12671, 14, '14B'),
('0005433035496', 24135, 51, '29H'),
('0005434723579', 245, 142, '35E'),
('0005434723616', 245, 191, '44F'),
('0005433233237', 9858, 110, '46H'),
('0005432526011', 7723, 65, '18H'),
('0005435611908', 5305, 58, '20G'),
('0005434573133', 5305, 81, '24G'),
('0005435611914', 5305, 98, '28B'),
('0005435611949', 5305, 112, '31D'),
('0005434244518', 10910, 111, '42D'),
('0005433804838', 3246, 6, '2F'),
('0005433633307', 3246, 105, '31B'),
('0005432838572', 7377, 12, '6C'),
('0005432359619', 6363, 53, '19B'),
('0005435176648', 21041, 17, '7A'),
('0005434604842', 22401, 6, '5A'),
('0005434821669', 5302, 31, '14K'),
('0005435372279', 9879, 87, '41G'),
('0005434755782', 9553, 23, '12E'),
('0005434600396', 6093, 36, '18F'),
('0005434550313', 10571, 35, '10E'),
('0005434550334', 10571, 46, '13C'),
('0005435038741', 5431, 12, '4E'),
('0005435038794', 5431, 62, '15B'),
('0005432300169', 26526, 6, '2D'),
('0005433784400', 9359, 2, '2H'),
('0005433804838', 9359, 68, '30G'),
('0005433985163', 25910, 50, '20A'),
('0005433165702', 16576, 2, '2D'),
('0005434979310', 23647, 12, '4B'),
('0005432157462', 55, 3, '28F'),
('0005432261202', 54, 35, '16E'),
('0005433101343', 7988, 46, '14E'),
('0005433101330', 7988, 63, '17F'),
('0005434426162', 3512, 4, '2D'),
('0005432613800', 3512, 26, '13A'),
('0005434876763', 3512, 96, '26D'),
('0005434426173', 3512, 213, '45G'),
('0005434876841', 3512, 242, '50H'),
('0005434244518', 5036, 25, '26B'),
('0005433784400', 5035, 53, '12A'),
('0005433613597', 5035, 115, '22D'),
('0005432327941', 31230, 59, '13E'),
('0005432822085', 9596, 20, '8D'),
('0005432613800', 15058, 6, '5A'),
('0005433568082', 11866, 45, '17C'),
('0005433715217', 7422, 56, '18E'),
('0005433159277', 17031, 15, '11B'),
('0005433341569', 17031, 28, '15H'),
('0005434081497', 30689, 33, '7F'),
('0005434066435', 30689, 71, '14E'),
('0005434513537', 18735, 1, '1A'),
('0005433845787', 5596, 53, '16D'),
('0005435282097', 13836, 25, '16E'),
('0005434081538', 4705, 6, '2G'),
('0005432620820', 2520, 12, '19D'),
('0005434136893', 7309, 72, '16C'),
('0005434988574', 6641, 11, '22D'),
('0005434299211', 7036, 84, '20C'),
('0005434406824', 7036, 97, '23A'),
('0005432603760', 6483, 42, '22A'),
('0005433007943', 14152, 25, '12C'),
('0005433007956', 14152, 46, '20D'),
('0005433656622', 30595, 90, '49D'),
('0005434136893', 28769, 22, '6A'),
('0005433985284', 4159, 36, '14D'),
('0005432328065', 3129, 29, '13C'),
('0005432291896', 1563, 8, '3A'),
('0005435508202', 1563, 57, '16A'),
('0005432674921', 1162, 41, '16E'),
('0005435551502', 17011, 24, '37D'),
('0005434406893', 26959, 63, '18C'),
('0005432720524', 7598, 53, '13F'),
('0005433449668', 7598, 70, '17F'),
('0005432783046', 5634, 13, '4F'),
('0005435242484', 12168, 5, '3A'),
('0005433679897', 2821, 17, '6C'),
('0005433633307', 9290, 60, '16B'),
('0005433613597', 9290, 70, '18D'),
('0005435981669', 2342, 95, '30E'),
('0005433460405', 1486, 3, '2A'),
('0005434022774', 465, 9, '4B'),
('0005433921914', 2142, 63, '21F'),
('0005433035567', 24117, 47, '30F'),
('0005433233310', 9861, 3, '3D'),
('0005433233325', 9861, 114, '48K'),
('0005432150078', 7763, 132, '32C'),
('0005432459161', 8226, 122, '30B'),
('0005432359681', 6381, 24, '10E'),
('0005434149567', 21014, 24, '15C'),
('0005435176690', 21014, 49, '23F'),
('0005432603760', 21458, 2, '1C'),
('0005432219942', 387, 5, '3A'),
('0005432219940', 387, 21, '8E'),
('0005432890742', 12074, 28, '12A'),
('0005432394044', 5286, 97, '32A'),
('0005434821728', 5286, 149, '43K'),
('0005435372336', 9929, 18, '17K'),
('0005435326539', 18579, 7, '7E'),
('0005435720120', 6750, 13, '5D'),
('0005434828656', 24609, 10, '5F'),
('0005434755782', 28690, 24, '13F'),
('0005435006677', 5435, 28, '7E'),
('0005435038847', 5435, 42, '10C'),
('0005434426173', 14901, 3, '2C'),
('0005434426162', 14901, 29, '15E'),
('0005432300172', 26540, 12, '6C'),
('0005435981620', 26540, 40, '14F'),
('0005433784408', 9374, 23, '12F'),
('0005434573133', 11186, 10, '17D'),
('0005435508189', 20921, 36, '12E'),
('0005433123621', 30010, 11, '4E'),
('0005434988574', 23689, 13, '5A'),
('0005434937859', 3473, 168, '37B'),
('0005435957494', 648, 2, '4B'),
('0005434947897', 5750, 8, '4B'),
('0005433784408', 4957, 18, '5D'),
('0005433613658', 4957, 88, '17F'),
('0005434264779', 4959, 37, '19C'),
('0005434149567', 4959, 56, '26D'),
('0005435006677', 8540, 61, '25D'),
('0005432034561', 8540, 80, '29D'),
('0005432328014', 31254, 52, '12A'),
('0005432947926', 25281, 3, '1F'),
('0005435893532', 29640, 5, '19B'),
('0005434081538', 30684, 13, '4B'),
('0005433685498', 9048, 1, '1A'),
('0005435617167', 13486, 12, '11G'),
('0005434264779', 13486, 59, '31E'),
('0005433810502', 1800, 2, '3C'),
('0005433007943', 22589, 12, '4C'),
('0005433007956', 22589, 29, '8C'),
('0005433341772', 11115, 46, '10E'),
('0005434906570', 2298, 25, '11D'),
('0005434136937', 7316, 10, '3D'),
('0005434136980', 7316, 65, '16E'),
('0005434503549', 22878, 34, '21A'),
('0005433449668', 30462, 11, '3D'),
('0005434406893', 7031, 1, '1C'),
('0005434299238', 7031, 95, '22E'),
('0005432603780', 6462, 6, '2C'),
('0005433007968', 14196, 18, '9C'),
('0005435839071', 5988, 25, '11A'),
('0005435725535', 30594, 13, '15C'),
('0005434136937', 28736, 41, '11C'),
('0005434136980', 28736, 55, '14F'),
('0005434503638', 6563, 20, '9C'),
('0005433985317', 4161, 24, '10D'),
('0005435720120', 24774, 1, '18B'),
('0005432865918', 25075, 6, '7A'),
('0005432328107', 3091, 62, '20C'),
('0005435153653', 3918, 5, '19C'),
('0005432628651', 7202, 11, '20C'),
('0005435706173', 2442, 34, '19D'),
('0005432720546', 7640, 26, '6F'),
('0005434586274', 1395, 26, '11A'),
('0005435824281', 1266, 27, '20C'),
('0005433415449', 17990, 2, '2A'),
('0005432783088', 5647, 47, '15F'),
('0005435242484', 15368, 17, '10F'),
('0005434925368', 6260, 22, '6D'),
('0005434925390', 6260, 31, '8C'),
('0005432783046', 15403, 5, '2A'),
('0005433613658', 9272, 91, '23B'),
('0005432947926', 11598, 12, '6C'),
('0005435981717', 2361, 79, '23A'),
('0005432423822', 544, 40, '23D'),
('0005434022792', 475, 21, '12D'),
('0005434735623', 12666, 47, '32G'),
('0005433035450', 2157, 54, '20B'),
('0005432206119', 24142, 47, '28H'),
('0005433180751', 9834, 58, '28J'),
('0005432533254', 7719, 62, '19K'),
('0005432526288', 7719, 89, '25H'),
('0005432069457', 7719, 121, '30E'),
('0005434066651', 7719, 240, '50E'),
('0005435612210', 5309, 20, '11A'),
('0005435617167', 5309, 30, '13D'),
('0005435423892', 10901, 21, '13G'),
('0005432603780', 21422, 9, '3B'),
('0005434821888', 5274, 100, '32D'),
('0005434828656', 5274, 119, '36D'),
('0005435372418', 9936, 23, '18G'),
('0005434755892', 9560, 25, '10F'),
('0005434600458', 6048, 35, '18C'),
('0005433180751', 27689, 6, '5A'),
('0005435681557', 6747, 34, '12E'),
('0005432533254', 24595, 24, '15F'),
('0005435981669', 26545, 34, '14A'),
('0005433985284', 25927, 85, '34E'),
('0005432291896', 20962, 36, '10D'),
('0005435508202', 20962, 49, '14F'),
('0005432706436', 2971, 10, '6F'),
('0005432799070', 3495, 31, '12H'),
('0005432799075', 3495, 56, '17H'),
('0005435125846', 3495, 58, '18A'),
('0005434325495', 3604, 3, '5C'),
('0005435957500', 665, 11, '19B'),
('0005432104939', 5074, 11, '3D'),
('0005432328065', 31265, 43, '10C'),
('0005433656622', 7461, 61, '18E'),
('0005433715287', 7461, 71, '22D'),
('0005434095086', 8680, 19, '15C'),
('0005434182019', 11670, 15, '18D'),
('0005434351519', 4462, 6, '7A'),
('0005433341772', 17067, 103, '36G'),
('0005432150078', 30673, 105, '21E'),
('0005432632644', 4115, 30, '16E'),
('0005433007968', 22607, 21, '6F'),
('0005433845920', 5573, 60, '19D'),
('0005433845949', 5573, 65, '20F'),
('0005432566795', 4703, 78, '21E'),
('0005432459161', 4703, 91, '24B'),
('0005433341846', 11117, 3, '2C'),
('0005433341875', 11117, 66, '15B'),
('0005432394044', 10224, 4, '3B'),
('0005435556658', 14748, 3, '1F'),
('0005435125846', 14748, 38, '11E'),
('0005434137045', 7308, 6, '2C'),
('0005434137016', 7308, 50, '12A'),
('0005432603814', 6482, 37, '20D'),
('0005434906570', 25824, 17, '7D'),
('0005433008040', 14181, 15, '7E'),
('0005433008038', 14181, 29, '13F'),
('0005433810502', 22828, 1, '1C'),
('0005435839086', 6030, 32, '18B'),
('0005433284880', 32100, 7, '6A'),
('0005433367433', 24861, 5, '3C'),
('0005434979430', 2053, 26, '19C'),
('0005434137045', 28743, 39, '9E'),
('0005434137016', 28743, 59, '14C'),
('0005433538731', 24993, 8, '7B'),
('0005435696993', 3679, 28, '21B'),
('0005433367234', 1695, 39, '20C'),
('0005433367433', 21673, 7, '4E'),
('0005432905049', 31144, 7, '13D'),
('0005434406979', 26976, 21, '6D'),
('0005432109668', 5681, 11, '6E'),
('0005435824290', 1274, 18, '11A'),
('0005432783139', 5652, 27, '10D'),
('0005434925420', 6281, 17, '5A'),
('0005432783088', 15404, 39, '15C'),
('0005433568356', 340, 66, '25F'),
('0005433753547', 2335, 138, '37F'),
('0005432984667', 26203, 62, '32H'),
('0005433150989', 20153, 14, '8D'),
('0005434022858', 443, 45, '19D'),
('0005433922171', 2152, 63, '21H'),
('0005433921740', 24087, 70, '34G'),
('0005434723992', 278, 41, '16F'),
('0005434723969', 278, 76, '23C'),
('0005434735623', 278, 169, '39G'),
('0005432199165', 9873, 95, '35F'),
('0005432526362', 7727, 12, '3C'),
('0005432526391', 7727, 147, '34A'),
('0005434343771', 5345, 84, '27A'),
('0005435423960', 10892, 106, '36E'),
('0005434326262', 8166, 34, '9F'),
('0005435884622', 8166, 105, '24E'),
('0005435252476', 28904, 4, '3D'),
('0005435491415', 28904, 13, '8C'),
('0005432838572', 28904, 27, '14C'),
('0005432603814', 21437, 32, '21B'),
('0005434821969', 5260, 42, '18E'),
('0005434821965', 5260, 116, '34A'),
('0005435372279', 5260, 142, '40F'),
('0005434821669', 9935, 21, '16C'),
('0005434550334', 27733, 1, '16D'),
('0005435681612', 6732, 29, '9C'),
('0005432305718', 24566, 40, '17E'),
('0005435125846', 11510, 25, '10A'),
('0005434755892', 28678, 1, '1D'),
('0005435006735', 5425, 25, '7E'),
('0005435981717', 26523, 48, '19F'),
('0005434269077', 26736, 4, '3A'),
('0005434271286', 26736, 23, '12E'),
('0005433784509', 9332, 34, '17D'),
('0005433985317', 25948, 42, '19D'),
('0005434479915', 16577, 8, '7C'),
('0005435068469', 3524, 19, '6D'),
('0005435068455', 3524, 21, '7A'),
('0005432817100', 210, 7, '4C'),
('0005434937816', 14540, 22, '16E'),
('0005433420253', 663, 8, '4D'),
('0005435797305', 2835, 15, '20E'),
('0005433613792', 5197, 32, '8C'),
('0005433784509', 5197, 80, '16F'),
('0005434264812', 5202, 43, '20F'),
('0005435006735', 8490, 49, '18F'),
('0005432328107', 31274, 88, '19E'),
('0005432423822', 13283, 38, '16D'),
('0005432817100', 9576, 2, '2A'),
('0005434654328', 5422, 26, '15C'),
('0005432078038', 7451, 24, '9D'),
('0005433456919', 1412, 15, '10F'),
('0005434326262', 4452, 11, '18D'),
('0005435091950', 1091, 14, '22A'),
('0005433341846', 17034, 8, '3G'),
('0005433341875', 17034, 47, '19G'),
('0005434066651', 30651, 69, '14D'),
('0005435725535', 5496, 17, '13B'),
('0005434264812', 13463, 13, '5A'),
('0005435461981', 13463, 72, '33F'),
('0005433284880', 22625, 28, '8D'),
('0005433008038', 22625, 43, '12D'),
('0005433008040', 22625, 57, '15F'),
('0005435282192', 13851, 1, '2A'),
('0005432566883', 4737, 49, '15G'),
('0005432566587', 30551, 21, '35F'),
('0005432919624', 20453, 9, '6E'),
('0005433251099', 25624, 4, '4F'),
('0005433251096', 25624, 31, '19C'),
('0005434503638', 22897, 24, '18D'),
('0005435078150', 2218, 15, '21B'),
('0005432799070', 14802, 9, '4B'),
('0005432799075', 14802, 13, '5C'),
('0005434406979', 7057, 45, '12F'),
('0005432603875', 6463, 18, '5C'),
('0005433251099', 14973, 7, '4E'),
('0005433251096', 14973, 26, '16D'),
('0005434925368', 20551, 2, '2D'),
('0005434925390', 20551, 21, '15A'),
('0005435212773', 30580, 81, '34A'),
('0005435811014', 4412, 1, '1F'),
('0005432638981', 2255, 10, '6E'),
('0005435652536', 1642, 21, '9E'),
('0005435652528', 1642, 26, '12D'),
('0005435652544', 1642, 28, '13C'),
('0005433985438', 4134, 49, '17E'),
('0005432328204', 3080, 3, '1F'),
('0005435153666', 3875, 7, '20D'),
('0005432628680', 7216, 12, '19B'),
('0005433261446', 18249, 1, '1C'),
('0005432195669', 13763, 8, '19C'),
('0005432153859', 26985, 61, '18A'),
('0005434407084', 26985, 64, '18F'),
('0005433192897', 18498, 11, '8E'),
('0005434343771', 11464, 14, '5B'),
('0005435824336', 1295, 6, '3D'),
('0005435824213', 17997, 4, '6C'),
('0005432783190', 5621, 51, '17E'),
('0005432783139', 15406, 52, '18E'),
('0005434877181', 14639, 33, '8B'),
('0005433613792', 9328, 67, '17E'),
('0005435986686', 4219, 16, '30E'),
('0005435981805', 2331, 120, '31E'),
('0005433434379', 26183, 26, '14A'),
('0005432984700', 26183, 76, '35F'),
('0005434022965', 451, 47, '19H'),
('0005434022947', 451, 48, '20B'),
('0005434735630', 12691, 26, '17D'),
('0005433057455', 12691, 27, '17H'),
('0005432277655', 266, 23, '11C'),
('0005433233466', 9845, 90, '34F'),
('0005434550334', 9845, 98, '36B'),
('0005434066799', 7726, 139, '31J'),
('0005435491415', 5337, 129, '32G'),
('0005435097102', 5337, 207, '44C'),
('0005435424049', 10926, 50, '25C'),
('0005432459310', 8170, 37, '13B'),
('0005433516782', 1769, 3, '2F'),
('0005432603875', 21429, 8, '2D'),
('0005434822106', 5297, 12, '4D'),
('0005434822108', 5297, 165, '40A'),
('0005434822146', 5297, 170, '41D'),
('0005435661897', 9880, 17, '13F'),
('0005435681672', 6711, 43, '14F'),
('0005435105927', 31900, 9, '12F'),
('0005435068469', 15506, 32, '12A'),
('0005435068455', 15506, 43, '15F'),
('0005435038847', 12989, 27, '13D'),
('0005433434379', 26737, 2, '2A'),
('0005434270183', 26737, 10, '5E'),
('0005432857926', 31472, 8, '5C'),
('0005433367234', 21774, 17, '9C'),
('0005432665251', 9364, 10, '3F'),
('0005433784542', 9364, 67, '29G'),
('0005433763043', 9364, 97, '38G'),
('0005434269077', 26278, 16, '14B'),
('0005434271286', 26278, 28, '20D'),
('0005434480037', 930, 20, '7D'),
('0005432706479', 2989, 19, '10E'),
('0005434979430', 23686, 1, '1A'),
('0005432261406', 182, 45, '19C'),
('0005432919624', 8018, 5, '2D'),
('0005432753263', 8018, 65, '17C'),
('0005434877181', 3511, 5, '3C'),
('0005435957542', 658, 11, '18A'),
('0005435229337', 25115, 19, '14F'),
('0005433960220', 6868, 5, '2D'),
('0005433613909', 5177, 64, '13E'),
('0005433613902', 5177, 115, '22D'),
('0005432665251', 5177, 124, '24A'),
('0005433784542', 5177, 155, '29B'),
('0005433815331', 8455, 69, '24E'),
('0005432034648', 8455, 86, '30A'),
('0005433568356', 11836, 33, '12E'),
('0005433715396', 7464, 58, '17E'),
('0005432006728', 29246, 6, '5D'),
('0005434351542', 4456, 8, '5D'),
('0005435765546', 5517, 88, '31B'),
('0005432649337', 4125, 7, '6A'),
('0005434620235', 32994, 7, '4D'),
('0005432566912', 4720, 125, '31F'),
('0005433342023', 11108, 109, '23B'),
('0005434084875', 2754, 7, '5B'),
('0005432632644', 25190, 14, '18B'),
('0005433250949', 2306, 66, '19A'),
('0005435696993', 16468, 6, '3A'),
('0005434137262', 7346, 48, '11A'),
('0005433868000', 4759, 40, '22C'),
('0005432153859', 7029, 17, '5E'),
('0005434407084', 7029, 55, '13E'),
('0005434512026', 21364, 1, '1C'),
('0005434925420', 20510, 17, '9A'),
('0005433284964', 32093, 12, '12B'),
('0005433367520', 24835, 1, '1A'),
('0005434137262', 28721, 64, '14F'),
('0005435697072', 3704, 34, '22D'),
('0005435132771', 7867, 10, '20C'),
('0005434503754', 6526, 2, '1C'),
('0005435652605', 1698, 49, '14A'),
('0005433367520', 21704, 4, '2F'),
('0005433460405', 20243, 11, '17D'),
('0005432665251', 26307, 12, '8C'),
('0005432328238', 3079, 28, '12E'),
('0005433123733', 15649, 28, '19C'),
('0005434189120', 16647, 1, '3B'),
('0005433123733', 7653, 5, '3C'),
('0005432692758', 7586, 14, '4D'),
('0005432692773', 7586, 31, '8A'),
('0005432692776', 7586, 62, '15C'),
('0005432927895', 1396, 1, '1A'),
('0005432783190', 15407, 43, '15E'),
('0005434876669', 10099, 13, '8D'),
('0005433613902', 9308, 20, '7C'),
('0005433613909', 9308, 136, '31D'),
('0005433568462', 326, 47, '21A'),
('0005434023021', 471, 42, '16D'),
('0005434022995', 471, 49, '18D'),
('0005432235565', 471, 65, '23F'),
('0005434735637', 12645, 41, '20B'),
('0005433922364', 2112, 135, '38A'),
('0005433035743', 24143, 9, '4A'),
('0005434724219', 258, 19, '11A'),
('0005434724206', 258, 46, '14K'),
('0005434735630', 258, 74, '19E'),
('0005434550678', 258, 245, '45K'),
('0005434724284', 258, 268, '50H'),
('0005434066861', 7732, 28, '12E'),
('0005434066862', 7732, 41, '14E'),
('0005432526675', 7732, 266, '51G'),
('0005434343863', 5316, 16, '5D'),
('0005435423892', 5316, 23, '11E'),
('0005435611914', 10911, 98, '33H'),
('0005432727814', 4510, 27, '11F'),
('0005434458592', 7398, 64, '18F'),
('0005434458592', 29087, 23, '21C'),
('0005432753263', 411, 6, '2C'),
('0005432890827', 12061, 4, '1F'),
('0005432746919', 12061, 19, '9C'),
('0005434600535', 6055, 18, '8F'),
('0005434550313', 27779, 1, '1A'),
('0005435681704', 6707, 51, '17D'),
('0005435661897', 6707, 54, '18A'),
('0005435732200', 19408, 23, '16E'),
('0005435039083', 5483, 12, '4B'),
('0005435006610', 13003, 8, '4B'),
('0005434229133', 13003, 14, '5C'),
('0005432304357', 13003, 55, '20E'),
('0005435006615', 13003, 60, '23A'),
('0005435554141', 20223, 19, '12E'),
('0005435981805', 26542, 19, '7A'),
('0005433685498', 19522, 17, '5C'),
('0005435652544', 21746, 11, '6F'),
('0005435652528', 21746, 30, '14A'),
('0005435652536', 21746, 35, '16E'),
('0005434270183', 26238, 19, '21A'),
('0005434170902', 26238, 20, '21D'),
('0005433985438', 25929, 9, '3B'),
('0005433960220', 25929, 17, '9A'),
('0005432692773', 30013, 10, '3D'),
('0005432692758', 30013, 13, '4D'),
('0005432692776', 30013, 54, '15C'),
('0005435068578', 3579, 59, '20E'),
('0005433101153', 153, 32, '29C'),
('0005434876669', 14553, 23, '18C'),
('0005433960290', 6849, 24, '8E'),
('0005433960327', 6849, 32, '10F'),
('0005435006610', 5014, 6, '3C'),
('0005434229133', 5014, 10, '4C'),
('0005435006615', 5014, 45, '16C'),
('0005432328204', 31248, 85, '19F'),
('0005433642152', 2478, 47, '20F'),
('0005434654378', 5393, 26, '14F'),
('0005433715464', 7436, 25, '8C'),
('0005435732200', 1420, 25, '15A'),
('0005435893507', 4470, 8, '5D'),
('0005433342023', 17019, 63, '23B'),
('0005432433620', 12812, 26, '16C'),
('0005434066799', 30691, 118, '23F'),
('0005435765586', 5545, 68, '24H'),
('0005433284964', 22628, 29, '7F'),
('0005435282097', 5555, 5, '2D'),
('0005433815331', 5555, 45, '13F'),
('0005432190588', 4293, 28, '10F'),
('0005432195669', 27280, 2, '3A'),
('0005432459310', 4717, 34, '12E'),
('0005432213567', 30530, 27, '19E'),
('0005433342168', 11096, 12, '3F'),
('0005435097102', 11096, 109, '22D'),
('0005435715287', 7139, 24, '16F'),
('0005434906750', 2318, 69, '18A'),
('0005433251166', 25609, 22, '15D'),
('0005434137322', 7342, 95, '20F'),
('0005433868000', 32680, 25, '7D'),
('0005433251166', 15005, 31, '20F'),
('0005433250949', 25876, 28, '8D'),
('0005433463864', 17269, 16, '20D'),
('0005432526011', 30606, 22, '14E'),
('0005434136893', 11928, 30, '13F'),
('0005434137322', 28751, 50, '12A'),
('0005435259717', 25035, 4, '20C'),
('0005432609696', 3975, 6, '3B'),
('0005435132787', 7884, 3, '4C'),
('0005435811025', 4420, 6, '12C'),
('0005432869472', 17825, 6, '7E'),
('0005435999106', 6200, 13, '5F'),
('0005435508252', 1554, 38, '10E'),
('0005432692758', 1212, 20, '11C'),
('0005432692773', 1212, 47, '19C'),
('0005432692776', 1212, 52, '21D'),
('0005434435035', 1106, 7, '5A'),
('0005434625876', 4817, 5, '9A'),
('0005432190588', 27446, 20, '7A'),
('0005434406824', 20282, 28, '9D'),
('0005434406667', 20282, 39, '12F'),
('0005434343863', 11481, 19, '6B'),
('0005432783317', 5612, 58, '16C'),
('0005434463909', 4377, 18, '19C'),
('0005435850824', 28864, 9, '20B'),
('0005433496683', 6241, 16, '4F'),
('0005434925525', 6241, 53, '13D'),
('0005433496697', 6241, 64, '16D'),
('0005433496704', 6241, 77, '19E'),
('0005433496499', 20426, 5, '3F'),
('0005435242629', 12184, 2, '2A'),
('0005434876628', 10114, 44, '18C'),
('0005433680130', 2808, 56, '17E'),
('0005433679850', 29138, 70, '19D'),
('0005432571289', 26595, 17, '21E'),
('0005433074440', 11586, 5, '3A'),
('0005432655431', 2365, 31, '11D'),
('0005432655426', 2365, 68, '19B'),
('0005432225998', 2365, 127, '30G'),
('0005433151107', 20111, 69, '23E'),
('0005432282799', 518, 61, '29B'),
('0005433922406', 2116, 26, '12H'),
('0005433035567', 2116, 112, '32E'),
('0005434735637', 279, 73, '20H'),
('0005433233310', 279, 116, '27K'),
('0005434724308', 279, 193, '39K'),
('0005434550728', 279, 244, '47G'),
('0005432199180', 9870, 7, '2G'),
('0005434550313', 9870, 122, '30C'),
('0005432069524', 7775, 104, '25E'),
('0005432526788', 7775, 150, '32C'),
('0005432526724', 7775, 166, '34D'),
('0005432526757', 7775, 234, '44B'),
('0005435424155', 10930, 173, '47E'),
('0005435424186', 10930, 181, '48F'),
('0005435529062', 1739, 16, '7A'),
('0005435723027', 21006, 31, '11A'),
('0005432927895', 18995, 24, '22A'),
('0005434822395', 5265, 173, '43D'),
('0005434756077', 9538, 2, '1C'),
('0005434639089', 1955, 18, '6B'),
('0005434550678', 10678, 68, '18F'),
('0005435681747', 6765, 2, '2D'),
('0005435437583', 6765, 40, '13A'),
('0005435068578', 15474, 15, '6E'),
('0005434214085', 10698, 23, '8E'),
('0005435039145', 5464, 85, '17D'),
('0005435038741', 12950, 56, '17E'),
('0005435652605', 21736, 1, '1A'),
('0005434170920', 26242, 54, '28E'),
('0005433960290', 25926, 14, '4B'),
('0005433960327', 25926, 120, '38H'),
('0005433123733', 29939, 56, '13F'),
('0005432817198', 129, 6, '2D'),
('0005432817208', 129, 48, '19C'),
('0005432261505', 129, 51, '21A'),
('0005435902400', 3499, 41, '14C'),
('0005434937970', 3499, 109, '27E'),
('0005434937967', 3499, 157, '34J'),
('0005434876628', 14586, 7, '11A'),
('0005434937859', 14586, 90, '37K'),
('0005434325547', 3605, 11, '6D'),
('0005433960380', 6952, 26, '12A'),
('0005433614021', 5004, 42, '10B'),
('0005432105139', 5004, 79, '16B'),
('0005434264779', 8385, 56, '16D'),
('0005433202230', 12633, 31, '22A'),
('0005432328238', 31227, 89, '20F'),
('0005432817208', 9589, 16, '6C'),
('0005432817198', 9589, 50, '14F'),
('0005433568462', 11843, 37, '14C'),
('0005433568082', 25271, 44, '19A'),
('0005435340010', 5398, 21, '11F'),
('0005434654400', 5398, 31, '15E'),
('0005433715504', 7458, 5, '2D'),
('0005433715505', 7458, 65, '20E'),
('0005434095141', 8667, 16, '15C'),
('0005433341433', 1083, 13, '13H'),
('0005433342168', 17038, 74, '28A'),
('0005434066862', 30675, 34, '8A'),
('0005434066861', 30675, 61, '13B'),
('0005435462075', 13450, 31, '16D'),
('0005435282057', 5548, 72, '18F'),
('0005435332158', 7798, 30, '21D'),
('0005435918610', 27296, 12, '13D'),
('0005433342293', 11095, 20, '5D'),
('0005433342253', 11095, 22, '5E'),
('0005433341433', 17084, 46, '22D'),
('0005434158959', 20432, 3, '4C'),
('0005435554141', 14772, 37, '10F'),
('0005433788166', 11171, 9, '6B'),
('0005433788170', 11171, 12, '19A'),
('0005433251096', 2277, 18, '5F'),
('0005433250983', 2277, 41, '12C'),
('0005435697072', 16461, 1, '1A'),
('0005434503754', 22917, 9, '3D'),
('0005434906750', 25873, 28, '7E'),
('0005435472662', 18058, 14, '8D'),
('0005433285016', 32057, 16, '12D'),
('0005435212964', 30598, 9, '3G'),
('0005432526288', 30598, 149, '33K'),
('0005434466424', 6566, 16, '20B'),
('0005435132797', 7870, 4, '4A'),
('0005435160132', 29538, 15, '21B'),
('0005432394044', 18436, 11, '6B'),
('0005434503842', 6550, 22, '8A'),
('0005433367264', 1687, 6, '2F'),
('0005435652671', 1687, 11, '4A'),
('0005435312787', 23239, 11, '6C'),
('0005435508274', 1549, 25, '7E'),
('0005435153653', 21857, 4, '7A'),
('0005432628651', 28097, 4, '4B'),
('0005435310976', 20261, 3, '2C'),
('0005432692835', 7612, 18, '6C'),
('0005432720546', 30372, 9, '7E'),
('0005435242629', 15390, 41, '14F'),
('0005432783317', 15410, 10, '3D'),
('0005434877484', 14628, 12, '4A'),
('0005435660049', 9209, 9, '7C'),
('0005433679778', 29182, 16, '5A'),
('0005433614021', 9281, 33, '9D'),
('0005433568082', 11597, 25, '11B'),
('0005433753790', 2350, 72, '20B'),
('0005433753755', 2350, 76, '21D'),
('0005433753750', 2350, 105, '28A'),
('0005432869472', 26188, 32, '13A'),
('0005433753348', 26188, 47, '16G'),
('0005434374303', 1495, 77, '19C'),
('0005434373991', 20110, 34, '11A'),
('0005434023127', 461, 72, '24D'),
('0005433180674', 295, 137, '29A'),
('0005432526863', 7744, 272, '47K'),
('0005432526887', 7744, 274, '49A'),
('0005432526930', 7744, 284, '50G'),
('0005434343930', 5331, 189, '34D'),
('0005434244751', 10881, 92, '26A'),
('0005432459447', 8248, 34, '10F'),
('0005435540843', 1726, 24, '8E'),
('0005435176690', 6403, 36, '8F'),
('0005432359619', 20986, 58, '14B'),
('0005434463909', 29093, 7, '3C'),
('0005434822480', 5249, 39, '15C'),
('0005435372418', 5249, 159, '36C'),
('0005435082724', 7001, 14, '22D'),
('0005434213731', 9531, 7, '4D'),
('0005434214085', 28610, 30, '11F'),
('0005433202230', 23280, 18, '6C'),
('0005435326634', 18614, 44, '20E'),
('0005434550728', 10655, 53, '15A'),
('0005435437759', 24589, 5, '2A'),
('0005434756077', 28671, 43, '16A'),
('0005435039256', 5465, 51, '11E'),
('0005435038794', 12980, 61, '16D'),
('0005435902400', 14881, 1, '1C'),
('0005434426173', 20238, 11, '6A'),
('0005433960380', 25956, 79, '33B'),
('0005435508252', 20951, 34, '10E'),
('0005432692835', 29950, 4, '1F'),
('0005432261513', 209, 18, '9C'),
('0005433101708', 7960, 32, '10C'),
('0005435126059', 3485, 132, '28H'),
('0005434426372', 3485, 138, '30D'),
('0005435126030', 3485, 173, '36C'),
('0005434877484', 3485, 209, '43A'),
('0005434426173', 14585, 163, '44J'),
('0005435957460', 15169, 21, '23B'),
('0005434947897', 16393, 2, '2A'),
('0005434244751', 5129, 24, '18E'),
('0005433614114', 5130, 58, '13B'),
('0005433614079', 5130, 69, '14F'),
('0005433614124', 5130, 147, '28A'),
('0005434264925', 5132, 21, '9A'),
('0005435286572', 8370, 73, '19B'),
('0005434639089', 23383, 7, '2D'),
('0005433642073', 27584, 19, '11A'),
('0005435340136', 12542, 36, '16A'),
('0005433715534', 7468, 17, '6B'),
('0005432078059', 7468, 46, '14B'),
('0005433715217', 29203, 7, '4F'),
('0005434095152', 8663, 15, '9D'),
('0005434095029', 11681, 11, '9C'),
('0005434182081', 11681, 15, '13D'),
('0005435893532', 4496, 7, '7B'),
('0005434351467', 29633, 9, '7A'),
('0005433342253', 17053, 76, '25F'),
('0005433342293', 17053, 86, '29F'),
('0005434081497', 12820, 71, '23D'),
('0005435722035', 5497, 38, '14H'),
('0005435723027', 5497, 42, '15F'),
('0005434264779', 5497, 102, '29G'),
('0005434264925', 13472, 80, '24F'),
('0005433810517', 1826, 34, '13A'),
('0005433007968', 1826, 57, '20E'),
('0005433285016', 22614, 25, '7E'),
('0005432081457', 5576, 58, '16B'),
('0005433846219', 5576, 83, '21C'),
('0005434620424', 7829, 1, '1A'),
('0005432571289', 4746, 128, '32B'),
('0005434081497', 30544, 59, '16H'),
('0005435722035', 13658, 2, '3A'),
('0005433342363', 11091, 52, '11F'),
('0005435126059', 14675, 4, '2A'),
('0005435126030', 14675, 54, '16D'),
('0005435443240', 27053, 23, '17C'),
('0005435529062', 22264, 37, '15E'),
('0005434906859', 2308, 56, '18D'),
('0005434136893', 28529, 25, '10D'),
('0005435808149', 1909, 8, '5C'),
('0005435078150', 24326, 6, '3A'),
('0005435803240', 6644, 7, '4D'),
('0005433788166', 20833, 3, '3B'),
('0005433788170', 20833, 15, '20C'),
('0005433129243', 29698, 3, '3C'),
('0005434287112', 2381, 24, '21B'),
('0005434286904', 26875, 8, '4D'),
('0005433650502', 7165, 13, '4D'),
('0005433868136', 4788, 7, '2C'),
('0005434406824', 26921, 2, '1D'),
('0005434406667', 26921, 23, '7A'),
('0005433251096', 25870, 2, '1C'),
('0005433250983', 25870, 53, '16F'),
('0005434925525', 20525, 21, '15E'),
('0005435999106', 19712, 12, '7C'),
('0005434066435', 30629, 51, '18H'),
('0005432533254', 30629, 196, '43B'),
('0005434137045', 11946, 44, '12A'),
('0005434136809', 11946, 70, '18E'),
('0005433985163', 25658, 21, '11A'),
('0005432655426', 26280, 25, '16A'),
('0005432655431', 26280, 28, '17D'),
('0005432328014', 31156, 41, '15E'),
('0005432628680', 28150, 16, '7B'),
('0005432692835', 1170, 56, '21C'),
('0005435551502', 11062, 6, '25F'),
('0005434406893', 20277, 4, '1F'),
('0005434319182', 15652, 11, '5A'),
('0005432720524', 30366, 7, '4D'),
('0005433192897', 1381, 56, '16D'),
('0005432270985', 1381, 64, '18C'),
('0005434343930', 11474, 6, '2B'),
('0005434343771', 29775, 24, '19D'),
('0005435824290', 17983, 42, '21E'),
('0005432783395', 5620, 41, '11D'),
('0005432783402', 5620, 49, '13F'),
('0005432783424', 5620, 56, '16A'),
('0005434251896', 24636, 14, '21D'),
('0005433680207', 2814, 81, '20C'),
('0005433679897', 29169, 72, '19F'),
('0005434272162', 9324, 3, '1D'),
('0005433614124', 9324, 13, '4D'),
('0005433614079', 9324, 19, '5F'),
('0005433614114', 9324, 129, '28A'),
('0005433568625', 307, 4, '2A'),
('0005433568671', 307, 63, '16D'),
('0005433568629', 307, 86, '21A'),
('0005433434379', 2376, 1, '1A'),
('0005433753797', 2376, 82, '20B'),
('0005435981966', 2376, 96, '22G'),
('0005435981970', 2376, 97, '22H'),
('0005433753307', 26163, 153, '37D'),
('0005432424112', 519, 28, '16E'),
('0005433057592', 12649, 89, '32E'),
('0005433035496', 2125, 42, '14B'),
('0005434724613', 272, 223, '38B'),
('0005433129243', 9825, 45, '13K'),
('0005434723579', 9825, 297, '50A'),
('0005432527001', 7766, 75, '19B'),
('0005434067077', 7766, 129, '26C'),
('0005435212773', 7766, 248, '41H'),
('0005433804838', 8340, 28, '20D'),
('0005434149567', 6375, 66, '15D'),
('0005434149643', 21029, 31, '8F'),
('0005435176874', 21029, 84, '20B'),
('0005432603760', 31708, 11, '6B'),
('0005432747277', 427, 64, '18C'),
('0005434821888', 9934, 79, '22B'),
('0005435372786', 9934, 195, '44F'),
('0005434639142', 1973, 42, '23A'),
('0005434600625', 6062, 22, '11D'),
('0005434600396', 18611, 26, '12F'),
('0005433180674', 10574, 21, '6E'),
('0005434554026', 27761, 52, '20A'),
('0005435126030', 11502, 14, '8A'),
('0005435126059', 11502, 44, '20A'),
('0005435125846', 31871, 33, '17D'),
('0005435808149', 23177, 17, '20A'),
('0005434213731', 28680, 37, '13F'),
('0005435039280', 5479, 54, '11F'),
('0005434426372', 14864, 37, '15E'),
('0005435652671', 21743, 2, '1C'),
('0005433367264', 21743, 50, '13C'),
('0005433804838', 26233, 39, '20A'),
('0005433985163', 24290, 31, '19D'),
('0005433165815', 16579, 17, '7B'),
('0005435508274', 20908, 40, '13D'),
('0005434573133', 20908, 43, '14A'),
('0005432706436', 30064, 58, '14A'),
('0005434979310', 27518, 11, '5B'),
('0005435925077', 3582, 9, '3C'),
('0005432919624', 67, 12, '6C'),
('0005433101330', 67, 88, '31E'),
('0005432817258', 229, 62, '23A'),
('0005432020058', 8041, 102, '28E'),
('0005435126064', 3508, 256, '49C'),
('0005432799070', 14548, 130, '34E'),
('0005432645893', 6831, 31, '15A'),
('0005433960458', 6947, 23, '9F'),
('0005435082724', 26117, 9, '6A'),
('0005434149643', 5139, 75, '20F'),
('0005432034745', 8357, 16, '4D'),
('0005434149567', 8357, 91, '19D'),
('0005433690913', 8357, 94, '20B'),
('0005435286583', 8357, 160, '31E'),
('0005432328014', 21090, 46, '15D'),
('0005432817258', 9581, 39, '13A'),
('0005434654328', 12540, 30, '13A'),
('0005434351519', 29645, 2, '1C'),
('0005434351484', 29645, 21, '23A'),
('0005433341875', 1057, 53, '18A'),
('0005434445231', 1057, 79, '25E'),
('0005433159277', 1057, 99, '31H'),
('0005433342363', 17059, 67, '24A'),
('0005434066435', 12771, 40, '14A'),
('0005435765546', 13485, 88, '29E'),
('0005434831116', 13485, 117, '35B'),
('0005435785081', 4261, 26, '11F'),
('0005435785115', 4261, 31, '13E'),
('0005432459447', 4714, 35, '13A'),
('0005432566912', 30561, 38, '14A'),
('0005433342451', 11104, 58, '12B'),
('0005433341875', 17081, 24, '7C'),
('0005435556647', 11050, 21, '7F'),
('0005435126064', 14731, 58, '18F'),
('0005432394044', 27096, 38, '19F'),
('0005435540843', 22266, 5, '3C'),
('0005432620933', 2529, 7, '3A'),
('0005432620939', 2529, 9, '4D'),
('0005434137573', 7348, 43, '10E'),
('0005434503842', 22891, 18, '6A'),
('0005433868136', 32671, 3, '1C'),
('0005432799070', 12131, 12, '19C'),
('0005435310976', 26910, 6, '2F'),
('0005432603760', 21361, 7, '3B'),
('0005434906859', 25853, 1, '1A'),
('0005432609696', 22467, 27, '22C'),
('0005435841467', 31728, 12, '7C'),
('0005433008293', 14187, 39, '18A'),
('0005433810517', 22854, 5, '3C'),
('0005433007968', 22854, 34, '19C'),
('0005435839086', 18090, 26, '13B'),
('0005435213150', 30619, 82, '22C'),
('0005435213145', 30619, 130, '29K'),
('0005435213119', 30619, 181, '37J'),
('0005434979310', 23550, 33, '23A'),
('0005434136937', 11927, 6, '2C'),
('0005434136980', 11927, 33, '9C'),
('0005434137573', 28757, 34, '9C'),
('0005434513537', 19099, 9, '7A'),
('0005434190392', 19099, 18, '22B'),
('0005435697164', 3665, 14, '5A'),
('0005435841467', 22053, 18, '7D'),
('0005434445231', 17212, 1, '1A'),
('0005433159277', 17212, 3, '1B'),
('0005435178487', 18427, 1, '2A'),
('0005433985676', 4184, 31, '13D'),
('0005432328426', 3085, 53, '17D'),
('0005432328414', 3085, 59, '19D'),
('0005435999144', 6230, 7, '4A'),
('0005435999169', 6230, 53, '22C'),
('0005434565701', 20853, 7, '4C'),
('0005435153666', 21859, 1, '1D'),
('0005434435090', 1105, 26, '23B'),
('0005435785081', 27410, 3, '1C'),
('0005435785115', 27410, 7, '2C'),
('0005434406749', 20306, 29, '8A'),
('0005435220305', 31750, 7, '7C'),
('0005433449668', 30358, 11, '6D'),
('0005434514951', 1397, 31, '10A'),
('0005435824281', 18007, 30, '19D'),
('0005435824231', 18007, 36, '21C'),
('0005432848221', 4394, 13, '6D'),
('0005434443612', 6300, 6, '2C'),
('0005434925627', 6300, 75, '16E'),
('0005435242719', 12164, 3, '2A'),
('0005435242692', 12164, 4, '2C'),
('0005432783046', 12164, 51, '16C'),
('0005432783395', 15413, 14, '6C'),
('0005432783424', 15413, 28, '9F'),
('0005432783402', 15413, 33, '10F'),
('0005434877710', 14616, 36, '9B'),
('0005432222747', 2800, 4, '1F'),
('0005433680249', 2800, 25, '7C'),
('0005433074525', 11585, 79, '20D'),
('0005435981620', 26179, 106, '25E'),
('0005434029641', 20125, 30, '8D'),
('0005433057455', 480, 11, '4B'),
('0005433035998', 24088, 148, '36B'),
('0005433922171', 24088, 158, '38A'),
('0005434550916', 302, 177, '32E'),
('0005433233325', 302, 187, '34C'),
('0005434724733', 302, 274, '46D'),
('0005434723969', 9836, 51, '14F'),
('0005434724219', 9836, 77, '18K'),
('0005433233802', 9836, 191, '35C'),
('0005432527139', 7720, 33, '11G'),
('0005432527239', 7720, 102, '22C'),
('0005432527200', 7720, 284, '48A'),
('0005434067096', 7720, 286, '48E'),
('0005435612966', 5310, 27, '11D'),
('0005435612963', 5310, 94, '20G'),
('0005434656543', 10933, 49, '15F'),
('0005434343771', 10933, 97, '22F'),
('0005435611949', 10933, 150, '29E'),
('0005435424400', 10933, 250, '43H'),
('0005434573133', 10933, 254, '44D'),
('0005432181577', 3394, 94, '20D'),
('0005432838853', 7385, 6, '2F'),
('0005434664946', 28923, 84, '19A'),
('0005435176648', 6371, 8, '2F'),
('0005434458592', 17722, 9, '4A'),
('0005434602883', 3843, 16, '21A'),
('0005434604842', 19058, 14, '22B'),
('0005432747307', 425, 10, '4A'),
('0005434831116', 5242, 108, '25G'),
('0005434821728', 9931, 24, '12D'),
('0005435372864', 9931, 49, '18A'),
('0005434756183', 9551, 33, '8F'),
('0005434600458', 18609, 35, '20E'),
('0005432533254', 6727, 51, '12E'),
('0005434828679', 24569, 69, '19E'),
('0005435126064', 11514, 29, '12A'),
('0005435732272', 19370, 54, '17D'),
('0005435925077', 15462, 5, '3A'),
('0005434755782', 10684, 76, '20E'),
('0005435039373', 5469, 112, '21E'),
('0005435902589', 20232, 4, '2D'),
('0005435981966', 26497, 12, '4A'),
('0005433434379', 26497, 67, '17D'),
('0005435981970', 26497, 76, '19C'),
('0005435981620', 26712, 70, '20C'),
('0005433784359', 26259, 19, '11A'),
('0005433784400', 26259, 30, '14H'),
('0005433960458', 25962, 14, '9H'),
('0005434480176', 928, 27, '18D'),
('0005433165818', 16580, 34, '20A'),
('0005434979430', 27565, 16, '7B'),
('0005433101343', 181, 53, '20B'),
('0005433101828', 7930, 60, '15E'),
('0005434513537', 7929, 18, '11A'),
('0005434877710', 3477, 90, '22C'),
('0005435125846', 14546, 108, '29K'),
('0005435902589', 14546, 176, '39E'),
('0005435889861', 15647, 4, '2D'),
('0005435797305', 29313, 12, '13D'),
('0005433960529', 6892, 20, '7A'),
('0005433960544', 6892, 40, '12E'),
('0005433960521', 6892, 44, '13E'),
('0005433960548', 6892, 47, '14D'),
('0005433960506', 6892, 55, '16E'),
('0005433784400', 8365, 7, '3D'),
('0005433784359', 8365, 29, '12C'),
('0005434639142', 23343, 3, '1C'),
('0005432424112', 13260, 6, '2F'),
('0005433568625', 11885, 5, '2F'),
('0005433568671', 11885, 50, '12C'),
('0005433568629', 11885, 85, '18D'),
('0005432948255', 25296, 14, '6A'),
('0005434656543', 5376, 3, '1F'),
('0005433690913', 7469, 17, '6B'),
('0005434182108', 11654, 9, '8C'),
('0005435732272', 1436, 36, '11E'),
('0005434351542', 29678, 3, '3D'),
('0005432293195', 1064, 10, '3A'),
('0005433341772', 1064, 119, '39D'),
('0005433342451', 17022, 65, '23E'),
('0005434081538', 12769, 9, '4A'),
('0005434067077', 30695, 5, '2D'),
('0005434604842', 18671, 3, '2B'),
('0005433008038', 1818, 2, '1C'),
('0005433284880', 1818, 37, '9C'),
('0005433007943', 1818, 39, '9E'),
('0005433008293', 22596, 30, '9C'),
('0005435282356', 13857, 47, '13E'),
('0005433845787', 13857, 67, '17D'),
('0005435918610', 4278, 28, '10A'),
('0005432567224', 4724, 99, '28E'),
('0005432567265', 4724, 110, '30E'),
('0005432567215', 4724, 112, '30H'),
('0005432170342', 4724, 132, '35E'),
('0005434081538', 30570, 28, '13H'),
('0005432571289', 30570, 36, '15H'),
('0005433342546', 11111, 23, '6A'),
('0005433341772', 17097, 7, '3A'),
('0005432293195', 17097, 24, '6C'),
('0005432919624', 9077, 13, '7D'),
('0005432919748', 20443, 27, '13C'),
('0005435556658', 10980, 11, '4C'),
('0005435125846', 10980, 29, '9F'),
('0005435443259', 27081, 33, '15D'),
('0005432620820', 28055, 2, '2B'),
('0005434137706', 7297, 60, '14C'),
('0005434136809', 28580, 21, '6D'),
('0005434137045', 28580, 28, '8C'),
('0005434503549', 16729, 23, '21C'),
('0005433449668', 31282, 30, '13E'),
('0005433109984', 26869, 20, '20A'),
('0005434272162', 25490, 4, '6A'),
('0005435314814', 19081, 29, '20D'),
('0005435860433', 4758, 34, '20B'),
('0005434299412', 7050, 105, '21A'),
('0005434406893', 26905, 40, '10B'),
('0005435839284', 6021, 35, '15F'),
('0005435472702', 18073, 28, '17C'),
('0005433284880', 23044, 24, '13D'),
('0005435213172', 30586, 217, '39A'),
('0005434066651', 30586, 228, '40G'),
('0005434979430', 23558, 9, '4B'),
('0005434136705', 11951, 34, '10C'),
('0005434137706', 28711, 66, '16E'),
('0005433475686', 4031, 5, '5A'),
('0005434503549', 22689, 15, '11D'),
('0005432905026', 3126, 37, '13A'),
('0005432905098', 31128, 23, '9A'),
('0005435931584', 21860, 6, '19D'),
('0005432873253', 17500, 1, '1C'),
('0005433156704', 17286, 11, '7B'),
('0005433123621', 5695, 15, '7D'),
('0005432720778', 7666, 14, '4D'),
('0005433123621', 30348, 18, '7A'),
('0005433415449', 1255, 39, '19A'),
('0005435242484', 5667, 49, '12C'),
('0005432783545', 5667, 73, '17E'),
('0005435242692', 15350, 37, '10C'),
('0005432783046', 15350, 55, '14E'),
('0005435242719', 15350, 58, '15C'),
('0005435850862', 28834, 15, '6B'),
('0005434925390', 20317, 16, '5D'),
('0005432782925', 12188, 16, '4E'),
('0005432783139', 12188, 88, '19A'),
('0005434877756', 14642, 82, '17E'),
('0005434251914', 24669, 1, '3B'),
('0005433613658', 25229, 58, '18F'),
('0005433613597', 25229, 82, '24F'),
('0005433633307', 25229, 94, '27D'),
('0005432571289', 4215, 19, '30D'),
('0005433568786', 312, 7, '3A'),
('0005433568750', 312, 57, '13D'),
('0005432947790', 312, 61, '14C'),
('0005432948255', 11582, 16, '7A'),
('0005432984700', 2326, 132, '28A'),
('0005433434548', 26181, 15, '3F'),
('0005435981669', 26181, 121, '25E'),
('0005433151232', 20141, 18, '6C'),
('0005434029641', 441, 127, '35H'),
('0005433057592', 441, 139, '38A'),
('0005433057690', 12693, 105, '33B'),
('0005433922770', 2138, 85, '22A'),
('0005433922849', 2138, 91, '23D'),
('0005433922364', 24109, 55, '16E'),
('0005432277734', 265, 219, '37A'),
('0005433233466', 265, 222, '37F'),
('0005433180751', 265, 309, '49A'),
('0005433233876', 9869, 147, '27B'),
('0005434723616', 9869, 161, '29B'),
('0005433180969', 9869, 208, '35B'),
('0005432527306', 7737, 47, '13K'),
('0005432527247', 7737, 168, '29C'),
('0005432527286', 7737, 244, '38C'),
('0005435613027', 5333, 148, '26K'),
('0005432165001', 10924, 41, '14A'),
('0005435612210', 10924, 94, '21H'),
('0005435611908', 10924, 111, '24D'),
('0005435617167', 10924, 144, '28G'),
('0005435885001', 8202, 20, '6D'),
('0005432459613', 8202, 85, '19C'),
('0005435885010', 8202, 99, '22E'),
('0005433633307', 8206, 66, '30D'),
('0005432383007', 4668, 42, '11E'),
('0005432382982', 4668, 43, '11F'),
('0005433516840', 1723, 8, '4C'),
('0005432838882', 7362, 11, '4A'),
('0005434458592', 28932, 31, '8A'),
('0005435176943', 21040, 15, '5D'),
('0005435176946', 21040, 56, '13D'),
('0005432890742', 422, 37, '9A'),
('0005434828679', 5252, 93, '24F'),
('0005434664946', 5252, 102, '25J'),
('0005432396222', 5252, 248, '49A'),
('0005434755782', 28589, 40, '12C'),
('0005434550916', 10569, 35, '9C'),
('0005433180969', 27767, 14, '10C'),
('0005435220305', 24571, 62, '14F'),
('0005434756183', 28660, 76, '19E'),
('0005435006677', 12963, 97, '19C'),
('0005433434548', 26725, 58, '14D'),
('0005435981669', 26725, 82, '20C'),
('0005433763122', 9389, 53, '18A'),
('0005433763135', 9389, 58, '19B'),
('0005434270183', 9389, 67, '21D'),
('0005433784772', 9389, 80, '24B'),
('0005433762962', 26228, 64, '21D'),
('0005433784408', 26228, 76, '23E'),
('0005435269721', 26228, 116, '34D'),
('0005433960506', 25954, 35, '15H'),
('0005433960521', 25954, 56, '20B'),
('0005433960529', 25954, 92, '33H'),
('0005433985676', 25954, 96, '34G'),
('0005433960548', 25954, 97, '34H'),
('0005433960544', 25954, 100, '35G'),
('0005433165702', 975, 31, '19D'),
('0005432706642', 3031, 8, '4C'),
('0005433123621', 3031, 26, '10C'),
('0005435068803', 3575, 66, '19D'),
('0005432261675', 38, 17, '10D'),
('0005433101863', 8031, 15, '6D'),
('0005432919748', 8031, 77, '21E'),
('0005432816986', 8033, 13, '14A'),
('0005435126179', 3522, 53, '16H'),
('0005434877756', 3522, 62, '17H'),
('0005434426454', 3522, 200, '39F'),
('0005432799075', 14584, 68, '20C'),
('0005435841819', 14584, 92, '23G'),
('0005434325495', 15642, 21, '22B'),
('0005435957628', 615, 3, '2A'),
('0005435957542', 15212, 3, '1D'),
('0005435957494', 15212, 11, '6A'),
('0005433960586', 6933, 6, '3F'),
('0005433784772', 5064, 45, '10E'),
('0005435006677', 5062, 21, '8C'),
('0005433784408', 8380, 40, '15F'),
('0005434244518', 8380, 75, '25D'),
('0005435269721', 8380, 88, '28F'),
('0005433613658', 8381, 1, '1A'),
('0005433613597', 8381, 34, '24E'),
('0005434639089', 12609, 33, '20C'),
('0005432328414', 31229, 31, '7F'),
('0005432328426', 31229, 79, '18A'),
('0005432822085', 28964, 5, '3C'),
('0005432816986', 28964, 24, '10D'),
('0005435841819', 31553, 1, '1A'),
('0005433568356', 25269, 94, '21B'),
('0005434654543', 5421, 22, '10A'),
('0005433715396', 29206, 1, '1A'),
('0005433715287', 29206, 10, '4B'),
('0005434182019', 8703, 1, '1D'),
('0005434443612', 20603, 9, '6B'),
('0005433341569', 1065, 101, '34B'),
('0005433341846', 1065, 112, '37A'),
('0005433342546', 17069, 64, '20F'),
('0005434066651', 12783, 67, '15A'),
('0005434067096', 30683, 86, '18F'),
('0005434514951', 18681, 5, '4B'),
('0005434602883', 19145, 1, '1A'),
('0005432649337', 25099, 33, '15E'),
('0005433846389', 5575, 11, '4D'),
('0005433846400', 5575, 88, '20B'),
('0005433845949', 13831, 25, '6F'),
('0005435282371', 13831, 71, '15C'),
('0005434620480', 7809, 18, '18D'),
('0005432566795', 30549, 134, '38E'),
('0005435508189', 11077, 53, '11B'),
('0005433342639', 11077, 91, '17E'),
('0005433342601', 11077, 118, '22C'),
('0005433341569', 17140, 2, '1D'),
('0005433341846', 17140, 11, '3C'),
('0005435126179', 14744, 57, '14E'),
('0005435178487', 27069, 20, '13D'),
('0005433251323', 25626, 41, '12D'),
('0005432620966', 2524, 5, '3C'),
('0005435697164', 16490, 22, '18C'),
('0005434136980', 28575, 16, '5C'),
('0005434136937', 28575, 54, '14C'),
('0005435808186', 1939, 12, '18B'),
('0005432383007', 30463, 17, '6A'),
('0005432382982', 30463, 43, '13E'),
('0005433129257', 29724, 18, '19B'),
('0005434461636', 3421, 24, '23B'),
('0005435860433', 32694, 38, '21C'),
('0005432799075', 12151, 3, '1C'),
('0005434406749', 26903, 38, '9D'),
('0005432604140', 6477, 44, '22B'),
('0005433251323', 14996, 3, '1F'),
('0005433007943', 22820, 27, '16A'),
('0005433008038', 22820, 30, '18A'),
('0005434925390', 14951, 12, '7F'),
('0005434925627', 20530, 23, '11A'),
('0005435999169', 19679, 9, '4C'),
('0005435999144', 19679, 23, '19A'),
('0005435839071', 18068, 42, '19D'),
('0005433285135', 32048, 36, '23C'),
('0005432526757', 30581, 118, '23D'),
('0005433111498', 19780, 3, '3B'),
('0005435259717', 6797, 14, '23A'),
('0005432607552', 3989, 2, '2B'),
('0005435132787', 33103, 5, '5A'),
('0005434504001', 6538, 4, '2A'),
('0005435652885', 1681, 73, '18F'),
('0005433985317', 25664, 23, '11E'),
('0005432905049', 3078, 44, '13D'),
('0005432328107', 31146, 1, '1A'),
('0005432327941', 31146, 44, '14F'),
('0005432328238', 31146, 54, '17A'),
('0005434963907', 18236, 69, '35E'),
('0005434406979', 20300, 75, '20A'),
('0005434407520', 27016, 1, '1A'),
('0005434189155', 16668, 8, '6D'),
('0005434586274', 18520, 5, '3A'),
('0005435824534', 1267, 3, '2D'),
('0005433415603', 18014, 7, '6A'),
('0005432782925', 15374, 11, '3D'),
('0005432783139', 15374, 27, '6F'),
('0005434925707', 6297, 14, '4C'),
('0005434443642', 6297, 42, '10C'),
('0005435242755', 12214, 75, '17A'),
('0005432783545', 15416, 10, '4A'),
('0005435242484', 15416, 52, '14A'),
('0005434876763', 10119, 77, '16A'),
('0005434877830', 14634, 27, '7F'),
('0005433680355', 2793, 8, '2F'),
('0005432966825', 29136, 54, '14C'),
('0005433568356', 11601, 121, '27A'),
('0005432655494', 2329, 25, '5B'),
('0005433753547', 26198, 126, '27B'),
('0005434373976', 20156, 56, '16B'),
('0005432424233', 582, 2, '2D'),
('0005434023461', 447, 119, '38A'),
('0005434022995', 12680, 10, '2G'),
('0005434022792', 12680, 16, '4F'),
('0005434022965', 12680, 117, '28H'),
('0005434022947', 12680, 130, '31B'),
('0005433922873', 2166, 30, '11D'),
('0005432206173', 24122, 70, '17D'),
('0005434724962', 259, 25, '5G'),
('0005433233237', 259, 130, '24E'),
('0005432277755', 259, 228, '36J'),
('0005435142516', 259, 329, '49D'),
('0005433129257', 9820, 160, '30A'),
('0005434723992', 9820, 211, '35J'),
('0005434735637', 9820, 319, '50G'),
('0005433656622', 7771, 111, '23H'),
('0005432527406', 7771, 131, '27C'),
('0005432527383', 7771, 231, '41A'),
('0005432527439', 7771, 267, '45E'),
('0005432133151', 5312, 223, '36E'),
('0005435613169', 5312, 235, '37K'),
('0005434244518', 5312, 278, '43E'),
('0005435423960', 5312, 339, '50K'),
('0005432727814', 30103, 44, '17E'),
('0005433516782', 21988, 43, '16D'),
('0005433476856', 20618, 3, '2C'),
('0005432663032', 6495, 17, '11A'),
('0005432661916', 6495, 28, '15D'),
('0005432604140', 21434, 10, '3D'),
('0005432603875', 31679, 8, '2D'),
('0005432747397', 418, 38, '11A'),
('0005432890827', 418, 43, '12A'),
('0005434823113', 5301, 86, '21J'),
('0005434823004', 5301, 114, '26A'),
('0005434823084', 5301, 141, '30E'),
('0005434823074', 5301, 256, '47A'),
('0005434823037', 5301, 267, '49E'),
('0005435386550', 9925, 102, '23K'),
('0005435372974', 9925, 111, '25G'),
('0005434822146', 9925, 128, '28H'),
('0005434756281', 9552, 93, '20E'),
('0005434639089', 23252, 34, '20C'),
('0005435326539', 6053, 23, '9A'),
('0005433180751', 10654, 3, '1D'),
('0005435437869', 24610, 41, '9E'),
('0005435126179', 11557, 11, '8A'),
('0005433397873', 13563, 16, '6E'),
('0005435068803', 15482, 24, '7F'),
('0005435808186', 23174, 4, '2A'),
('0005435006934', 5452, 28, '6D'),
('0005434426454', 14851, 11, '4E'),
('0005434270183', 26531, 35, '8E'),
('0005433985317', 24263, 12, '9G'),
('0005433960586', 25943, 104, '38G'),
('0005435386550', 21915, 26, '18D'),
('0005432706479', 30018, 87, '18F'),
('0005432817348', 126, 17, '7C'),
('0005432261719', 126, 36, '12F'),
('0005432817100', 8114, 50, '31E'),
('0005434877830', 3506, 60, '18F'),
('0005434876763', 14591, 269, '50G'),
('0005435797411', 2831, 12, '10A'),
('0005435006934', 8402, 24, '7F'),
('0005432328107', 21052, 44, '11E'),
('0005432328238', 21052, 45, '11F'),
('0005432327941', 21052, 67, '16F'),
('0005432383007', 31240, 63, '14A'),
('0005432382982', 31240, 88, '19A'),
('0005432817348', 9602, 4, '1F'),
('0005432817100', 28976, 74, '20F'),
('0005432947790', 11864, 22, '6C'),
('0005433568750', 11864, 59, '12F'),
('0005433568786', 11864, 88, '18C'),
('0005433715505', 29244, 11, '5E'),
('0005433656622', 29244, 13, '6B'),
('0005433715504', 29244, 19, '7C'),
('0005433397873', 19266, 49, '15A'),
('0005435545707', 1051, 105, '31A'),
('0005435091950', 17050, 7, '2B'),
('0005435508189', 17050, 50, '18D'),
('0005433342639', 17050, 70, '22H'),
('0005433342601', 17050, 113, '33H'),
('0005432390097', 1335, 51, '15E'),
('0005435617167', 5527, 36, '15E'),
('0005435765961', 5527, 93, '28H'),
('0005435765586', 13488, 61, '16D'),
('0005433008040', 1851, 50, '15C'),
('0005433007956', 1851, 54, '16A'),
('0005433285135', 22580, 62, '16F'),
('0005435282409', 13847, 26, '7B'),
('0005435282413', 13847, 36, '9D'),
('0005433845920', 13847, 91, '20E'),
('0005432459613', 4751, 133, '31H'),
('0005433342765', 11098, 29, '7B'),
('0005433342768', 11098, 114, '21E'),
('0005435545707', 17101, 83, '16F'),
('0005432396222', 10172, 8, '5A'),
('0005435715391', 7108, 9, '4C'),
('0005433251099', 2313, 21, '6D'),
('0005434907072', 2313, 55, '13F'),
('0005432620983', 2502, 22, '22C'),
('0005434137802', 7311, 91, '20F'),
('0005434136705', 28570, 53, '12E'),
('0005434610213', 1914, 4, '5A'),
('0005433868291', 4790, 2, '1B'),
('0005433868285', 4790, 18, '5C'),
('0005434299469', 7040, 67, '13E'),
('0005432108240', 7040, 73, '15B'),
('0005434407520', 7040, 120, '23D'),
('0005432603875', 21367, 15, '4C'),
('0005435487750', 15825, 33, '21A'),
('0005432526675', 30592, 90, '19J'),
('0005432526788', 30592, 139, '26G'),
('0005435213363', 30592, 192, '33J'),
('0005434066861', 30592, 242, '40F'),
('0005432526863', 30592, 262, '42J'),
('0005435652605', 24844, 70, '17C'),
('0005434137802', 28759, 64, '16D'),
('0005433538847', 6805, 4, '6D'),
('0005435132797', 33088, 21, '21A'),
('0005435390218', 29531, 9, '18C'),
('0005435652605', 21676, 54, '14C'),
('0005433985284', 25648, 28, '10F'),
('0005433985438', 25648, 59, '18F'),
('0005432665251', 17873, 21, '15F'),
('0005432328555', 3072, 54, '17C'),
('0005434309704', 6228, 68, '23F'),
('0005435297041', 19578, 32, '13A'),
('0005435487750', 19578, 59, '21B'),
('0005432675089', 1220, 48, '17A'),
('0005432674921', 17474, 43, '14C'),
('0005432692586', 17474, 49, '17B'),
('0005434407585', 26986, 4, '2A'),
('0005433123869', 15708, 28, '19D'),
('0005433123869', 7694, 2, '1D'),
('0005432692997', 7695, 9, '3C'),
('0005432692586', 30332, 45, '17A'),
('0005434586551', 1374, 16, '6A'),
('0005434343863', 29773, 15, '5A'),
('0005435242755', 15385, 95, '20F'),
('0005434925720', 6342, 4, '2A'),
('0005432783088', 12189, 79, '20F'),
('0005433680130', 29149, 52, '13F'),
('0005432947926', 321, 89, '20A'),
('0005433568882', 321, 147, '31E'),
('0005433134123', 11580, 118, '26F'),
('0005433754065', 2349, 16, '4B'),
('0005433754071', 2349, 35, '11F'),
('0005433754043', 2349, 90, '20B'),
('0005433754049', 2349, 154, '31F'),
('0005435981805', 26200, 57, '14H'),
('0005434374525', 1539, 70, '16C'),
('0005432423822', 12874, 48, '27D'),
('0005434023492', 476, 30, '12F'),
('0005432235617', 476, 76, '21H'),
('0005434735637', 476, 98, '29A'),
('0005434022774', 12692, 22, '11F'),
('0005434022858', 12692, 51, '19B'),
('0005434023021', 12692, 115, '37H'),
('0005433922986', 2130, 22, '9B'),
('0005433923036', 2130, 83, '22A'),
('0005433036160', 24086, 4, '2B'),
('0005434725068', 282, 278, '41F'),
('0005434724206', 9862, 130, '27C'),
('0005432527540', 7769, 11, '3H'),
('0005432069611', 7769, 127, '26C'),
('0005434067320', 7769, 265, '44H'),
('0005432069617', 7769, 285, '47A'),
('0005435613272', 5356, 10, '2G'),
('0005432133171', 5356, 196, '32A'),
('0005435491415', 10929, 184, '31G'),
('0005435884622', 3357, 29, '20C'),
('0005434271286', 8255, 38, '17B'),
('0005432383090', 4517, 56, '17E'),
('0005435540943', 1741, 59, '19F'),
('0005432838952', 7372, 47, '11C'),
('0005435252476', 7372, 54, '12E'),
('0005435252655', 28919, 53, '14A'),
('0005432359681', 21028, 57, '12D'),
('0005432603780', 31684, 5, '3B'),
('0005432890968', 12080, 12, '4E'),
('0005432753263', 12080, 66, '19D'),
('0005432927971', 32515, 4, '2C'),
('0005434823139', 5270, 90, '21C'),
('0005434822106', 9889, 60, '18F'),
('0005434822108', 9889, 176, '34B'),
('0005434828656', 9889, 207, '39B'),
('0005434600535', 18594, 51, '20C'),
('0005435068455', 13170, 66, '20D'),
('0005434756281', 28668, 69, '15F'),
('0005435039576', 5428, 118, '22C'),
('0005435006735', 13005, 8, '2F'),
('0005434269096', 26717, 52, '14E'),
('0005435981805', 26717, 59, '16A'),
('0005435652885', 21730, 74, '18C'),
('0005434170902', 9388, 99, '31A'),
('0005433784542', 26249, 54, '16G'),
('0005433763043', 26249, 151, '39E'),
('0005433985284', 24288, 17, '11A'),
('0005433985438', 24288, 87, '31H'),
('0005434480237', 966, 15, '4D'),
('0005433165815', 966, 44, '22C'),
('0005434480037', 16554, 30, '21A'),
('0005435142516', 10345, 23, '6C'),
('0005435319552', 20957, 77, '19D'),
('0005432692586', 3059, 19, '10C'),
('0005432692997', 29914, 53, '12A'),
('0005434988574', 27544, 21, '7A'),
('0005435068455', 15286, 5, '2A'),
('0005432817198', 7936, 17, '10E'),
('0005434325619', 3613, 16, '19C'),
('0005435229337', 6830, 17, '5C'),
('0005433614473', 4962, 163, '30E'),
('0005435006735', 4964, 60, '17C'),
('0005433685498', 4964, 61, '17B'),
('0005433784542', 8415, 18, '8D'),
('0005433815370', 8417, 51, '13A'),
('0005432424233', 13277, 27, '17C'),
('0005432423822', 30756, 31, '11E'),
('0005432817198', 28990, 33, '10C'),
('0005434654603', 5423, 22, '9E'),
('0005435340217', 12543, 3, '2A'),
('0005434654378', 12543, 8, '5A'),
('0005433715802', 7430, 51, '14A'),
('0005433685498', 29221, 9, '3D'),
('0005434182081', 8690, 14, '6E'),
('0005434443642', 20579, 16, '23A'),
('0005433342768', 17062, 10, '4F'),
('0005433342765', 17062, 52, '19F'),
('0005434066861', 12778, 21, '5F'),
('0005435766070', 5492, 102, '25D'),
('0005435846243', 25087, 30, '12C'),
('0005435785234', 4298, 24, '9A'),
('0005432459161', 30543, 36, '13E'),
('0005432566883', 30543, 119, '32E'),
('0005435715418', 7120, 25, '12C'),
('0005434907137', 2300, 25, '7C'),
('0005434906570', 25601, 11, '4A'),
('0005434906750', 25601, 39, '9F'),
('0005433400974', 25601, 60, '14A'),
('0005432862283', 28061, 16, '20B'),
('0005433134123', 29862, 10, '7C'),
('0005435697072', 24703, 17, '7B'),
('0005434137927', 7331, 46, '11D'),
('0005434503754', 16717, 1, '1B'),
('0005434504001', 22934, 4, '2B'),
('0005432383090', 30472, 19, '6F'),
('0005433110013', 26861, 25, '22D'),
('0005435314818', 19082, 3, '2A'),
('0005433868285', 32689, 12, '5B'),
('0005433868291', 32689, 22, '7D'),
('0005434407585', 7078, 25, '6A'),
('0005435293066', 7078, 117, '22C'),
('0005434299211', 26939, 43, '9F'),
('0005434406979', 26939, 72, '16A'),
('0005432604215', 6441, 30, '19A'),
('0005432603780', 21393, 3, '1C'),
('0005434906570', 14994, 58, '14F'),
('0005434906750', 14994, 84, '20C'),
('0005433251099', 25840, 19, '5F'),
('0005434907072', 25840, 30, '8F'),
('0005432607552', 22482, 8, '3D'),
('0005433008040', 22846, 11, '5C'),
('0005433007956', 22846, 54, '20F'),
('0005434925707', 20505, 33, '18E'),
('0005435213390', 30628, 151, '30A'),
('0005435652528', 24859, 7, '2D'),
('0005433367830', 24859, 51, '13F'),
('0005434137927', 28744, 50, '13D'),
('0005435697072', 16277, 4, '2A'),
('0005434504074', 6511, 15, '7A'),
('0005434503754', 22656, 29, '17F'),
('0005433367830', 21686, 2, '1D'),
('0005435652528', 21686, 68, '17E'),
('0005432655494', 26293, 26, '17C'),
('0005432638981', 25065, 30, '12F'),
('0005432328204', 31121, 33, '11A'),
('0005432905115', 31121, 37, '12A'),
('0005435517876', 1553, 36, '9F'),
('0005432692997', 1197, 13, '5D'),
('0005435785234', 27402, 36, '20D'),
('0005434407633', 26970, 74, '18E'),
('0005432693004', 7578, 39, '10A'),
('0005432270997', 1372, 18, '6F'),
('0005433525018', 1372, 70, '19F'),
('0005432927971', 18503, 2, '1C'),
('0005435824336', 17982, 48, '18F'),
('0005434461636', 12575, 3, '3B'),
('0005432783088', 15367, 78, '18E'),
('0005435850824', 4336, 6, '3A'),
('0005435850862', 4336, 18, '7D'),
('0005434925762', 6246, 45, '13D'),
('0005432783395', 12194, 79, '17F'),
('0005434876841', 10117, 19, '6D'),
('0005433614473', 9310, 6, '2C'),
('0005433614021', 25212, 63, '15A'),
('0005433613909', 25212, 77, '17D'),
('0005433614124', 25212, 137, '28D'),
('0005432184944', 4213, 15, '19D'),
('0005434271286', 4213, 27, '34H'),
('0005435986686', 26605, 18, '20F'),
('0005433074653', 11616, 124, '27C'),
('0005432300251', 2355, 19, '4F'),
('0005433754085', 2355, 83, '18H'),
('0005432051121', 26172, 125, '25D'),
('0005434374579', 1540, 69, '17F'),
('0005432424330', 512, 24, '15B'),
('0005433923128', 2169, 2, '1C'),
('0005433035743', 2169, 196, '38D'),
('0005433234100', 9872, 80, '18K'),
('0005434735623', 9872, 140, '27A'),
('0005432527769', 7736, 180, '32A'),
('0005434067444', 7736, 190, '33D'),
('0005432527671', 7736, 323, '50E'),
('0005434344168', 5314, 33, '12E'),
('0005435613441', 5314, 39, '13C'),
('0005435424400', 5314, 87, '20D'),
('0005435424049', 5314, 185, '33J'),
('0005435424674', 10916, 236, '37D'),
('0005435319552', 10916, 285, '44C'),
('0005434343863', 10916, 309, '46H'),
('0005432459161', 3349, 41, '10D'),
('0005432459778', 8201, 94, '22D'),
('0005435540956', 1749, 59, '17F'),
('0005435491415', 7401, 77, '20D'),
('0005435177017', 21000, 61, '14E'),
('0005434463909', 17684, 17, '5C'),
('0005432604215', 21451, 40, '22C'),
('0005432747477', 412, 28, '7C'),
('0005432219995', 412, 45, '10F'),
('0005434823313', 5283, 75, '20J'),
('0005435150002', 5283, 131, '28F'),
('0005434823300', 5283, 259, '46F'),
('0005435373139', 9932, 227, '42H'),
('0005435373134', 9932, 239, '44G'),
('0005434214085', 9545, 4, '1F'),
('0005434550728', 27707, 5, '2C'),
('0005434828656', 6728, 38, '9F'),
('0005435681747', 24573, 18, '5D'),
('0005435126030', 31855, 10, '4F'),
('0005435068469', 13178, 1, '1A'),
('0005434214457', 10703, 32, '8D'),
('0005434755892', 10703, 88, '20A'),
('0005432051121', 26722, 64, '17D'),
('0005433784873', 9333, 1, '1B'),
('0005434170920', 9333, 36, '14D'),
('0005432667449', 9333, 91, '30H'),
('0005433784509', 26234, 13, '9G'),
('0005434171023', 26234, 27, '14G'),
('0005434269096', 26234, 80, '31G'),
('0005433165871', 16603, 7, '2D'),
('0005435319567', 20953, 31, '7F'),
('0005432693004', 30017, 16, '4E'),
('0005433123869', 30017, 21, '5E'),
('0005435718922', 3581, 46, '12F'),
('0005435068469', 15284, 51, '16F'),
('0005432753263', 160, 77, '26A'),
('0005433102036', 8128, 61, '17A'),
('0005432020198', 8128, 70, '20A'),
('0005435126302', 3480, 245, '49G'),
('0005434876841', 14561, 86, '23F'),
('0005434325547', 15627, 4, '3A'),
('0005435957628', 15152, 30, '23B'),
('0005435376344', 16367, 1, '1A'),
('0005432667449', 5053, 25, '7A'),
('0005433784873', 5053, 30, '8B'),
('0005433614534', 5053, 69, '14E'),
('0005433784509', 8430, 56, '28C'),
('0005433614124', 8431, 11, '5F'),
('0005433614021', 8431, 68, '24B'),
('0005433613909', 8431, 69, '24E'),
('0005432328204', 21060, 4, '1F'),
('0005432383090', 31224, 29, '7D'),
('0005432328555', 31224, 69, '16A'),
('0005432947926', 11865, 12, '3F'),
('0005433568882', 11865, 42, '10B'),
('0005434095086', 11629, 34, '17C'),
('0005434182162', 11629, 40, '19A'),
('0005432433620', 30681, 58, '12A'),
('0005434067320', 30681, 109, '20F'),
('0005435462075', 5514, 23, '5C'),
('0005435461981', 5514, 68, '17G'),
('0005435766101', 5514, 151, '35D'),
('0005432295874', 1884, 24, '7C'),
('0005433284964', 1884, 81, '19E'),
('0005433846574', 5595, 20, '6C'),
('0005435282356', 5595, 34, '8C'),
('0005433815370', 5595, 45, '10D'),
('0005433846600', 5595, 99, '20D'),
('0005432295874', 22769, 2, '21C'),
('0005435097102', 17137, 120, '22D'),
('0005435554141', 10974, 45, '12E'),
('0005435126302', 14769, 46, '16A'),
('0005435715423', 7110, 38, '19A'),
('0005435540943', 22236, 5, '2C'),
('0005433251166', 2283, 34, '9A'),
('0005434326262', 29811, 15, '20A'),
('0005435696993', 24735, 12, '5B'),
('0005434988574', 23585, 13, '23B'),
('0005434407633', 7034, 81, '16F'),
('0005434907137', 25838, 4, '2D'),
('0005434925720', 20501, 30, '18E'),
('0005432142245', 6003, 5, '3D'),
('0005435839395', 6003, 14, '6F'),
('0005433284964', 23031, 15, '9B'),
('0005432802480', 1474, 29, '16B'),
('0005432526391', 30631, 191, '34G'),
('0005432527247', 30631, 197, '35D'),
('0005432526930', 30631, 221, '38H'),
('0005435652671', 24867, 71, '18F'),
('0005434137016', 11916, 34, '9D'),
('0005435696993', 16278, 28, '18C'),
('0005432865918', 2248, 27, '10A'),
('0005433367520', 1641, 50, '12D'),
('0005435652671', 21699, 48, '12E'),
('0005432655431', 17865, 20, '6F'),
('0005432667449', 26297, 15, '8F'),
('0005432693004', 1182, 36, '15E'),
('0005432692776', 17492, 41, '16E'),
('0005434435035', 17292, 8, '4A'),
('0005435706173', 27037, 31, '8D'),
('0005434625876', 32894, 3, '3D'),
('0005435785081', 13753, 1, '1A'),
('0005435785115', 13753, 24, '7B'),
('0005434189120', 8970, 7, '20C'),
('0005432692776', 30314, 60, '20A'),
('0005434344168', 11434, 27, '7D'),
('0005435242719', 5664, 39, '9E'),
('0005435242629', 5664, 73, '16D'),
('0005432783395', 15387, 25, '6D'),
('0005434463909', 28889, 5, '5B'),
('0005433496704', 20323, 5, '2C'),
('0005433496697', 20323, 6, '2D'),
('0005432783424', 12215, 37, '11F'),
('0005434877710', 10087, 82, '17D'),
('0005435660049', 24642, 1, '1B'),
('0005433614534', 9318, 9, '3D'),
('0005434269077', 9318, 129, '28C'),
('0005433613902', 25250, 1, '1A'),
('0005433614114', 25250, 112, '25D'),
('0005432984667', 2338, 78, '18D'),
('0005435981717', 26204, 38, '12A'),
('0005433753790', 26204, 123, '24H'),
('0005433151232', 1487, 18, '5E'),
('0005434735623', 442, 110, '31H'),
('0005433921914', 24103, 132, '30A'),
('0005434735630', 9821, 26, '5D'),
('0005434724284', 9821, 34, '12C'),
('0005434550728', 9821, 248, '39D'),
('0005434724308', 9821, 286, '43D'),
('0005434724613', 9821, 337, '50E'),
('0005435213150', 7773, 101, '22F'),
('0005435097102', 10931, 95, '21F'),
('0005435319567', 10931, 278, '45K'),
('0005435885001', 3333, 61, '30F'),
('0005434149643', 6413, 23, '5F'),
('0005435176943', 6413, 74, '15C'),
('0005432603814', 31674, 45, '22D'),
('0005433525018', 18998, 7, '6A'),
('0005434821965', 9917, 89, '22D'),
('0005434214457', 28626, 18, '5C'),
('0005434755892', 28626, 23, '6D'),
('0005435326634', 6047, 16, '7F'),
('0005435681612', 24591, 3, '1D'),
('0005435681704', 24591, 41, '10F'),
('0005435681557', 24591, 45, '11F'),
('0005435126302', 11560, 9, '3F'),
('0005435732200', 13509, 52, '18C'),
('0005434214085', 28661, 26, '7A'),
('0005435006934', 12977, 2, '1A'),
('0005435554141', 14883, 10, '4C'),
('0005434426162', 20212, 2, '1F'),
('0005432300251', 26556, 54, '14F'),
('0005435981717', 26706, 64, '15D'),
('0005433960290', 24251, 92, '33A'),
('0005435150002', 10324, 5, '2C'),
('0005435529062', 11206, 47, '13E'),
('0005435517876', 20906, 81, '20E'),
('0005432692776', 3051, 14, '6C'),
('0005432817258', 8081, 10, '6F'),
('0005434426162', 14559, 84, '20G'),
('0005434937970', 14559, 125, '27A'),
('0005435126030', 14559, 183, '34G'),
('0005434877710', 14559, 260, '45A'),
('0005435957500', 15201, 1, '1A'),
('0005435286572', 5143, 28, '21A'),
('0005435006934', 5149, 12, '4D'),
('0005433614114', 8446, 15, '10F'),
('0005433613902', 8446, 57, '26B'),
('0005434149643', 8447, 70, '15D'),
('0005433642152', 27588, 49, '12D'),
('0005432424330', 13376, 4, '2C'),
('0005432817258', 28985, 2, '1D'),
('0005433568462', 25274, 75, '17A'),
('0005435340136', 5378, 44, '16C'),
('0005434182108', 8653, 22, '17A'),
('0005434326262', 11649, 4, '3F'),
('0005435732200', 19262, 61, '20D'),
('0005433342168', 1068, 3, '1H'),
('0005433342293', 1068, 47, '18F'),
('0005433342253', 1068, 72, '24E'),
('0005434067444', 30677, 20, '5F'),
('0005435282192', 5564, 3, '1F'),
('0005434620424', 32974, 5, '2D'),
('0005432459778', 4723, 153, '36A'),
('0005432459310', 30555, 103, '25E'),
('0005435720120', 21221, 1, '2A'),
('0005433342253', 17087, 2, '1C'),
('0005433342293', 17087, 40, '8E'),
('0005433342168', 17087, 91, '18E'),
('0005435126030', 10934, 40, '10D'),
('0005435540956', 22258, 19, '9C'),
('0005433251323', 2265, 66, '16A'),
('0005432620966', 28080, 5, '2D'),
('0005434504074', 22892, 39, '22C'),
('0005433650502', 27624, 5, '2A'),
('0005434299238', 26920, 75, '15D'),
('0005432603814', 21365, 20, '6A'),
('0005433251166', 25852, 48, '11E'),
('0005433810502', 14174, 10, '4A'),
('0005434925762', 20547, 21, '16E'),
('0005433460405', 19912, 9, '14A'),
('0005433111498', 19950, 12, '8B'),
('0005432526362', 30596, 6, '1K'),
('0005432527001', 30596, 18, '4K'),
('0005434066799', 30596, 132, '27D'),
('0005432527239', 30596, 224, '39B'),
('0005432663032', 21843, 8, '6B'),
('0005432661916', 21843, 44, '21E'),
('0005432655426', 17861, 14, '5F'),
('0005435529062', 20872, 4, '2A'),
('0005432873253', 1168, 16, '8B'),
('0005432692835', 17497, 50, '20F'),
('0005434435090', 17303, 3, '1C'),
('0005432692835', 30308, 27, '12D'),
('0005432783424', 15365, 15, '5E'),
('0005434925525', 20316, 33, '9C'),
('0005432783190', 12213, 49, '14E'),
('0005435242629', 15423, 8, '3F'),
('0005435242719', 15423, 66, '17C'),
('0005434251896', 9214, 16, '7C'),
('0005433680249', 29163, 83, '19F'),
('0005433613792', 25256, 133, '27A'),
('0005433129243', 332, 3, '1D'),
('0005433074525', 332, 101, '22E'),
('0005433568462', 11612, 144, '31B'),
('0005432869472', 2319, 139, '30E'),
('0005435981970', 26209, 76, '18D'),
('0005432655431', 26209, 157, '33D'),
('0005434735630', 434, 60, '18F'),
('0005435725535', 7741, 122, '26B'),
('0005435424186', 5308, 167, '31A'),
('0005435424155', 5308, 318, '50G'),
('0005432459310', 3325, 72, '16B'),
('0005435176874', 6390, 9, '2F'),
('0005435372786', 5268, 232, '43A'),
('0005435372336', 5268, 245, '44H'),
('0005432396222', 9927, 89, '22A'),
('0005434822395', 9927, 145, '30J'),
('0005434821969', 9927, 197, '40G'),
('0005433202230', 1959, 10, '3C'),
('0005435681672', 24600, 63, '14F'),
('0005435126059', 31883, 6, '4A'),
('0005435126064', 31883, 11, '6C'),
('0005435068578', 13172, 17, '8D'),
('0005434756077', 10681, 63, '15A'),
('0005435039083', 12958, 123, '22F'),
('0005435981970', 26689, 37, '9E'),
('0005432857926', 3162, 15, '5D'),
('0005433367520', 21738, 58, '13F'),
('0005433165818', 945, 34, '20B'),
('0005432692835', 3036, 22, '17E'),
('0005435068578', 15332, 51, '13A'),
('0005432817348', 7984, 17, '15C'),
('0005435902589', 3466, 115, '28A'),
('0005434325619', 15615, 1, '2A'),
('0005433960290', 25765, 64, '19E'),
('0005433815331', 5145, 59, '16F'),
('0005433613792', 8461, 15, '7C'),
('0005434264925', 8462, 115, '24C'),
('0005434264812', 8462, 135, '27E'),
('0005432817348', 29005, 41, '14A'),
('0005433715534', 29220, 29, '9B'),
('0005434095141', 11623, 35, '20D'),
('0005433342023', 1072, 116, '37D'),
('0005433460405', 17030, 34, '12B'),
('0005434066799', 12824, 42, '10C'),
('0005435720120', 13483, 34, '12A'),
('0005435725535', 13483, 124, '29D'),
('0005434514951', 19151, 6, '5B'),
('0005433810502', 22542, 50, '12D'),
('0005433815331', 13883, 3, '1D'),
('0005433846219', 13883, 82, '18E'),
('0005435785115', 27299, 1, '1C'),
('0005435785081', 27299, 34, '12D'),
('0005432459447', 30527, 48, '15H'),
('0005432567224', 30527, 73, '21F'),
('0005435508202', 11090, 26, '6D'),
('0005433342023', 17110, 2, '1A'),
('0005432396222', 18277, 11, '6B'),
('0005432632644', 28174, 42, '21C'),
('0005432620939', 28054, 9, '4D'),
('0005433129243', 12013, 11, '6A'),
('0005434137016', 28545, 19, '5E'),
('0005434503638', 16710, 23, '6C'),
('0005434269077', 25489, 10, '21C'),
('0005433868000', 32618, 15, '4C'),
('0005433868000', 14518, 10, '3C'),
('0005433251323', 25864, 62, '16A'),
('0005432609696', 31721, 13, '4C'),
('0005432613800', 31721, 15, '5A'),
('0005434925525', 14938, 40, '20E'),
('0005432526724', 30582, 89, '19F'),
('0005435312787', 6589, 9, '20B'),
('0005432609696', 22078, 29, '20C'),
('0005432613800', 22078, 30, '21A'),
('0005435811025', 29439, 1, '1C'),
('0005435811014', 29439, 9, '6E'),
('0005434503638', 22648, 49, '18C'),
('0005433367433', 1653, 49, '13A'),
('0005434466424', 23230, 20, '23A'),
('0005433985676', 25668, 4, '3C'),
('0005433463864', 19920, 20, '33A'),
('0005432661916', 26300, 37, '10A'),
('0005432663032', 26300, 58, '15C'),
('0005432328426', 31152, 28, '10E'),
('0005433261446', 1310, 5, '2H'),
('0005434407084', 20255, 43, '12C'),
('0005434514951', 18506, 24, '7D'),
('0005432783190', 15344, 13, '4C'),
('0005432848221', 28857, 28, '21D'),
('0005434925420', 20416, 25, '8C'),
('0005433496683', 20416, 62, '17F'),
('0005432783545', 12165, 66, '16C'),
('0005432948255', 335, 2, '1D'),
('0005433753797', 26162, 41, '12E'),
('0005432655426', 26162, 207, '38D'),
('0005433150989', 1490, 90, '23D'),
('0005434373903', 20132, 78, '19C'),
('0005433923036', 24130, 117, '28A'),
('0005435213172', 7772, 63, '17E'),
('0005435319552', 5341, 168, '29K'),
('0005435612963', 10903, 146, '27J'),
('0005432459447', 3319, 50, '11D'),
('0005435252655', 7404, 76, '20A'),
('0005432838853', 28934, 65, '19A'),
('0005435082724', 25974, 10, '21B'),
('0005434756077', 28642, 30, '7F'),
('0005434550678', 27773, 8, '3D'),
('0005435661897', 24590, 53, '15D'),
('0005434229133', 5439, 26, '6D'),
('0005435039145', 13002, 43, '9C'),
('0005435902589', 14896, 30, '12A'),
('0005433985676', 24273, 34, '20A'),
('0005433960380', 24273, 52, '28H'),
('0005433960327', 24273, 58, '30G'),
('0005433101828', 207, 58, '17D'),
('0005435126064', 14556, 20, '5K'),
('0005435126059', 14556, 154, '30J'),
('0005435889861', 3595, 17, '22B'),
('0005435082724', 24491, 9, '6B'),
('0005435286583', 5209, 23, '15F'),
('0005434229133', 8487, 46, '11E'),
('0005434639142', 12628, 38, '21D'),
('0005433202230', 23388, 39, '23A'),
('0005432328426', 21079, 51, '14A'),
('0005434654543', 12535, 20, '13E'),
('0005433715464', 29204, 53, '14E'),
('0005433456919', 19279, 56, '17C'),
('0005435508202', 17039, 113, '34A'),
('0005434264812', 5520, 71, '19E'),
('0005434264925', 5520, 103, '27F'),
('0005433285016', 1879, 16, '5D'),
('0005433008293', 1879, 71, '18C'),
('0005434620480', 32981, 25, '20D'),
('0005435126059', 10949, 8, '4A'),
('0005435126064', 10949, 14, '6A'),
('0005435443259', 7113, 7, '3F'),
('0005434084875', 28487, 8, '4B'),
('0005433788170', 20679, 11, '3C'),
('0005435540843', 11376, 16, '7F'),
('0005434503842', 16714, 21, '6B'),
('0005435803240', 23601, 5, '6D'),
('0005433788170', 26475, 2, '1B'),
('0005434925420', 14948, 4, '3F'),
('0005435999106', 15837, 30, '19A'),
('0005435472662', 6016, 40, '17D'),
('0005433285016', 23056, 10, '9E'),
('0005432527439', 30632, 149, '28F'),
('0005434067320', 30632, 195, '34F'),
('0005435652536', 24850, 32, '8E'),
('0005434137262', 11959, 82, '20D'),
('0005435841467', 3967, 10, '5B'),
('0005435132771', 33072, 19, '21B'),
('0005434503842', 22634, 19, '8D'),
('0005435652536', 21698, 45, '11E'),
('0005432869472', 26322, 4, '3D'),
('0005435999106', 19576, 64, '22B'),
('0005434309704', 19576, 69, '23D'),
('0005432692758', 17464, 46, '17C'),
('0005433123733', 5710, 8, '7A'),
('0005432692758', 30290, 42, '16A'),
('0005433123733', 30289, 4, '2F'),
('0005432783545', 15382, 54, '13A'),
('0005434925368', 20405, 60, '15D'),
('0005432783402', 12201, 4, '2A'),
('0005434877830', 10077, 65, '15E'),
('0005435981966', 26208, 168, '34G'),
('0005433753755', 26208, 185, '37B'),
('0005433151107', 1498, 8, '3D'),
('0005434374303', 20126, 17, '5D'),
('0005433463864', 20126, 40, '9D'),
('0005433057690', 473, 93, '27A'),
('0005433922406', 24126, 52, '14G'),
('0005433923128', 24126, 102, '25E'),
('0005433233802', 286, 112, '22H'),
('0005434724733', 9877, 91, '20D'),
('0005434550678', 9877, 132, '25H'),
('0005435613027', 10886, 100, '22F'),
('0005435885010', 3296, 12, '11A'),
('0005435540843', 21978, 43, '15D'),
('0005432838882', 28900, 81, '20E'),
('0005435176946', 6388, 43, '10C'),
('0005435723027', 6388, 104, '20F'),
('0005434461636', 17730, 35, '21B'),
('0005432747397', 12081, 67, '15A'),
('0005435661897', 5293, 123, '26J'),
('0005434822480', 9888, 42, '15E'),
('0005434664946', 9888, 177, '36C'),
('0005434831116', 9888, 237, '45F'),
('0005434639142', 23286, 44, '23B'),
('0005434600625', 18573, 18, '7E'),
('0005435437869', 6764, 85, '20C'),
('0005435068803', 13174, 1, '1C'),
('0005435039256', 12955, 83, '18A'),
('0005435981966', 26679, 16, '4E'),
('0005433367433', 21747, 67, '17C'),
('0005433960220', 24235, 39, '18G'),
('0005433960458', 24235, 44, '20A'),
('0005434480176', 16598, 12, '5D'),
('0005435545707', 11215, 11, '4C'),
('0005435319552', 11215, 23, '8C'),
('0005432692758', 3053, 20, '15C'),
('0005433123733', 3052, 49, '16D'),
('0005435068803', 15328, 35, '11F'),
('0005434877830', 14583, 207, '41E'),
('0005433960380', 25814, 31, '17E'),
('0005433960327', 25814, 32, '17F'),
('0005432948255', 11871, 82, '17F'),
('0005433568671', 25273, 14, '4D'),
('0005433568786', 25273, 59, '12F'),
('0005434656543', 12519, 43, '18E'),
('0005434095152', 11677, 3, '2D'),
('0005433342451', 1049, 22, '12E'),
('0005433342363', 1049, 120, '36F'),
('0005434067320', 12810, 120, '22F'),
('0005435723027', 13500, 43, '13D'),
('0005435765961', 13500, 172, '38F'),
('0005432632644', 25102, 61, '17C'),
('0005435282413', 5593, 97, '20C'),
('0005433846389', 13862, 51, '11C'),
('0005433342451', 17095, 86, '17B'),
('0005433342363', 17095, 112, '22A'),
('0005435443240', 7111, 15, '7A'),
('0005435715418', 27048, 15, '10A'),
('0005432620983', 28048, 16, '18A'),
('0005432620933', 28048, 22, '21C'),
('0005434407084', 26906, 4, '1F'),
('0005433008293', 22825, 40, '13F'),
('0005434925368', 14908, 30, '13F'),
('0005435472702', 5991, 55, '19C'),
('0005432527383', 30590, 93, '21E'),
('0005432527769', 30590, 123, '26A'),
('0005434067077', 30590, 132, '27D'),
('0005432527286', 30590, 150, '29F'),
('0005432526887', 30590, 166, '31E'),
('0005432527200', 30590, 191, '35J'),
('0005432527139', 30590, 249, '44F'),
('0005434066862', 30590, 256, '45C'),
('0005432527306', 30590, 274, '48D'),
('0005435652544', 24873, 14, '4C'),
('0005434137573', 11953, 28, '8A'),
('0005434137802', 11953, 41, '11D'),
('0005432665251', 26491, 7, '5F'),
('0005435652544', 21703, 56, '13A'),
('0005434190392', 9017, 15, '22B'),
('0005432905115', 3090, 20, '7A'),
('0005432328065', 31111, 39, '15C'),
('0005435545707', 20883, 32, '9E'),
('0005434407633', 20253, 48, '11F'),
('0005435310976', 26992, 31, '8A'),
('0005434189155', 8973, 18, '22B'),
('0005432720778', 30280, 51, '20E'),
('0005434343930', 29779, 2, '1B'),
('0005433415603', 1250, 16, '11A'),
('0005432783402', 15388, 58, '13F'),
('0005434461636', 28847, 4, '4A'),
('0005432783317', 12157, 4, '1F'),
('0005434877756', 10075, 19, '5F'),
('0005433680355', 29195, 24, '6E'),
('0005433690913', 29195, 27, '7D'),
('0005433134123', 342, 54, '13D'),
('0005433568786', 11618, 117, '27B'),
('0005433568671', 11618, 125, '28F'),
('0005433754043', 26157, 83, '18G'),
('0005434374525', 20101, 68, '16F'),
('0005432424112', 12932, 30, '23F'),
('0005434023127', 12643, 98, '27D'),
('0005433922770', 24119, 148, '32D'),
('0005433180969', 268, 84, '19B'),
('0005433233876', 268, 317, '45J'),
('0005435213119', 7755, 13, '3D'),
('0005434656543', 5328, 61, '16D'),
('0005435613272', 10906, 38, '13C'),
('0005435612966', 10906, 313, '48E'),
('0005434664946', 7396, 71, '16E'),
('0005432604140', 31669, 16, '7B'),
('0005432747307', 12093, 47, '12A'),
('0005435372864', 5244, 49, '15E'),
('0005434823139', 9890, 25, '11E'),
('0005434823004', 9890, 163, '35G'),
('0005434828679', 9890, 227, '45F'),
('0005434756183', 10683, 47, '12A'),
('0005435039280', 12953, 76, '15B'),
('0005435039576', 12953, 90, '17C'),
('0005434426372', 20191, 53, '19D'),
('0005433763122', 26243, 75, '22A'),
('0005433960506', 24268, 3, '1F'),
('0005433960521', 24268, 4, '2B'),
('0005433960548', 24268, 29, '16G'),
('0005433101708', 2, 62, '22C'),
('0005432817208', 8098, 39, '29B'),
('0005434426372', 14550, 74, '21A'),
('0005432607552', 14550, 183, '38J'),
('0005434877756', 14550, 226, '45D'),
('0005435376344', 5756, 5, '5B'),
('0005433960220', 25728, 1, '1C'),
('0005433960458', 25728, 43, '17C'),
('0005435269721', 5046, 2, '1D'),
('0005434244751', 8520, 23, '11A'),
('0005432328065', 21091, 84, '18F'),
('0005432424112', 30709, 44, '20D'),
('0005432817208', 28975, 28, '9C'),
('0005432607552', 31545, 3, '2A'),
('0005434654400', 12522, 44, '15F'),
('0005433342765', 1079, 15, '3H'),
('0005434067077', 12770, 6, '2D'),
('0005434066862', 12770, 16, '5B'),
('0005434831116', 5521, 126, '29G'),
('0005433285135', 1857, 80, '19A'),
('0005432567265', 30547, 51, '15F'),
('0005432459778', 30547, 151, '37B'),
('0005435722035', 21230, 5, '6A'),
('0005433342765', 17115, 68, '13D'),
('0005434158959', 9089, 3, '1D'),
('0005435715287', 27046, 7, '4C'),
('0005434906859', 25632, 51, '13E'),
('0005433134123', 12017, 7, '19D'),
('0005435697164', 24722, 6, '2C'),
('0005434137262', 28530, 23, '6D'),
('0005433109984', 2395, 30, '20D'),
('0005433868285', 32576, 18, '6C'),
('0005433868285', 14481, 9, '3D'),
('0005435310976', 7071, 114, '22A'),
('0005432604140', 21369, 11, '5A'),
('0005434906859', 14970, 68, '18A'),
('0005435999169', 15841, 37, '21D'),
('0005433285135', 23025, 17, '9B'),
('0005434137322', 11948, 51, '12D'),
('0005435697164', 16300, 32, '19B'),
('0005432667449', 17834, 34, '13A'),
('0005432905098', 3119, 11, '4D'),
('0005435999169', 19541, 22, '9F'),
('0005432692997', 17485, 48, '18B'),
('0005432675089', 17485, 59, '21B'),
('0005433156704', 1124, 11, '6D'),
('0005432692997', 30272, 28, '10F'),
('0005432927971', 1406, 38, '10E'),
('0005434586551', 18502, 38, '10F'),
('0005435824534', 17978, 21, '12D'),
('0005432783317', 15356, 61, '13E'),
('0005434925627', 20327, 66, '17D'),
('0005434877484', 10080, 42, '11A'),
('0005434251914', 9264, 14, '7C'),
('0005433680207', 29189, 38, '9C'),
('0005433614079', 25245, 40, '11A'),
('0005433922873', 24113, 58, '15G'),
('0005433922849', 24113, 82, '20B'),
('0005433111498', 298, 212, '34K'),
('0005434725068', 9831, 283, '43C'),
('0005435212964', 7739, 16, '4D'),
('0005434244751', 5360, 343, '51D'),
('0005434343930', 10882, 196, '34A'),
('0005435613169', 10882, 220, '37E'),
('0005432459778', 3278, 102, '20D'),
('0005432838952', 28902, 37, '12E'),
('0005432890968', 391, 15, '7A'),
('0005432747277', 12054, 55, '15D'),
('0005433525018', 32497, 22, '21B'),
('0005435373134', 5288, 187, '36A'),
('0005434823084', 9926, 4, '1H'),
('0005434823113', 9926, 269, '46D'),
('0005434214457', 9533, 12, '4A'),
('0005434756183', 28601, 61, '14F'),
('0005433180969', 10672, 6, '2F'),
('0005434828679', 6722, 30, '8A'),
('0005435437759', 6722, 85, '20A'),
('0005435732272', 13539, 36, '11D'),
('0005435808149', 29491, 1, '1A'),
('0005435269721', 9338, 4, '2A'),
('0005432692997', 3005, 2, '2C'),
('0005432706642', 30012, 94, '20D'),
('0005432919748', 17, 60, '19D'),
('0005433101863', 17, 63, '20F'),
('0005433690913', 18, 32, '12F'),
('0005434937967', 14547, 56, '17G'),
('0005434877484', 14547, 166, '35F'),
('0005435797411', 29335, 8, '9C'),
('0005433960521', 25733, 7, '5A'),
('0005433960506', 25733, 17, '7F'),
('0005433960548', 25733, 34, '13E'),
('0005433614079', 8531, 2, '1D'),
('0005433568882', 25284, 11, '3C'),
('0005435732272', 19257, 24, '9E'),
('0005433342546', 1067, 70, '21B'),
('0005435722035', 13494, 113, '28G'),
('0005434602883', 18724, 1, '2B'),
('0005435282371', 5570, 56, '14A'),
('0005433846600', 13859, 77, '17A'),
('0005435508274', 11106, 108, '20E'),
('0005435508252', 11106, 119, '22D'),
('0005433342546', 17102, 61, '12D'),
('0005435178487', 7118, 32, '16A'),
('0005434907072', 25575, 16, '4F'),
('0005434137573', 28532, 41, '10C'),
('0005434137802', 28532, 76, '18C'),
('0005434287112', 26834, 23, '18D'),
('0005433868136', 32613, 18, '6A'),
('0005433868136', 14493, 31, '19A'),
('0005434407633', 26908, 2, '1A'),
('0005434299412', 26908, 49, '11E'),
('0005434907072', 14971, 56, '13E'),
('0005435841467', 22476, 44, '22D'),
('0005434925627', 14953, 37, '20C'),
('0005435652885', 24855, 16, '5A'),
('0005434137706', 11930, 71, '17F'),
('0005435178487', 27152, 3, '2A'),
('0005435652885', 21667, 87, '20E'),
('0005432328555', 31140, 18, '6F'),
('0005432328414', 31140, 66, '19C'),
('0005435785234', 13802, 48, '23A'),
('0005433525018', 18550, 5, '2C'),
('0005435242755', 5642, 62, '14D'),
('0005433074440', 351, 4, '1D'),
('0005433074653', 351, 96, '20D'),
('0005433568882', 11607, 54, '13E'),
('0005434023461', 12673, 121, '34B'),
('0005433035998', 2147, 36, '12G'),
('0005433036160', 2147, 50, '15F'),
('0005433234100', 247, 241, '40K'),
('0005435177017', 6410, 49, '11E'),
('0005432604215', 31655, 3, '2C'),
('0005432927971', 18951, 24, '21B'),
('0005434823037', 9907, 105, '23A'),
('0005434823074', 9907, 223, '41C'),
('0005434550916', 27729, 39, '13A'),
('0005435220305', 6754, 23, '6E'),
('0005435126179', 31878, 16, '5F'),
('0005434756281', 10732, 38, '9F'),
('0005434214457', 28707, 5, '2C'),
('0005433784772', 26240, 48, '18A'),
('0005433111498', 10260, 3, '4C'),
('0005432667449', 26363, 3, '3A'),
('0005435841819', 3510, 231, '44J'),
('0005433784772', 8550, 25, '11E'),
('0005432328414', 21102, 1, '1A'),
('0005432382982', 21102, 34, '8C'),
('0005432328555', 21102, 74, '16C'),
('0005435841819', 15091, 3, '2B'),
('0005433568625', 25306, 40, '10A'),
('0005435340217', 5396, 17, '6A'),
('0005434654603', 12527, 8, '4C'),
('0005435508252', 17023, 32, '12A'),
('0005435508274', 17023, 34, '12B'),
('0005432919748', 9071, 1, '1A'),
('0005435540943', 11394, 4, '3D'),
('0005434137322', 28537, 74, '16D'),
('0005435808149', 23084, 23, '7D'),
('0005433110013', 2418, 12, '5B'),
('0005433868291', 32583, 42, '22C'),
('0005433868291', 14475, 42, '22D'),
('0005432604215', 21392, 28, '18C'),
('0005433810517', 14179, 35, '16C'),
('0005435718922', 15519, 52, '18D'),
('0005435999144', 15847, 33, '22D'),
('0005433475686', 23858, 1, '1A'),
('0005434067444', 30633, 108, '23G'),
('0005432527540', 30633, 122, '26B'),
('0005434137927', 11971, 17, '4F'),
('0005434445231', 17646, 1, '2A'),
('0005435999144', 19572, 58, '23B'),
('0005435931584', 3924, 9, '21A'),
('0005432692773', 17466, 32, '14A'),
('0005434407520', 20292, 40, '10A'),
('0005433123869', 5719, 6, '4A'),
('0005432692773', 30287, 42, '15E'),
('0005433123869', 30288, 20, '8F'),
('0005434344168', 29761, 22, '6B'),
('0005435242692', 5631, 87, '20D'),
('0005434443642', 20357, 53, '12E'),
('0005434443612', 20357, 55, '13A'),
('0005434925707', 20357, 84, '19F'),
('0005435242755', 15432, 10, '3D'),
('0005434877181', 10068, 76, '15C'),
('0005433129257', 355, 141, '29E'),
('0005433568625', 11596, 17, '5C'),
('0005434029641', 1483, 79, '19A'),
('0005434374579', 20105, 53, '14E'),
('0005434023492', 12663, 10, '4B'),
('0005434029641', 12663, 39, '15G'),
('0005434550916', 9878, 334, '49E'),
('0005435213390', 7749, 284, '45F'),
('0005435319567', 5355, 32, '12A'),
('0005435613441', 10914, 312, '46K'),
('0005435540943', 21974, 29, '13F'),
('0005434602883', 19046, 20, '7C'),
('0005435372974', 5299, 34, '13E'),
('0005435386550', 5299, 107, '25C'),
('0005434756281', 28621, 13, '4A'),
('0005433397873', 19420, 55, '18C'),
('0005435808186', 29489, 24, '19D'),
('0005433960544', 24233, 14, '5H'),
('0005433960529', 24233, 66, '22D'),
('0005433960586', 24233, 107, '36G'),
('0005432692773', 3068, 27, '16C'),
('0005433123869', 2888, 44, '11A'),
('0005434877181', 14590, 45, '14C'),
('0005435126179', 14590, 265, '46H'),
('0005433815370', 5029, 80, '23D'),
('0005432383007', 21110, 70, '15E'),
('0005433568750', 25307, 59, '13C'),
('0005433397873', 1445, 63, '18C'),
('0005434443642', 17340, 11, '5C'),
('0005434443612', 17340, 22, '21D'),
('0005434067444', 12811, 44, '11A'),
('0005433810517', 22535, 53, '15C'),
('0005433815370', 13878, 64, '15A'),
('0005435785234', 27300, 23, '8D'),
('0005432459613', 30537, 164, '35G'),
('0005435126179', 10942, 23, '7A'),
('0005435715423', 27049, 7, '5F'),
('0005435540956', 11399, 5, '3A'),
('0005433129257', 11987, 13, '7C'),
('0005434137706', 28542, 41, '10F'),
('0005432382982', 31320, 1, '1A'),
('0005433788166', 26486, 16, '18A'),
('0005435314818', 6107, 13, '4C'),
('0005435314814', 6107, 40, '23B'),
('0005434299469', 26931, 65, '13F'),
('0005434925707', 14959, 9, '6C'),
('0005432667449', 18064, 30, '15E'),
('0005432802480', 19948, 64, '16D'),
('0005432527671', 30620, 133, '25G'),
('0005432527406', 30620, 273, '42J'),
('0005434067096', 30620, 306, '46F'),
('0005432663032', 17862, 42, '19E'),
('0005432693004', 17481, 37, '14D'),
('0005435220305', 24969, 2, '3A'),
('0005432693004', 30299, 17, '8E'),
('0005434925720', 20386, 26, '7C'),
('0005435242692', 15433, 77, '20D'),
('0005433568750', 11572, 84, '18D'),
('0005433754049', 26201, 33, '9G'),
('0005433754071', 26201, 156, '31B'),
('0005432424330', 12842, 6, '6C'),
('0005432424233', 12842, 10, '9A'),
('0005433922986', 24110, 77, '19B'),
('0005435213145', 7776, 264, '42F'),
('0005435424674', 5332, 172, '31G'),
('0005434344168', 10915, 54, '15G'),
('0005432459613', 3251, 24, '7A'),
('0005432382982', 30115, 19, '7A'),
('0005435540956', 22017, 56, '20F'),
('0005432747477', 12077, 47, '11D'),
('0005434823300', 9882, 91, '22F'),
('0005435150002', 9882, 162, '33F'),
('0005435386550', 10368, 14, '4D'),
('0005435142516', 21919, 15, '5A'),
('0005435150002', 21919, 19, '6A'),
('0005435319567', 11201, 60, '18C'),
('0005432693004', 3035, 1, '1F'),
('0005433102036', 74, 72, '19D'),
('0005432645893', 25104, 43, '12F'),
('0005433960544', 25770, 11, '4F'),
('0005433960586', 25770, 30, '11A'),
('0005433960529', 25770, 49, '15E'),
('0005432424330', 30732, 1, '1C'),
('0005432424233', 30732, 36, '17A'),
('0005434182162', 8665, 17, '9E'),
('0005433342768', 1063, 126, '32E'),
('0005434445231', 17027, 57, '16A'),
('0005432390097', 18276, 2, '1D'),
('0005434067096', 12794, 23, '5E'),
('0005433846574', 13869, 66, '15A'),
('0005433846400', 13869, 95, '20F'),
('0005432567215', 30568, 107, '30D'),
('0005433342768', 17113, 6, '2D'),
('0005434907137', 25604, 45, '11D'),
('0005432862283', 2515, 17, '20D'),
('0005434137927', 28549, 46, '10F'),
('0005435808186', 23100, 8, '3C'),
('0005434504001', 16689, 9, '4A'),
('0005434504074', 16689, 11, '5C'),
('0005432383007', 31292, 24, '10C'),
('0005434407520', 26887, 61, '12C'),
('0005434907137', 14986, 82, '20C'),
('0005434925720', 14935, 28, '19C'),
('0005434504074', 22672, 12, '7E'),
('0005434504001', 22672, 14, '8E'),
('0005432655494', 17838, 30, '15D'),
('0005435487750', 6177, 59, '19B'),
('0005432966825', 2784, 21, '6A'),
('0005433614473', 25244, 117, '24D'),
('0005433754085', 26184, 80, '18E'),
('0005434724962', 9818, 295, '46D'),
('0005435142516', 9818, 301, '46K'),
('0005435213363', 7748, 4, '2A'),
('0005432383007', 30129, 25, '9A'),
('0005432665251', 21834, 4, '4D'),
('0005434426454', 20200, 37, '15C'),
('0005432663032', 26244, 48, '20A'),
('0005433763135', 26244, 63, '24A'),
('0005433165871', 957, 3, '2A'),
('0005434480237', 16572, 16, '6A'),
('0005434426454', 14537, 132, '30K'),
('0005432663032', 8605, 21, '10C'),
('0005433614473', 8606, 8, '3F'),
('0005433568629', 25299, 25, '7E'),
('0005433715802', 29233, 74, '23D'),
('0005435766070', 13487, 12, '3H'),
('0005435846243', 4127, 10, '3D'),
('0005433788166', 20675, 28, '19D'),
('0005435517876', 11411, 11, '6C'),
('0005433400974', 2303, 18, '5A'),
('0005434610213', 23120, 1, '3C'),
('0005433538847', 25006, 15, '23B'),
('0005435390218', 7483, 1, '2D'),
('0005433367830', 1694, 63, '15C'),
('0005434407585', 20296, 38, '10F'),
('0005434925762', 20431, 39, '11A'),
('0005434269096', 9269, 70, '17B'),
('0005433568629', 11610, 93, '21C'),
('0005433434548', 2343, 51, '13F'),
('0005433753750', 26202, 40, '12B'),
('0005432655494', 26202, 160, '33E'),
('0005435517876', 22028, 9, '3F'),
('0005435373139', 5262, 43, '13G'),
('0005434823313', 9901, 174, '35B'),
('0005434171023', 9348, 19, '9A'),
('0005433342601', 1078, 77, '22H'),
('0005435766101', 13492, 77, '21A'),
('0005433342601', 17108, 84, '16B'),
('0005435715391', 27095, 2, '1F'),
('0005434925762', 14925, 2, '2D'),
('0005435487750', 19676, 29, '18D'),
('0005435839284', 18084, 6, '6C'),
('0005432661916', 17833, 25, '12C'),
('0005433614534', 25222, 104, '24E'),
('0005433754065', 26216, 190, '36H'),
('0005435126302', 31892, 34, '16F'),
('0005435039373', 12990, 7, '2C'),
('0005433434548', 26547, 45, '13C'),
('0005433367830', 21776, 17, '5A'),
('0005433784873', 26252, 142, '39F'),
('0005433784873', 8635, 66, '27F'),
('0005433614534', 8636, 73, '25E'),
('0005434269096', 25449, 2, '5C'),
('0005434407585', 26915, 10, '3C'),
('0005435126302', 14541, 171, '35J'),
('0005433342639', 1040, 70, '22E'),
('0005435282409', 5592, 60, '14A'),
('0005433342639', 17100, 91, '18F'),
('0005435126302', 11032, 55, '15C'),
('0005435839395', 18052, 30, '12C'),
('0005435297041', 6203, 16, '6C'),
('0005433516840', 21972, 45, '15A'),
('0005432383090', 21075, 37, '10D'),
('0005432383090', 31283, 38, '12E'),
('0005435551493', 17003, 1, '3F'),
('0005435947005', 26588, 1, '1A'),
('0005433434199', 26185, 37, '24A'),
('0005433035376', 24118, 49, '30H'),
('0005434149530', 20993, 26, '11E'),
('0005435437558', 24574, 28, '18F'),
('0005433397224', 13537, 15, '8D'),
('0005433397217', 13537, 24, '11D'),
('0005433434199', 26680, 29, '15A'),
('0005433654650', 4322, 6, '16F'),
('0005433762952', 9336, 74, '38G'),
('0005434479890', 923, 15, '7C'),
('0005434479883', 923, 23, '20C'),
('0005432261096', 1, 12, '7F'),
('0005432816949', 1, 63, '25D'),
('0005433101170', 8078, 40, '12D'),
('0005434264695', 5220, 3, '3A'),
('0005434149530', 5220, 36, '19B'),
('0005432816949', 9614, 14, '8F'),
('0005432947797', 25270, 26, '15D'),
('0005433397217', 19231, 6, '3D'),
('0005433397224', 19231, 53, '20E'),
('0005433527202', 5493, 63, '24H'),
('0005435461756', 13470, 10, '3H'),
('0005434264695', 13470, 36, '20A'),
('0005434081485', 4695, 9, '4G'),
('0005434136692', 7350, 24, '7A'),
('0005434988562', 6650, 12, '21B'),
('0005433007836', 14158, 37, '18A'),
('0005432159781', 30589, 6, '4C'),
('0005435725518', 30589, 81, '45J'),
('0005433367275', 24833, 4, '3A'),
('0005434979303', 2032, 21, '18C'),
('0005434136692', 28737, 49, '12D'),
('0005435390127', 29541, 5, '18B'),
('0005433367275', 21714, 1, '1C'),
('0005433985195', 4188, 15, '7A'),
('0005432869420', 17829, 8, '16A'),
('0005432628608', 7179, 13, '21C'),
('0005435959988', 8762, 2, '18B'),
('0005435086709', 4086, 1, '1D'),
('0005434406758', 26977, 56, '16C'),
('0005433192823', 18549, 7, '5D'),
('0005435824202', 1252, 6, '6A'),
('0005432782917', 5636, 36, '12D'),
('0005434443443', 6314, 31, '8C'),
('0005434876712', 14650, 58, '13D'),
('0005433679792', 2803, 30, '11A'),
('0005432238834', 363, 37, '20B'),
('0005433074234', 11605, 1, '1D'),
('0005432947797', 11605, 21, '10D'),
('0005433817410', 10037, 4, '6A'),
('0005432267783', 1502, 3, '1D'),
('0005433150845', 20115, 28, '14F'),
('0005434022594', 487, 4, '1H'),
('0005434735602', 12658, 54, '36B'),
('0005433921690', 2153, 92, '31B'),
('0005433035418', 24129, 47, '28E'),
('0005434031951', 9841, 87, '37D'),
('0005435611798', 5304, 18, '11G'),
('0005434343625', 5304, 59, '20J'),
('0005435611869', 5304, 127, '36G'),
('0005435423668', 10928, 52, '26B'),
('0005435423658', 10928, 66, '29F'),
('0005433804817', 3229, 98, '28B'),
('0005432459045', 8205, 117, '29F'),
('0005434458468', 7371, 56, '18D'),
('0005435176629', 20982, 19, '8F'),
('0005434458468', 29125, 24, '20A'),
('0005434821445', 5278, 22, '14C'),
('0005434821529', 5278, 120, '35H'),
('0005435372199', 9883, 96, '45J'),
('0005434755737', 9557, 4, '3A'),
('0005435326522', 18565, 11, '14E'),
('0005434213756', 10689, 37, '16A'),
('0005435038690', 5456, 70, '16E'),
('0005435038712', 5456, 96, '23C'),
('0005433804817', 9379, 73, '30F'),
('0005434988562', 23701, 15, '5B'),
('0005432261146', 87, 41, '18C'),
('0005433101229', 7947, 91, '22C'),
('0005433101242', 7947, 112, '26C'),
('0005434876712', 3475, 88, '23K'),
('0005434426128', 3475, 185, '40B'),
('0005434325457', 3638, 4, '5D'),
('0005433420262', 15158, 7, '21C'),
('0005433613513', 5141, 11, '3F'),
('0005433613490', 5141, 52, '11F'),
('0005433613522', 5141, 161, '30E'),
('0005434264726', 5137, 11, '7D'),
('0005434264711', 5137, 19, '11A'),
('0005434264713', 5137, 38, '17F'),
('0005434264717', 5137, 45, '22C'),
('0005432034497', 8600, 41, '14E'),
('0005432822077', 9586, 6, '3A'),
('0005434157352', 28956, 10, '6A'),
('0005435340008', 12534, 4, '4D'),
('0005432433590', 12791, 3, '6F'),
('0005432159781', 12791, 13, '19F'),
('0005434081485', 30652, 75, '16E'),
('0005435765181', 5500, 28, '17F'),
('0005434264711', 13477, 18, '13E'),
('0005434264717', 13477, 24, '16B'),
('0005434264726', 13477, 34, '18H'),
('0005434264713', 13477, 39, '22B'),
('0005433007836', 22549, 32, '10C'),
('0005434620250', 7828, 15, '19A'),
('0005435784775', 4273, 18, '9F'),
('0005435784795', 4273, 38, '17E'),
('0005434081494', 4693, 136, '33B'),
('0005433788140', 11165, 3, '7D'),
('0005434906444', 2299, 3, '2A'),
('0005434136779', 7295, 25, '6E'),
('0005435078084', 2196, 13, '21D'),
('0005433266573', 24332, 4, '7B'),
('0005434406758', 7054, 39, '9F'),
('0005433367302', 24816, 37, '20A'),
('0005434136779', 28755, 69, '16D'),
('0005432922460', 16155, 1, '2A'),
('0005435696908', 3686, 30, '22C'),
('0005432638922', 2243, 6, '6E'),
('0005432638935', 2243, 20, '11F'),
('0005434503553', 6528, 3, '2D'),
('0005434503568', 6528, 10, '5E'),
('0005435652364', 1644, 23, '11D'),
('0005435652363', 1644, 44, '20C'),
('0005433367302', 21718, 9, '5F'),
('0005433985240', 4172, 32, '12E'),
('0005435998993', 6232, 7, '6C'),
('0005432674895', 1194, 7, '4C'),
('0005432674903', 1194, 37, '15A'),
('0005435086718', 4079, 6, '20C'),
('0005435706129', 2450, 18, '7F'),
('0005435784775', 27426, 15, '5C'),
('0005435784795', 27426, 35, '22A'),
('0005433722119', 30434, 3, '11A'),
('0005434343625', 11424, 10, '3D'),
('0005432782969', 5660, 37, '13C'),
('0005432848097', 4372, 10, '18C'),
('0005435242467', 12174, 4, '4A'),
('0005432782917', 15400, 47, '17D'),
('0005434876783', 14596, 79, '17E'),
('0005433613522', 9276, 36, '11D'),
('0005433613490', 9276, 64, '17A'),
('0005433613513', 9276, 80, '20F'),
('0005433753345', 2324, 85, '23E'),
('0005432869420', 26195, 57, '29H'),
('0005433150898', 20123, 33, '17B'),
('0005432423754', 508, 18, '10A'),
('0005432423731', 508, 25, '12C'),
('0005434031951', 440, 29, '14G'),
('0005433035507', 24135, 1, '1C'),
('0005433035500', 24135, 32, '20A'),
('0005434723643', 245, 47, '17D'),
('0005434735602', 245, 140, '35C'),
('0005434723671', 245, 177, '42E'),
('0005432428875', 7723, 105, '26D'),
('0005434066455', 7723, 197, '42J'),
('0005435611896', 5305, 21, '12E'),
('0005432132981', 5305, 65, '21K'),
('0005433633283', 3246, 50, '15C'),
('0005433722119', 4603, 37, '12E'),
('0005432924965', 22011, 2, '8D'),
('0005432000991', 28913, 1, '1D'),
('0005432359634', 6363, 31, '11F'),
('0005435723013', 21041, 31, '12A'),
('0005434186154', 17694, 1, '6A'),
('0005432890727', 12085, 2, '2C'),
('0005434755812', 9553, 20, '10D'),
('0005434213756', 28608, 29, '12F'),
('0005433397285', 13558, 39, '17A'),
('0005435925093', 13144, 3, '2D'),
('0005434755737', 28655, 3, '2A'),
('0005434426128', 14871, 8, '6C'),
('0005433784392', 9359, 21, '13G'),
('0005433784397', 9359, 56, '27F'),
('0005433784383', 9359, 82, '36G'),
('0005433985195', 25910, 49, '19G'),
('0005434979303', 23647, 15, '5A'),
('0005435925093', 15298, 16, '15C'),
('0005432288935', 54, 60, '25A'),
('0005432901331', 7989, 14, '23D'),
('0005435125761', 3512, 199, '44C'),
('0005434876783', 3512, 234, '49C'),
('0005433784383', 5035, 3, '1D'),
('0005433784397', 5035, 11, '3D'),
('0005433784392', 5035, 85, '17C'),
('0005433202139', 12637, 6, '6B'),
('0005432288935', 9596, 12, '6C'),
('0005432901331', 28993, 7, '3F'),
('0005432428875', 29231, 10, '22E'),
('0005433397285', 19260, 9, '4C'),
('0005434443443', 20576, 8, '4D'),
('0005435545613', 1050, 19, '28E'),
('0005434081494', 30689, 99, '19C'),
('0005435725518', 5507, 67, '25F'),
('0005432459045', 4705, 153, '36B'),
('0005434081522', 4705, 155, '36E'),
('0005433341631', 11079, 59, '13C'),
('0005435545613', 17107, 4, '10C'),
('0005432919550', 20475, 2, '2A'),
('0005435125761', 14726, 22, '8D'),
('0005434136854', 7309, 11, '3D'),
('0005435808079', 1923, 9, '18C'),
('0005433788140', 20813, 7, '21A'),
('0005434520126', 6099, 23, '20C'),
('0005433867847', 4782, 7, '2C'),
('0005435293072', 26880, 19, '13E'),
('0005432603749', 6483, 7, '2C'),
('0005434906444', 25822, 45, '19C'),
('0005435839034', 5993, 24, '14B'),
('0005435839025', 5993, 37, '21E'),
('0005433284828', 32052, 23, '17F'),
('0005434979358', 2031, 10, '4D'),
('0005434136854', 28769, 28, '7D'),
('0005433348906', 15963, 1, '1A'),
('0005435652418', 1683, 32, '14C'),
('0005434434969', 1132, 9, '19C'),
('0005435086726', 4063, 4, '3D'),
('0005435310897', 20251, 8, '14D'),
('0005434406844', 26959, 32, '10E'),
('0005434406852', 26959, 45, '13E'),
('0005434189097', 16669, 1, '3A'),
('0005434189094', 16669, 2, '6A'),
('0005433524889', 1357, 11, '4D'),
('0005435242467', 15392, 24, '14F'),
('0005432782969', 15401, 33, '12E'),
('0005434876894', 14624, 83, '18F'),
('0005433633283', 9290, 45, '12C'),
('0005435787325', 26598, 24, '35G'),
('0005433568239', 352, 19, '10E'),
('0005432225969', 2342, 69, '22E'),
('0005433434277', 26206, 4, '3B'),
('0005432984606', 26206, 27, '16A'),
('0005432282766', 536, 53, '31B'),
('0005434022764', 465, 67, '31G'),
('0005433527202', 13824, 8, '7F'),
('0005434723733', 251, 50, '19E'),
('0005434723781', 251, 78, '25A'),
('0005433233320', 9861, 26, '18G'),
('0005433180734', 9861, 126, '51G'),
('0005435612047', 5352, 151, '37B'),
('0005435423819', 10920, 24, '17K'),
('0005432062151', 6381, 55, '19A'),
('0005435176670', 21014, 46, '22F'),
('0005432603749', 21458, 30, '20B'),
('0005434821779', 5286, 152, '44D'),
('0005434821770', 5286, 182, '51G'),
('0005434638938', 1965, 1, '1B'),
('0005433202139', 23256, 9, '18A'),
('0005433531240', 6040, 17, '11D'),
('0005433180734', 27727, 1, '2C'),
('0005435254439', 19297, 2, '3B'),
('0005435681511', 6750, 34, '13C'),
('0005435125761', 11543, 42, '18A'),
('0005435732152', 19393, 4, '6E'),
('0005435808079', 23192, 20, '22C'),
('0005434213887', 10735, 47, '20A'),
('0005434755812', 28690, 19, '11E'),
('0005432125347', 5435, 57, '13C'),
('0005435902441', 20188, 22, '15F'),
('0005433434277', 26696, 38, '20C'),
('0005435652364', 21758, 34, '17C'),
('0005435652363', 21758, 38, '18C'),
('0005433985240', 25934, 19, '11E'),
('0005432817049', 21, 22, '11B'),
('0005432261232', 21, 23, '11D'),
('0005432261235', 21, 39, '16E'),
('0005432261274', 21, 45, '18D'),
('0005432919550', 8122, 53, '14F'),
('0005433101383', 8122, 99, '27F'),
('0005432901347', 8123, 10, '21F'),
('0005434876894', 3473, 64, '19F'),
('0005434937863', 3473, 176, '38K'),
('0005435902441', 14563, 17, '25A'),
('0005435957493', 648, 15, '23B'),
('0005433613657', 4957, 8, '2D'),
('0005432034534', 8540, 53, '22D'),
('0005432423754', 13273, 9, '3C'),
('0005432423731', 13273, 12, '4C'),
('0005432817049', 9587, 24, '13A'),
('0005432901347', 28995, 27, '17A'),
('0005434186154', 28995, 30, '18E'),
('0005433722119', 7465, 65, '20D'),
('0005435732152', 1443, 9, '11A'),
('0005433341631', 17040, 103, '37D'),
('0005434081522', 30684, 70, '15C'),
('0005434066455', 30684, 118, '23F'),
('0005433685492', 9048, 8, '4D'),
('0005435723013', 5505, 49, '23B'),
('0005435765318', 5505, 82, '35E'),
('0005432140327', 5505, 84, '36F'),
('0005432194451', 13486, 5, '5B'),
('0005432194449', 13486, 49, '27D'),
('0005433284828', 22589, 39, '11C'),
('0005435282129', 13874, 20, '11C'),
('0005434620291', 7800, 10, '5D'),
('0005434081573', 4718, 34, '12B'),
('0005433481057', 9115, 24, '18F'),
('0005432919570', 20467, 15, '17C'),
('0005435696908', 16446, 25, '22A'),
('0005434136987', 7316, 37, '10A'),
('0005434503568', 22878, 1, '1A'),
('0005434503553', 22878, 39, '22D'),
('0005435078118', 2199, 14, '22C'),
('0005433867874', 4781, 13, '5D'),
('0005433867847', 32656, 18, '6B'),
('0005434406844', 7031, 6, '2D'),
('0005434299232', 7031, 68, '16E'),
('0005434406852', 7031, 81, '19C'),
('0005435487534', 15799, 15, '7B'),
('0005435998993', 19721, 8, '20B'),
('0005433367396', 24841, 2, '2D'),
('0005434136987', 28736, 28, '7F'),
('0005433367396', 21681, 10, '5E'),
('0005433985327', 4161, 27, '11C'),
('0005432328098', 3091, 8, '3F'),
('0005435487534', 19546, 23, '20D'),
('0005435502038', 1552, 46, '14C'),
('0005433373409', 27025, 5, '10E'),
('0005434963966', 1322, 26, '13G'),
('0005434406947', 26988, 66, '18E'),
('0005432720549', 7640, 37, '9D'),
('0005432692674', 7640, 79, '19C'),
('0005435304113', 29808, 1, '1A'),
('0005432783092', 5647, 40, '14D'),
('0005435476664', 15368, 20, '12D'),
('0005434877016', 14612, 18, '6A'),
('0005434877018', 14612, 63, '14E'),
('0005435659984', 9265, 3, '4A'),
('0005433613657', 9272, 90, '23C'),
('0005432192277', 11598, 36, '16E'),
('0005435981696', 2361, 1, '1A'),
('0005432300188', 2361, 76, '22F'),
('0005432267809', 1508, 32, '16E'),
('0005432235540', 475, 76, '32E'),
('0005434550508', 255, 29, '13G'),
('0005434723890', 255, 33, '14K'),
('0005434550519', 255, 43, '17K'),
('0005434066647', 7719, 42, '16F'),
('0005435612127', 5309, 191, '43K'),
('0005433804910', 3282, 15, '6A'),
('0005432181417', 3282, 42, '12C'),
('0005432727773', 4565, 13, '6C'),
('0005433516763', 1750, 1, '1A'),
('0005435990529', 8779, 2, '5D'),
('0005432359731', 6365, 7, '4C'),
('0005433531240', 18985, 1, '1A'),
('0005433524889', 18985, 8, '4D'),
('0005434821832', 5274, 137, '39J'),
('0005434755882', 9560, 21, '9E'),
('0005434755915', 9560, 44, '18A'),
('0005434213887', 28609, 19, '8F'),
('0005434600439', 6048, 2, '1C'),
('0005433397224', 19418, 6, '9C'),
('0005435652418', 21778, 13, '5D'),
('0005433804910', 9356, 28, '14G'),
('0005432692674', 30069, 71, '19D'),
('0005434979358', 23648, 4, '2B'),
('0005432261311', 239, 53, '21C'),
('0005432919570', 8069, 29, '9C'),
('0005433101401', 8069, 52, '14D'),
('0005434877018', 3495, 35, '14A'),
('0005434877016', 3495, 78, '21B'),
('0005435125829', 3495, 180, '39D'),
('0005433404713', 29295, 6, '12C'),
('0005433960130', 6940, 23, '9D'),
('0005432034577', 8515, 91, '31E'),
('0005434638938', 23389, 28, '21D'),
('0005433568239', 11850, 17, '7D'),
('0005432947931', 25312, 1, '1A'),
('0005432947943', 25312, 21, '12B'),
('0005432947962', 25312, 26, '14A'),
('0005434182020', 11670, 1, '2C'),
('0005433397224', 1429, 18, '19F'),
('0005434081573', 30673, 48, '11B'),
('0005435765399', 5531, 11, '4H'),
('0005433845912', 5573, 30, '11A'),
('0005435787325', 4313, 10, '4D'),
('0005433341886', 11117, 94, '20F'),
('0005434928261', 10975, 6, '16C'),
('0005435125829', 14748, 55, '16A'),
('0005434137039', 7308, 32, '8D'),
('0005434137056', 7308, 65, '15A'),
('0005435078128', 2175, 15, '23A'),
('0005433867874', 32698, 24, '18A'),
('0005434406947', 7038, 81, '20C'),
('0005435310897', 26925, 14, '16B'),
('0005433008054', 14181, 33, '15D'),
('0005435487552', 15801, 6, '3A'),
('0005435839080', 6030, 13, '7B'),
('0005433284891', 32100, 25, '17B'),
('0005434137039', 28743, 38, '9D'),
('0005434137056', 28743, 86, '20E'),
('0005435652496', 1695, 5, '4D'),
('0005432328135', 3125, 45, '15D'),
('0005435999040', 6233, 6, '5D'),
('0005435487552', 19567, 12, '11F'),
('0005434565753', 1558, 42, '13C'),
('0005432692674', 1177, 4, '2F'),
('0005435787325', 27451, 39, '22C'),
('0005432058335', 20298, 5, '18F'),
('0005433449711', 7647, 63, '16A'),
('0005434586310', 1353, 25, '10D'),
('0005435824304', 1274, 13, '9A'),
('0005435824294', 1274, 27, '17B'),
('0005435824202', 18000, 15, '12E'),
('0005432783092', 15404, 28, '11F'),
('0005435913875', 10074, 6, '7B'),
('0005434877109', 14631, 16, '4F'),
('0005434877083', 14631, 73, '16D'),
('0005432222715', 2797, 36, '13F'),
('0005432966613', 29158, 10, '7A'),
('0005433568329', 340, 16, '10A'),
('0005432947931', 11594, 17, '8A'),
('0005432947962', 11594, 21, '8F'),
('0005432947943', 11594, 72, '28C'),
('0005433753535', 2335, 7, '3C'),
('0005432300192', 2335, 12, '4B'),
('0005433434337', 26203, 4, '2F'),
('0005433057400', 12674, 38, '27G'),
('0005432231439', 2152, 105, '33A'),
('0005432206124', 24087, 4, '1G'),
('0005434550577', 278, 228, '51F'),
('0005433180790', 9873, 62, '28B'),
('0005432526377', 7727, 47, '15F'),
('0005434066678', 7727, 160, '36B'),
('0005432526411', 7727, 212, '44K'),
('0005432526355', 7727, 217, '45K'),
('0005435612276', 5345, 11, '4C'),
('0005432133031', 5345, 40, '18C'),
('0005435097091', 5345, 42, '18F'),
('0005435304113', 10892, 9, '3H'),
('0005435423969', 10892, 10, '3G'),
('0005432459251', 8166, 54, '14C'),
('0005432459273', 8166, 116, '28A'),
('0005434326263', 8166, 122, '30A'),
('0005435884647', 8166, 126, '31B'),
('0005435528996', 1760, 10, '3F'),
('0005435176629', 6384, 56, '18A'),
('0005432219950', 399, 44, '17D'),
('0005432396193', 5260, 87, '29C'),
('0005434821994', 5260, 106, '32E'),
('0005434821978', 5260, 147, '41G'),
('0005434600489', 6091, 42, '20F'),
('0005434550508', 10609, 20, '7A'),
('0005434550519', 10609, 34, '10E'),
('0005433180790', 27732, 25, '19E'),
('0005435681615', 6732, 32, '9F'),
('0005435125829', 11510, 37, '15C'),
('0005434755882', 28678, 35, '14F'),
('0005434755915', 28678, 45, '19C'),
('0005435006743', 5425, 1, '1A'),
('0005432300188', 26523, 21, '10E'),
('0005435981696', 26523, 28, '12D'),
('0005433434337', 26736, 9, '4F'),
('0005433784482', 9332, 82, '33G'),
('0005434217917', 27336, 1, '1B'),
('0005433985327', 25948, 51, '22B'),
('0005433960130', 25948, 67, '28D'),
('0005433289765', 21925, 1, '1A'),
('0005435502038', 20932, 31, '10F'),
('0005432817093', 210, 77, '30E'),
('0005432261329', 210, 78, '31A'),
('0005434877109', 3518, 42, '14C'),
('0005434426246', 3518, 47, '14K'),
('0005434426238', 3518, 106, '25E'),
('0005434877083', 3518, 233, '47G'),
('0005435913875', 14540, 25, '18E'),
('0005433613830', 5197, 3, '1D'),
('0005433784482', 5197, 83, '17A'),
('0005434264810', 5202, 53, '25A'),
('0005435006743', 8490, 85, '30B'),
('0005432328098', 31274, 49, '11D'),
('0005432817093', 9576, 39, '18D'),
('0005434326263', 4452, 7, '7C'),
('0005434351536', 4452, 14, '21B'),
('0005433341886', 17034, 93, '31F'),
('0005434066647', 30651, 74, '15D'),
('0005434264810', 13463, 21, '13F'),
('0005433008054', 22625, 24, '7E'),
('0005433284891', 22625, 54, '15C'),
('0005433845972', 5583, 45, '13D'),
('0005434081621', 4737, 7, '2C'),
('0005433341969', 11083, 98, '21D'),
('0005434137115', 7323, 15, '4D'),
('0005433449711', 30458, 19, '6E'),
('0005432603873', 6463, 43, '21D'),
('0005433284918', 32046, 17, '13C'),
('0005434137115', 28733, 44, '13D'),
('0005435697016', 3673, 5, '2B'),
('0005435383089', 33096, 3, '5C'),
('0005435390127', 7501, 13, '21D'),
('0005432328188', 3080, 8, '4A'),
('0005432328211', 3080, 50, '17E'),
('0005435153671', 3875, 5, '7D'),
('0005432628681', 7216, 16, '23B'),
('0005435086747', 4092, 6, '6B'),
('0005434964026', 1313, 5, '4G'),
('0005433261439', 18249, 17, '21H'),
('0005434407044', 26985, 7, '3A'),
('0005434407052', 26985, 57, '16E'),
('0005434925453', 6330, 54, '12F'),
('0005434876783', 10082, 28, '21A'),
('0005434877143', 14639, 39, '9D'),
('0005433680038', 2818, 53, '18C'),
('0005432966660', 29151, 4, '2A'),
('0005432966638', 29151, 28, '11A'),
('0005432966645', 29151, 32, '13C'),
('0005433613830', 9328, 123, '29A'),
('0005433613490', 25220, 31, '24B'),
('0005433074234', 333, 19, '10E'),
('0005433134084', 11592, 79, '29C'),
('0005433753619', 2331, 59, '18B'),
('0005435981790', 2331, 119, '31D'),
('0005434374148', 1510, 46, '19C'),
('0005434022977', 451, 39, '18F'),
('0005433035683', 24085, 9, '4A'),
('0005434724103', 266, 104, '26D'),
('0005435142422', 266, 157, '35C'),
('0005433289765', 9845, 65, '27C'),
('0005433233487', 9845, 74, '30C'),
('0005432526451', 7726, 14, '4G'),
('0005434066774', 7726, 64, '19A'),
('0005434066777', 7726, 130, '30K'),
('0005432069496', 7726, 173, '36F'),
('0005432526536', 7726, 177, '37D'),
('0005432069484', 7726, 195, '40J'),
('0005432526505', 7726, 228, '45D'),
('0005433633448', 3320, 43, '13A'),
('0005433804999', 3320, 72, '20B'),
('0005433506964', 3320, 108, '28C'),
('0005432909218', 23852, 2, '2A'),
('0005432359823', 6372, 1, '2A'),
('0005432603873', 21429, 31, '20B'),
('0005434522402', 3849, 8, '23A'),
('0005434822190', 5297, 57, '21A'),
('0005435372504', 9880, 82, '35A'),
('0005434755969', 9556, 3, '1D'),
('0005434550577', 10592, 24, '8D'),
('0005435039003', 5436, 19, '6A'),
('0005434426246', 14866, 12, '8E'),
('0005434426238', 14866, 14, '9D'),
('0005432300192', 26500, 14, '5E'),
('0005435652496', 21774, 5, '4E'),
('0005433804999', 9364, 44, '19F'),
('0005434170893', 26278, 41, '33H'),
('0005435319481', 20916, 8, '4F'),
('0005434877143', 3511, 17, '11H'),
('0005435125897', 3511, 50, '18A'),
('0005434876783', 14576, 46, '32K'),
('0005432105026', 5177, 86, '17E'),
('0005434264849', 5175, 19, '10E'),
('0005433613490', 8456, 6, '27A'),
('0005434264695', 8455, 78, '27D'),
('0005432328135', 31253, 48, '11D'),
('0005432953839', 27597, 22, '20E'),
('0005432822117', 9601, 1, '1C'),
('0005434448275', 9601, 16, '7A'),
('0005433568329', 11836, 58, '18F'),
('0005435266095', 29246, 7, '6C'),
('0005433341969', 17047, 98, '33G'),
('0005434081621', 30669, 32, '7A'),
('0005434066678', 30669, 88, '17C'),
('0005433687688', 9037, 1, '2B'),
('0005434264849', 13482, 15, '11D'),
('0005435462003', 13482, 64, '28E'),
('0005433284918', 22512, 19, '6D'),
('0005435332217', 32994, 1, '2A'),
('0005434620291', 32994, 10, '18B'),
('0005435332215', 32994, 11, '19B'),
('0005432459251', 4720, 11, '3C'),
('0005432459273', 4720, 152, '36G'),
('0005433342047', 11108, 11, '4D'),
('0005435097091', 11108, 60, '13F'),
('0005433342055', 11108, 80, '17F'),
('0005433341990', 11108, 103, '22C'),
('0005433506964', 9066, 28, '19A'),
('0005432396193', 10139, 1, '1A'),
('0005435125897', 14705, 13, '4E'),
('0005435528996', 22242, 45, '19C'),
('0005433251138', 25581, 18, '12C'),
('0005433134084', 29869, 19, '23B'),
('0005435263530', 27629, 9, '5E'),
('0005434407052', 7029, 43, '11C'),
('0005434407044', 7029, 62, '15A'),
('0005432058335', 26927, 16, '22F'),
('0005434512057', 6433, 6, '2B'),
('0005433251138', 14989, 2, '3C'),
('0005435999040', 19696, 11, '21D'),
('0005435839025', 18053, 8, '8B'),
('0005435212841', 30602, 29, '14E'),
('0005434503741', 6526, 12, '6E'),
('0005434503773', 6526, 35, '15E'),
('0005435652573', 1698, 68, '18E'),
('0005434309604', 6209, 22, '11D'),
('0005435502099', 1575, 29, '9F'),
('0005432628697', 7228, 5, '4A'),
('0005434435028', 1138, 12, '22C'),
('0005435551514', 17004, 16, '18B'),
('0005432720630', 7586, 10, '3D'),
('0005432071543', 7586, 75, '18A'),
('0005435824347', 1249, 27, '15E'),
('0005435824346', 1249, 35, '18B'),
('0005432848161', 4361, 12, '7D'),
('0005432783092', 12193, 52, '19F'),
('0005434877330', 14640, 37, '9E'),
('0005432966664', 29193, 24, '11D'),
('0005433633448', 9308, 2, '1C'),
('0005433568463', 326, 5, '4A'),
('0005432947797', 326, 56, '24B'),
('0005433074406', 11581, 81, '29F'),
('0005432655417', 2362, 107, '28E'),
('0005433151061', 20135, 40, '16B'),
('0005433922314', 2112, 86, '24H'),
('0005433922309', 2112, 140, '39F'),
('0005433035774', 24143, 74, '29A'),
('0005433035740', 24143, 76, '30A'),
('0005434724183', 258, 179, '36B'),
('0005433180840', 9846, 74, '27B'),
('0005433180842', 9846, 159, '45J'),
('0005435423658', 5316, 85, '22C'),
('0005434244690', 10911, 46, '21F'),
('0005435319481', 10911, 153, '46G'),
('0005433506995', 3341, 115, '27F'),
('0005432382783', 4510, 41, '16C'),
('0005435252511', 28948, 31, '12A'),
('0005432335913', 6378, 24, '8C'),
('0005435176809', 21039, 56, '18F'),
('0005434448275', 29087, 17, '19C'),
('0005434822224', 5247, 85, '23J'),
('0005432823430', 9906, 82, '32F'),
('0005435372606', 9906, 130, '45A'),
('0005434756028', 9522, 30, '16D'),
('0005433180840', 27780, 11, '7E'),
('0005433180842', 27780, 18, '13E'),
('0005433459173', 6166, 3, '5A'),
('0005435681511', 24583, 25, '11A'),
('0005435105947', 11508, 33, '15A'),
('0005435125897', 11508, 35, '16E'),
('0005433397528', 13523, 10, '4F'),
('0005434755969', 28685, 12, '5E'),
('0005435902514', 20223, 13, '9F'),
('0005435981790', 26542, 45, '16C'),
('0005433687688', 19522, 20, '6B'),
('0005433685492', 19522, 38, '21B'),
('0005432583775', 3183, 30, '21D'),
('0005433784555', 9381, 6, '2G'),
('0005434983231', 9469, 7, '20D'),
('0005434480080', 938, 32, '21D'),
('0005435142422', 10374, 21, '19A'),
('0005433289783', 21910, 20, '23B'),
('0005433101170', 153, 4, '4F'),
('0005432261415', 152, 18, '9D'),
('0005434877330', 3491, 236, '49F'),
('0005435902514', 14553, 86, '43J'),
('0005434325457', 15636, 8, '6A'),
('0005435957555', 630, 21, '22D'),
('0005435217691', 31775, 17, '19A'),
('0005432645820', 6828, 23, '11C'),
('0005433960302', 6849, 13, '4E'),
('0005434244690', 5017, 14, '16C'),
('0005433784555', 5016, 12, '3D'),
('0005433613944', 5016, 31, '8D'),
('0005433613971', 5016, 97, '20A'),
('0005432335913', 8420, 12, '5A'),
('0005434264713', 8420, 120, '31D'),
('0005432328188', 31248, 9, '3C'),
('0005432328211', 31248, 80, '18F'),
('0005432948076', 25272, 13, '7F'),
('0005432430829', 14466, 2, '4A'),
('0005433397528', 19278, 40, '13A'),
('0005433341990', 17019, 11, '4A'),
('0005433342047', 17019, 18, '5H'),
('0005433342055', 17019, 29, '13A'),
('0005434081485', 12812, 35, '21D'),
('0005434066777', 30691, 30, '6F'),
('0005434066774', 30691, 95, '19D'),
('0005434264695', 5545, 86, '30H'),
('0005435282129', 5555, 50, '14E'),
('0005435282249', 13882, 9, '5A'),
('0005434620376', 7846, 1, '1B'),
('0005434081485', 30530, 16, '13B'),
('0005433342103', 11096, 4, '1F'),
('0005433506995', 9106, 26, '15E'),
('0005435798929', 1608, 3, '2C'),
('0005435697016', 16495, 20, '20A'),
('0005435078084', 24319, 10, '7A'),
('0005432382783', 30453, 39, '13F'),
('0005433874315', 7780, 1, '1D'),
('0005434663264', 3408, 8, '7A'),
('0005434299232', 26895, 24, '12C'),
('0005434925453', 20514, 38, '18E'),
('0005435212923', 30606, 152, '42F'),
('0005434136779', 11928, 22, '11E'),
('0005433534479', 6790, 12, '21A'),
('0005435628699', 697, 4, '3B'),
('0005433367302', 1646, 2, '1C'),
('0005434509080', 1615, 4, '3D'),
('0005432638935', 25068, 3, '3A'),
('0005432328295', 3088, 60, '19E'),
('0005435959988', 15268, 6, '19B'),
('0005432674895', 17496, 5, '5F'),
('0005434964032', 1332, 11, '9A'),
('0005434964043', 1332, 30, '25D'),
('0005434963966', 18235, 12, '17A'),
('0005432783333', 5612, 35, '10E'),
('0005432783092', 15377, 5, '3A'),
('0005434877016', 10114, 5, '4A'),
('0005433613971', 9311, 89, '22A'),
('0005433613944', 9311, 115, '27B'),
('0005432948076', 11586, 19, '9A'),
('0005432192290', 11586, 54, '20F'),
('0005433074431', 11586, 74, '27B'),
('0005433753690', 2365, 1, '1B'),
('0005432226001', 2365, 24, '5F'),
('0005432984606', 2365, 48, '15B'),
('0005433434199', 2365, 62, '17F'),
('0005433753345', 26192, 34, '14H'),
('0005433434422', 26192, 116, '38B'),
('0005434374211', 1530, 58, '16E'),
('0005433150845', 1530, 70, '19F'),
('0005434022594', 12690, 105, '39F'),
('0005433035811', 24091, 69, '24F'),
('0005434550726', 279, 31, '12K'),
('0005433180734', 279, 70, '20D'),
('0005433289783', 9870, 13, '3G'),
('0005433233621', 9870, 100, '26J'),
('0005434723643', 9870, 126, '30J'),
('0005435423819', 5359, 5, '2A'),
('0005435612655', 5359, 85, '21B'),
('0005435611798', 10930, 54, '21J'),
('0005433805068', 3359, 96, '24C'),
('0005435884811', 8221, 33, '9C'),
('0005432459407', 8221, 40, '11B'),
('0005435529057', 1739, 27, '10A'),
('0005432823430', 7352, 45, '12F'),
('0005432359634', 21006, 78, '23A'),
('0005434756076', 9538, 14, '6E'),
('0005434639086', 1955, 9, '3D'),
('0005433202139', 1955, 32, '21B'),
('0005435326611', 18612, 7, '5A'),
('0005433397217', 19380, 15, '8D'),
('0005434756028', 28697, 13, '7C'),
('0005435006797', 5464, 17, '4E'),
('0005433434422', 26705, 38, '16E'),
('0005435652573', 21736, 3, '1F'),
('0005433784596', 9385, 41, '18B'),
('0005433763066', 9385, 100, '36G'),
('0005433805068', 9385, 102, '37A'),
('0005433960302', 25926, 63, '23B'),
('0005434479890', 16574, 24, '22A'),
('0005433289786', 21968, 3, '2C'),
('0005435502099', 20942, 42, '12F'),
('0005432880685', 29939, 59, '14D'),
('0005435068615', 3573, 73, '20E'),
('0005433101229', 130, 25, '18B'),
('0005432261461', 129, 19, '9E'),
('0005432261484', 129, 28, '11F'),
('0005432817196', 129, 86, '30D'),
('0005432188579', 3499, 57, '18A'),
('0005432613825', 3499, 60, '18E'),
('0005434877016', 14586, 39, '20K'),
('0005433784596', 5004, 39, '9F'),
('0005434264894', 5006, 33, '13C'),
('0005434264726', 8385, 3, '1D'),
('0005433534479', 8385, 40, '12E'),
('0005434264717', 8385, 79, '22D'),
('0005435006797', 8385, 114, '30D'),
('0005432382783', 31227, 6, '2C'),
('0005432817196', 9589, 4, '3C'),
('0005434186154', 9589, 67, '20A'),
('0005432613825', 15036, 4, '4A'),
('0005433568463', 11843, 6, '2F'),
('0005432947797', 11843, 10, '4D'),
('0005434654407', 5398, 36, '16E'),
('0005434095143', 8667, 22, '19A'),
('0005433397217', 1458, 34, '14D'),
('0005433342103', 17038, 33, '14B'),
('0005435765618', 5542, 4, '1H'),
('0005434264713', 5542, 108, '33B'),
('0005434264894', 13450, 47, '22E'),
('0005433007836', 1821, 13, '6C'),
('0005434081696', 4710, 147, '36E'),
('0005433342256', 11095, 99, '20E'),
('0005434928272', 11039, 18, '20F'),
('0005432400094', 7124, 6, '4D'),
('0005435217691', 27105, 39, '18A'),
('0005434906444', 25611, 43, '16D'),
('0005434184645', 29823, 6, '5C'),
('0005434503773', 22917, 26, '18D'),
('0005434503741', 22917, 33, '20D'),
('0005433126804', 29736, 13, '19B'),
('0005433868085', 4803, 5, '2C'),
('0005433868074', 4803, 9, '3D'),
('0005434512067', 6456, 7, '2D'),
('0005434906444', 14977, 25, '9C'),
('0005433008238', 14166, 22, '10E'),
('0005433008223', 14166, 39, '18D'),
('0005433008234', 14166, 46, '20F'),
('0005433285035', 32057, 22, '15E'),
('0005434136692', 11945, 33, '11E'),
('0005432400094', 27171, 7, '5B'),
('0005432639019', 2239, 4, '4F'),
('0005435652679', 1687, 58, '14F'),
('0005432655417', 26316, 5, '4D'),
('0005435297002', 19553, 40, '18B'),
('0005435508273', 1549, 11, '4C'),
('0005434565812', 1549, 39, '11C'),
('0005432674903', 17479, 10, '9D'),
('0005434434969', 17299, 11, '6B'),
('0005435086709', 24422, 2, '4D'),
('0005435086718', 24422, 4, '18A'),
('0005435706256', 2447, 60, '20D'),
('0005435706129', 27039, 42, '19C'),
('0005433192823', 1398, 60, '16C'),
('0005434142580', 11448, 27, '18A'),
('0005435824401', 1306, 19, '9B'),
('0005434925537', 6238, 64, '14E'),
('0005432783333', 15410, 36, '11F'),
('0005434876894', 10069, 14, '5A'),
('0005434876712', 10069, 59, '17B'),
('0005434877512', 14628, 9, '3D'),
('0005433680192', 2769, 38, '11E'),
('0005433577691', 9281, 85, '19C'),
('0005433613522', 25264, 46, '20B'),
('0005433633283', 25264, 65, '29B'),
('0005432947931', 315, 97, '25F'),
('0005432869420', 2350, 6, '2A'),
('0005432655448', 2350, 108, '28D'),
('0005434374267', 1495, 79, '19D'),
('0005434023142', 461, 33, '15E'),
('0005433922534', 2161, 39, '14B'),
('0005433035376', 2161, 130, '34F'),
('0005434028275', 24132, 122, '33F'),
('0005434724495', 295, 16, '5D'),
('0005434724440', 295, 36, '13D'),
('0005434724519', 295, 171, '33C'),
('0005433126804', 9875, 6, '3A'),
('0005433289786', 9875, 110, '27K'),
('0005433233660', 9875, 218, '46E'),
('0005432526901', 7744, 38, '13E'),
('0005434067004', 7744, 206, '37H'),
('0005435423668', 5331, 117, '25H'),
('0005435611896', 10881, 34, '14E'),
('0005433805096', 3377, 60, '14B'),
('0005435884647', 3378, 21, '24B'),
('0005433633283', 8245, 39, '31A'),
('0005432924965', 1726, 49, '16A'),
('0005432838774', 7357, 18, '6A'),
('0005432909239', 23841, 9, '6D'),
('0005432909234', 23841, 18, '20D'),
('0005434149530', 6403, 81, '18F'),
('0005435176857', 20986, 29, '7D'),
('0005434458468', 17703, 3, '2A'),
('0005434186154', 29093, 14, '7C'),
('0005432747241', 423, 25, '8A'),
('0005432890860', 12083, 4, '2D'),
('0005433531240', 32465, 6, '4B'),
('0005434822498', 5249, 37, '14H'),
('0005434822584', 5249, 44, '16F'),
('0005435372199', 5249, 142, '33K'),
('0005434821445', 9893, 49, '17H'),
('0005434821529', 9893, 61, '19E'),
('0005435372724', 9893, 184, '43B'),
('0005434213756', 9531, 40, '14E'),
('0005434550726', 10655, 18, '5E'),
('0005433180734', 10655, 19, '6A'),
('0005435437558', 6763, 50, '12E'),
('0005432305730', 24589, 19, '7A'),
('0005433397631', 13542, 51, '19D'),
('0005435068615', 15499, 42, '14D'),
('0005434214173', 10704, 23, '8D'),
('0005434756076', 28671, 31, '11D'),
('0005435006832', 5465, 12, '4A'),
('0005435039241', 5465, 13, '4B'),
('0005435038712', 12980, 49, '13B'),
('0005432188579', 14881, 24, '12F'),
('0005434426238', 20238, 8, '5A'),
('0005435902563', 20238, 43, '20D'),
('0005433434199', 26518, 6, '3A'),
('0005433367302', 21726, 8, '3A'),
('0005433805096', 9378, 65, '21H'),
('0005433784482', 26258, 66, '34A'),
('0005435929622', 33038, 4, '20D'),
('0005433872457', 3195, 5, '20D'),
('0005435068651', 3557, 21, '7E'),
('0005432817237', 209, 77, '27D'),
('0005432817049', 7958, 36, '31A'),
('0005435126049', 3485, 159, '34A'),
('0005434877512', 3485, 237, '47F'),
('0005434876712', 14585, 25, '13K'),
('0005435902563', 14585, 32, '15F'),
('0005434876894', 14585, 105, '33C'),
('0005434426238', 14585, 129, '37J'),
('0005435797362', 2867, 14, '17D'),
('0005433784482', 8372, 31, '18E'),
('0005433613522', 8371, 16, '16B'),
('0005435006832', 8370, 54, '15B'),
('0005434149530', 8370, 57, '15F'),
('0005434639086', 23383, 26, '19A'),
('0005433202139', 23383, 28, '19C'),
('0005432328295', 31232, 67, '15C'),
('0005432817237', 9609, 33, '11D'),
('0005432817049', 29010, 9, '4C'),
('0005432948151', 25305, 62, '21C'),
('0005434184645', 11681, 25, '18D'),
('0005433397631', 19239, 54, '19D'),
('0005433463882', 1066, 6, '2F'),
('0005433342256', 17053, 48, '18B'),
('0005432390038', 1344, 5, '3F'),
('0005434081494', 12820, 8, '4A'),
('0005434081696', 30645, 82, '17B'),
('0005434264717', 5497, 30, '13B'),
('0005434264726', 5497, 100, '29B'),
('0005435765318', 13472, 21, '11D'),
('0005435765181', 13472, 24, '11G'),
('0005435765399', 13472, 42, '15G'),
('0005435462114', 13472, 138, '38F'),
('0005433284891', 1826, 14, '5F'),
('0005433284828', 1826, 18, '8D'),
('0005433008234', 22614, 26, '7F'),
('0005433008238', 22614, 46, '12E'),
('0005433008223', 22614, 64, '17E'),
('0005433285035', 22614, 78, '20F'),
('0005433846254', 5576, 16, '6E'),
('0005432459407', 4746, 4, '1C'),
('0005432186840', 4746, 60, '17D'),
('0005432459045', 30544, 29, '11D'),
('0005434081494', 30544, 121, '31A'),
('0005432919709', 20433, 38, '20F'),
('0005435126049', 14675, 29, '11A'),
('0005435529057', 22264, 22, '9F'),
('0005432620923', 2542, 19, '21C'),
('0005435696908', 24717, 18, '22A'),
('0005434136779', 28529, 35, '13D'),
('0005434503568', 16690, 1, '1C'),
('0005433868074', 32657, 19, '6A'),
('0005433868085', 32657, 20, '6D'),
('0005433007836', 22845, 6, '3A'),
('0005435839245', 6018, 52, '21E'),
('0005433284828', 23029, 4, '4D'),
('0005433284891', 23029, 11, '10D'),
('0005433285059', 32067, 7, '4D'),
('0005432526411', 30629, 68, '21H'),
('0005435213032', 30629, 221, '47G'),
('0005434137056', 11946, 8, '3A'),
('0005435697149', 3648, 9, '3B'),
('0005435696908', 16255, 14, '18C'),
('0005435916148', 16255, 21, '22B'),
('0005434604873', 3969, 3, '3C'),
('0005434503568', 22650, 2, '1F'),
('0005435652769', 1672, 4, '1F'),
('0005432628608', 28150, 15, '7A'),
('0005435551493', 11062, 11, '34A'),
('0005433261499', 18245, 48, '38H'),
('0005435784775', 13768, 1, '1B'),
('0005434406844', 20277, 7, '3F'),
('0005434189097', 8958, 4, '4B'),
('0005432692871', 7610, 82, '20D'),
('0005432720630', 30366, 12, '6E'),
('0005433524966', 1381, 70, '19F'),
('0005433415544', 17983, 21, '11C'),
('0005432783428', 5620, 16, '6A'),
('0005433613657', 25251, 9, '4C'),
('0005433568619', 307, 84, '20F'),
('0005433568606', 307, 102, '24E'),
('0005433074492', 11583, 70, '22B'),
('0005432948151', 11583, 94, '28D'),
('0005435981974', 2376, 150, '33H'),
('0005432424134', 519, 29, '17C'),
('0005432423731', 12887, 21, '23B'),
('0005434023200', 435, 30, '13B'),
('0005434023221', 435, 72, '23B'),
('0005434028275', 435, 75, '23E'),
('0005433057614', 12649, 110, '38A'),
('0005433035418', 2125, 91, '23A'),
('0005433921690', 24131, 35, '12H'),
('0005433035931', 24131, 58, '16E'),
('0005434550838', 272, 50, '15C'),
('0005434550857', 272, 258, '43B'),
('0005434031991', 9825, 179, '33H'),
('0005434723671', 9825, 194, '35E'),
('0005432527017', 7766, 194, '34F'),
('0005434343982', 5319, 7, '2G'),
('0005435612861', 5319, 137, '29E'),
('0005435611869', 10885, 56, '17C'),
('0005435424337', 10885, 143, '29E'),
('0005432459045', 3398, 130, '28F'),
('0005432459544', 8334, 21, '7A'),
('0005433804817', 8340, 10, '8D'),
('0005432727844', 4613, 54, '17A'),
('0005435540848', 1719, 21, '8F'),
('0005435540865', 1719, 60, '20C'),
('0005434458468', 28946, 61, '17E'),
('0005432335947', 6375, 32, '8E'),
('0005432747284', 427, 3, '2A'),
('0005432890727', 427, 56, '16D'),
('0005434822713', 5271, 49, '17D'),
('0005434214173', 28588, 8, '3D'),
('0005435326645', 18611, 9, '4C'),
('0005433531240', 18611, 39, '20D'),
('0005434550577', 27761, 24, '9E'),
('0005434550508', 27761, 46, '18E'),
('0005435254439', 6156, 3, '2B'),
('0005435126049', 11502, 24, '12F'),
('0005435068651', 15512, 50, '18A'),
('0005434755737', 10736, 19, '8A'),
('0005434213756', 28680, 35, '11D'),
('0005435902570', 20222, 3, '1D'),
('0005435554153', 20222, 28, '11C'),
('0005434426128', 20222, 38, '14E'),
('0005435652679', 21743, 7, '2F'),
('0005433804817', 26233, 4, '1G'),
('0005433784383', 26233, 12, '4H'),
('0005434479883', 16579, 1, '1A'),
('0005435508273', 20908, 62, '19C'),
('0005432706578', 2924, 23, '9A'),
('0005432692871', 30064, 63, '15A'),
('0005432880709', 30064, 86, '19F'),
('0005435925093', 3582, 44, '13C'),
('0005432919570', 67, 40, '16D'),
('0005432045600', 8041, 54, '17C'),
('0005433101743', 8041, 59, '18C'),
('0005432919709', 8041, 92, '26E'),
('0005432817093', 8040, 28, '17A'),
('0005432799248', 3508, 54, '18B'),
('0005435902570', 14548, 26, '13K'),
('0005434426128', 14548, 124, '32H'),
('0005434995288', 6700, 8, '12F'),
('0005432645903', 6831, 25, '11F'),
('0005433784383', 8355, 38, '20F'),
('0005433613657', 8356, 41, '27E'),
('0005432335947', 8357, 106, '22C'),
('0005432423731', 30749, 7, '5F'),
('0005434157352', 9581, 65, '19F'),
('0005432817093', 28979, 59, '17C'),
('0005432947931', 11889, 79, '21E'),
('0005435340154', 12540, 28, '12D'),
('0005434067004', 30657, 46, '9F'),
('0005432186840', 30657, 98, '19C'),
('0005433285059', 22602, 62, '17C'),
('0005434620250', 32990, 12, '4C'),
('0005432567193', 4714, 10, '3F'),
('0005432567169', 4714, 98, '28D'),
('0005432567167', 4714, 155, '38F'),
('0005433342454', 11104, 47, '9F'),
('0005434906939', 2312, 48, '12E'),
('0005432862242', 28072, 4, '2A'),
('0005434142580', 29820, 16, '21B'),
('0005434137565', 7348, 19, '5E'),
('0005434136692', 28585, 52, '16F'),
('0005433266573', 2179, 7, '4C'),
('0005433868160', 4802, 17, '6A'),
('0005433867847', 32572, 18, '18A'),
('0005433867847', 14511, 6, '3B'),
('0005435293072', 7080, 1, '1A'),
('0005432604062', 6438, 30, '19B'),
('0005433008322', 14187, 31, '15A'),
('0005434925537', 20523, 20, '10C'),
('0005433285080', 32089, 8, '6D'),
('0005434066455', 30619, 163, '35A'),
('0005434137565', 28757, 37, '9F'),
('0005435259729', 25017, 9, '20C'),
('0005434606806', 3941, 31, '20D'),
('0005433348906', 786, 3, '2A'),
('0005432869420', 26326, 9, '3A'),
('0005432655448', 26326, 35, '10A'),
('0005433186066', 20853, 14, '6A'),
('0005432692871', 1171, 57, '21D'),
('0005432692674', 17487, 42, '18E'),
('0005433373482', 27026, 42, '18E'),
('0005435784795', 13790, 35, '21D'),
('0005435310996', 20306, 16, '4F'),
('0005434406852', 20306, 34, '9A'),
('0005434407347', 26991, 55, '14A'),
('0005432692674', 30358, 33, '17A'),
('0005434343982', 11423, 2, '1B'),
('0005432783465', 5640, 71, '16F'),
('0005434925642', 6300, 80, '17E'),
('0005434443443', 20406, 47, '15D'),
('0005432782969', 12164, 2, '1C'),
('0005435242713', 12164, 5, '2D'),
('0005432782917', 12164, 23, '8C'),
('0005432783428', 15413, 27, '9E'),
('0005434877018', 10066, 19, '6D'),
('0005434877143', 10066, 51, '12F'),
('0005435913919', 10066, 75, '17E'),
('0005433680268', 2800, 29, '8D'),
('0005432966613', 2800, 35, '9E'),
('0005433679792', 29147, 52, '16D'),
('0005433613513', 25217, 103, '25C'),
('0005435947005', 4216, 8, '14F'),
('0005433074536', 11585, 44, '13A'),
('0005432655471', 2358, 198, '38G'),
('0005433753619', 26179, 77, '20B'),
('0005432051111', 26179, 113, '27F'),
('0005434374378', 1493, 38, '10B'),
('0005433150898', 1493, 56, '13E'),
('0005432424183', 590, 19, '17D'),
('0005432423754', 12900, 35, '23A'),
('0005434031991', 480, 27, '12B'),
('0005432045600', 480, 71, '22D'),
('0005434031951', 12688, 27, '13D'),
('0005433057635', 12688, 57, '20A'),
('0005432206162', 24088, 109, '27F'),
('0005434550920', 302, 255, '43H'),
('0005433233320', 302, 257, '44A'),
('0005434724784', 302, 266, '45C'),
('0005434550508', 9836, 49, '14D'),
('0005434723781', 9836, 89, '20E'),
('0005433233814', 9836, 143, '28H'),
('0005433233835', 9836, 210, '37F'),
('0005434550577', 9836, 226, '40C'),
('0005434723733', 9836, 284, '48A'),
('0005434067120', 7720, 38, '12G'),
('0005432527234', 7720, 91, '20J'),
('0005435424413', 10933, 202, '36G'),
('0005432459559', 8188, 100, '22E'),
('0005435540879', 1716, 46, '15E'),
('0005435540886', 1716, 55, '18D'),
('0005432360066', 6371, 6, '2C'),
('0005434149657', 20995, 120, '23F'),
('0005432604062', 21444, 40, '22D'),
('0005433293218', 29598, 4, '7A'),
('0005434604873', 22362, 5, '3B'),
('0005432747319', 425, 24, '7D'),
('0005433524966', 18991, 2, '2D'),
('0005434822836', 5242, 50, '17A'),
('0005432394077', 5242, 239, '46G'),
('0005432396193', 9931, 75, '21F'),
('0005434755737', 28644, 30, '9F'),
('0005434639178', 1979, 8, '3A'),
('0005434600439', 18609, 27, '16A'),
('0005434550838', 10616, 16, '5A'),
('0005434550857', 10616, 71, '16E'),
('0005435681856', 6727, 77, '19D'),
('0005435125897', 31897, 20, '10A'),
('0005435125761', 31897, 34, '15A'),
('0005435732152', 13521, 47, '17D'),
('0005435925093', 15462, 13, '4F'),
('0005435006869', 5469, 50, '11A'),
('0005435039352', 5469, 92, '18C'),
('0005434229221', 12962, 51, '12D'),
('0005435981974', 26497, 80, '20C'),
('0005432051111', 26712, 53, '15C'),
('0005435652769', 21772, 13, '4E'),
('0005432269477', 928, 32, '20D'),
('0005433165826', 16580, 26, '7C'),
('0005432692674', 2896, 11, '8F'),
('0005434988562', 27565, 23, '20D'),
('0005435068784', 3554, 74, '20C'),
('0005432919550', 181, 12, '5C'),
('0005432817299', 183, 14, '6A'),
('0005433101838', 7930, 87, '22E'),
('0005432816949', 7929, 14, '9D'),
('0005435126145', 3477, 105, '23K'),
('0005435914693', 14546, 77, '23F'),
('0005435913919', 14546, 105, '29B'),
('0005434877018', 14546, 139, '34C'),
('0005434877143', 14546, 147, '34H'),
('0005435957611', 670, 16, '7C'),
('0005435957619', 670, 20, '18D'),
('0005433404713', 2850, 15, '13D'),
('0005434149657', 5150, 30, '10A'),
('0005434229221', 5150, 81, '24A'),
('0005433613513', 8366, 19, '10C'),
('0005434264711', 8367, 106, '24C'),
('0005435006869', 8367, 114, '25E'),
('0005435286593', 8367, 120, '26D'),
('0005432424134', 13260, 45, '15E'),
('0005432423754', 30799, 13, '5F'),
('0005432817299', 9616, 12, '5C'),
('0005432822077', 29006, 22, '6E'),
('0005432816949', 29006, 48, '12F'),
('0005433568619', 11885, 77, '16F'),
('0005433568606', 11885, 80, '17F'),
('0005435732152', 19272, 32, '11A'),
('0005434443443', 17381, 9, '18A'),
('0005433341886', 1064, 22, '9G'),
('0005433342454', 17022, 41, '15D'),
('0005434066455', 12769, 20, '7A'),
('0005432433590', 30695, 110, '22C'),
('0005432649363', 4122, 13, '7C'),
('0005433285080', 22596, 8, '3A'),
('0005433008322', 22596, 41, '11D'),
('0005435332266', 32963, 28, '22A'),
('0005435784775', 27306, 16, '6F'),
('0005432459544', 4724, 115, '31E'),
('0005433342563', 11111, 82, '16C'),
('0005435097091', 17097, 70, '15F'),
('0005435380269', 17097, 88, '20A'),
('0005433341886', 17097, 90, '20E'),
('0005432919570', 9077, 23, '10F'),
('0005432396193', 18301, 3, '2A'),
('0005435554153', 14702, 11, '4A'),
('0005435126145', 14702, 22, '7A'),
('0005435540865', 22239, 7, '4A'),
('0005435540848', 22239, 27, '12A'),
('0005434907002', 2263, 63, '14C'),
('0005433251300', 25608, 17, '5C'),
('0005435697149', 16476, 12, '5B'),
('0005435935027', 24688, 21, '19B'),
('0005434137056', 28580, 44, '12A'),
('0005435078128', 24364, 13, '7C'),
('0005432264459', 2422, 1, '1A'),
('0005434520126', 19081, 11, '4A'),
('0005433868160', 32679, 30, '19D'),
('0005432799248', 14783, 2, '1B'),
('0005432108236', 7050, 65, '13E'),
('0005434407347', 7050, 70, '14E'),
('0005434406844', 26905, 87, '20A'),
('0005433251300', 14984, 13, '5C'),
('0005434906939', 25863, 44, '11E'),
('0005433008340', 14191, 45, '20C'),
('0005435998993', 15819, 13, '4C'),
('0005432142233', 6021, 15, '9C'),
('0005435839292', 6021, 47, '19C'),
('0005432526536', 30586, 95, '22C'),
('0005432428875', 30586, 136, '28B'),
('0005435213183', 30586, 284, '47G'),
('0005435652418', 24857, 17, '5F'),
('0005435652364', 24857, 31, '9D'),
('0005435652363', 24857, 50, '13F'),
('0005434136987', 11951, 67, '18A'),
('0005432922460', 841, 6, '7A'),
('0005435697204', 3668, 12, '4B'),
('0005435935027', 16269, 38, '23A'),
('0005433367396', 1661, 15, '5A'),
('0005435652871', 1661, 33, '9D'),
('0005435652838', 1661, 45, '12D'),
('0005435652363', 21678, 9, '3C'),
('0005435652418', 21678, 40, '11F'),
('0005435652364', 21678, 50, '14A'),
('0005433985195', 25678, 17, '8C'),
('0005433985240', 25678, 43, '16F'),
('0005434309672', 6210, 26, '10E'),
('0005435998993', 19525, 16, '6D'),
('0005435502216', 1582, 42, '12D'),
('0005435787325', 13775, 15, '4C'),
('0005433123843', 15650, 31, '19C'),
('0005434189147', 16648, 7, '6B'),
('0005433123843', 7670, 16, '15C'),
('0005432720780', 7666, 17, '5C'),
('0005434343625', 29765, 21, '6D'),
('0005435824495', 1255, 16, '9F'),
('0005432783528', 5667, 16, '5A'),
('0005432782969', 15350, 1, '1A'),
('0005435476724', 15350, 16, '5D'),
('0005435242713', 15350, 43, '11F'),
('0005432782917', 15350, 66, '17F'),
('0005432783465', 15415, 53, '15D'),
('0005434877083', 10088, 14, '4D'),
('0005435659984', 24669, 9, '18C'),
('0005433131684', 11582, 110, '30F'),
('0005433817410', 13989, 6, '6A'),
('0005433434277', 2326, 90, '20B'),
('0005433753535', 26181, 101, '22D'),
('0005434023334', 441, 48, '16H'),
('0005433057400', 441, 88, '27F'),
('0005434023340', 441, 134, '37E'),
('0005433922769', 2138, 5, '1H'),
('0005433922831', 2138, 61, '17F'),
('0005433922830', 2138, 126, '30H'),
('0005433922799', 2138, 134, '32H'),
('0005433035740', 2138, 167, '38F'),
('0005434031951', 265, 2, '1A'),
('0005433180790', 265, 56, '15D'),
('0005434724828', 265, 221, '37G'),
('0005434724821', 265, 241, '40B'),
('0005432277736', 265, 247, '40J'),
('0005435142509', 265, 281, '44G'),
('0005433233872', 9869, 65, '16H'),
('0005434723890', 9869, 297, '45K'),
('0005432527368', 7737, 37, '12G'),
('0005432527345', 7737, 53, '14K'),
('0005432533277', 7737, 193, '32C'),
('0005435725518', 7737, 279, '42J'),
('0005434656546', 10924, 57, '16K'),
('0005435424446', 10924, 171, '31E'),
('0005435380269', 10924, 194, '33J'),
('0005435097091', 10924, 199, '34F'),
('0005433633645', 3382, 76, '16C'),
('0005433507080', 3382, 82, '17A'),
('0005435885007', 8202, 92, '21B'),
('0005435885016', 8202, 105, '23E'),
('0005432459620', 8202, 110, '24F'),
('0005435885015', 8202, 135, '30B'),
('0005433804999', 8206, 64, '29D'),
('0005432382997', 4668, 22, '7A'),
('0005433516763', 21998, 45, '16C'),
('0005435252511', 7362, 61, '15E'),
('0005435252609', 28932, 24, '6E'),
('0005432823430', 28932, 84, '20F'),
('0005435176670', 6398, 54, '11E'),
('0005432062204', 6398, 76, '16C'),
('0005435176940', 21040, 11, '4B'),
('0005434606806', 22372, 10, '6A'),
('0005433293218', 12082, 13, '4A'),
('0005433527202', 32485, 13, '20D'),
('0005432927957', 32485, 15, '22A'),
('0005435372504', 5252, 147, '33E'),
('0005434822956', 5252, 235, '46F'),
('0005434821832', 9938, 147, '34E'),
('0005435372903', 9938, 216, '44J'),
('0005434639186', 2007, 25, '18B'),
('0005434550920', 10569, 68, '16D'),
('0005435681900', 6720, 85, '19A'),
('0005435437840', 24571, 31, '8C'),
('0005432533277', 24571, 53, '12F'),
('0005435126145', 11523, 12, '5E'),
('0005433397285', 19384, 29, '10C'),
('0005435068784', 15473, 53, '17C'),
('0005435038690', 12963, 112, '22C'),
('0005434426246', 20184, 38, '16A'),
('0005433804999', 26228, 11, '4C'),
('0005433985240', 24242, 19, '9A'),
('0005433985195', 24242, 27, '13G'),
('0005433165841', 16584, 29, '23B'),
('0005435068845', 3575, 38, '12C'),
('0005433101401', 25, 18, '6F'),
('0005432901331', 25, 48, '14F'),
('0005433101383', 25, 77, '22C'),
('0005432901347', 25, 89, '25B'),
('0005433101242', 25, 103, '28C'),
('0005432261649', 38, 69, '26E'),
('0005433101860', 8031, 14, '6C'),
('0005434426464', 3522, 126, '28J'),
('0005435125897', 14584, 11, '3H'),
('0005435125761', 14584, 34, '13F'),
('0005434877083', 14584, 73, '21C'),
('0005434426246', 14584, 151, '33A'),
('0005433420262', 615, 24, '22C'),
('0005435957555', 15212, 9, '5B'),
('0005435957493', 15212, 10, '5C'),
('0005433960628', 6933, 52, '19D'),
('0005433614314', 5064, 126, '24D'),
('0005434639178', 23350, 44, '22B'),
('0005432424183', 13352, 7, '5C'),
('0005433568239', 25269, 76, '17E'),
('0005435340008', 5421, 32, '14A'),
('0005434656546', 5421, 39, '16E'),
('0005435340177', 12536, 40, '17A'),
('0005434182020', 8703, 24, '16A'),
('0005433397285', 1419, 1, '1D'),
('0005434351536', 29647, 7, '6D'),
('0005433342256', 1065, 41, '16D'),
('0005433342563', 17069, 66, '20H'),
('0005434067120', 30683, 4, '1F'),
('0005434264711', 5499, 119, '29E'),
('0005432140400', 5499, 136, '32E'),
('0005435461756', 5499, 148, '34H'),
('0005435725518', 13502, 101, '28D'),
('0005433008054', 1809, 71, '19E'),
('0005433008340', 22584, 28, '7F'),
('0005433846432', 5575, 40, '10F'),
('0005433846397', 5575, 97, '21E'),
('0005433845972', 13831, 15, '4D'),
('0005433845912', 13831, 56, '12C'),
('0005435332277', 32998, 1, '1A'),
('0005435784795', 27329, 3, '2C'),
('0005432459559', 4709, 164, '38H'),
('0005433342256', 17140, 100, '20F'),
('0005433507080', 9061, 4, '3A'),
('0005432919550', 9061, 19, '9A'),
('0005433481127', 9061, 39, '16E'),
('0005433506964', 20446, 6, '3D'),
('0005432394077', 10222, 4, '4A'),
('0005435125761', 10964, 16, '5D'),
('0005435125897', 10964, 41, '12A'),
('0005434928261', 14744, 13, '4E'),
('0005435540886', 22248, 8, '5E'),
('0005435540879', 22248, 26, '12E'),
('0005432862242', 2524, 7, '4B'),
('0005433131684', 29841, 13, '20D'),
('0005434137734', 7333, 12, '4A'),
('0005434988562', 23630, 15, '22C'),
('0005432382997', 30463, 52, '15F'),
('0005435263530', 7152, 51, '14E'),
('0005433868241', 4814, 16, '5B'),
('0005434406852', 26903, 86, '20A'),
('0005435310996', 26903, 105, '23F'),
('0005434907002', 25839, 28, '7C'),
('0005433008401', 14156, 27, '11E'),
('0005434925642', 20530, 3, '2A'),
('0005435999040', 15822, 8, '4B'),
('0005435839304', 6015, 23, '10D'),
('0005435839322', 6015, 64, '21F'),
('0005435839080', 18068, 9, '5C'),
('0005435839034', 18068, 13, '7C'),
('0005433367718', 24875, 25, '7E'),
('0005433367729', 24875, 34, '9F'),
('0005434137115', 11937, 41, '10D'),
('0005434137734', 28724, 31, '9A'),
('0005434466439', 6587, 6, '7B'),
('0005432607548', 3989, 9, '4C'),
('0005434504018', 6538, 18, '7E'),
('0005433367718', 21680, 36, '10C'),
('0005433367729', 21680, 61, '17A'),
('0005432655471', 26303, 24, '13F'),
('0005434309683', 6211, 28, '13A'),
('0005435999040', 19549, 39, '21D'),
('0005433186085', 20845, 23, '6F'),
('0005434565753', 20845, 60, '17D'),
('0005432628697', 28129, 28, '22C'),
('0005432675071', 1209, 49, '18A'),
('0005434435028', 17297, 27, '19D'),
('0005435086726', 24393, 9, '19B'),
('0005433373409', 2464, 29, '12C'),
('0005434406947', 20300, 13, '4D'),
('0005434407044', 20300, 30, '8F'),
('0005434406758', 20300, 36, '10E'),
('0005434407525', 27016, 43, '11C'),
('0005434189094', 8980, 12, '22C'),
('0005432720790', 7546, 4, '2A'),
('0005434514958', 1408, 30, '9E'),
('0005432927957', 18520, 36, '11F'),
('0005434586310', 18520, 40, '12F'),
('0005435850880', 28874, 33, '22A'),
('0005434925689', 6297, 57, '13D'),
('0005434925710', 6297, 79, '18C'),
('0005432783528', 15416, 65, '17D'),
('0005434877860', 14634, 54, '12E'),
('0005434877907', 14634, 65, '15A'),
('0005432966638', 2793, 65, '15D'),
('0005433680192', 29136, 34, '9A'),
('0005433633645', 9280, 55, '14C'),
('0005433614314', 9280, 115, '26C'),
('0005433633448', 25242, 114, '31A'),
('0005435787325', 4196, 23, '29H'),
('0005433134084', 317, 140, '30E'),
('0005433568239', 11601, 125, '27D'),
('0005435981696', 26198, 150, '30F'),
('0005433151279', 20156, 2, '1F'),
('0005434023462', 447, 116, '37G'),
('0005433057722', 12680, 70, '19E'),
('0005433035500', 2166, 71, '18A'),
('0005433922911', 2166, 164, '35H'),
('0005433233487', 259, 313, '47A'),
('0005432199220', 9820, 230, '38K'),
('0005432527511', 7771, 54, '15K'),
('0005432527391', 7771, 200, '36B'),
('0005434067300', 7771, 234, '41B'),
('0005434244852', 10875, 98, '21C'),
('0005435424498', 10875, 252, '42B'),
('0005434343625', 10875, 278, '46B'),
('0005433805243', 3367, 66, '14E'),
('0005435885070', 8239, 21, '7F'),
('0005433506964', 8239, 99, '24B'),
('0005433633448', 8258, 39, '20F'),
('0005432383022', 4599, 57, '18A'),
('0005435252640', 28949, 64, '17E'),
('0005435990529', 15746, 3, '8D'),
('0005434448275', 17711, 12, '5B'),
('0005432927963', 32501, 9, '19B'),
('0005432823430', 5301, 163, '33A'),
('0005434213887', 9552, 74, '16F'),
('0005435326522', 6053, 22, '8F'),
('0005434600699', 6053, 33, '12A'),
('0005434600693', 6053, 54, '18C'),
('0005433527202', 18600, 31, '13D'),
('0005433180790', 10654, 74, '17F'),
('0005434550726', 27676, 38, '14C'),
('0005433459173', 19348, 1, '2A'),
('0005435681615', 24610, 8, '2F'),
('0005435068845', 15482, 20, '7A'),
('0005434756028', 10728, 37, '9C'),
('0005434214347', 10728, 45, '11A'),
('0005435039511', 5452, 14, '4C'),
('0005434426464', 14851, 56, '19C'),
('0005435902624', 20227, 52, '18F'),
('0005433434277', 26531, 20, '5E'),
('0005435981696', 26729, 73, '19A'),
('0005433654650', 27605, 31, '21E'),
('0005433367396', 21741, 9, '3A'),
('0005435652871', 21741, 43, '11F'),
('0005435652838', 21741, 62, '17E'),
('0005433805243', 9386, 35, '14B'),
('0005433762952', 26274, 97, '32E'),
('0005433784392', 26274, 106, '35A'),
('0005434217917', 9472, 4, '3B'),
('0005433960628', 25943, 67, '27B'),
('0005435142509', 10319, 22, '6B'),
('0005435528996', 11182, 40, '11F'),
('0005435545613', 11182, 50, '14A'),
('0005435502099', 11182, 53, '14F'),
('0005435319549', 20943, 23, '7C'),
('0005435502216', 20943, 72, '17F'),
('0005432706658', 2952, 47, '16C'),
('0005433123843', 30018, 28, '7A'),
('0005435068894', 3548, 30, '10D'),
('0005433870721', 9668, 1, '1B'),
('0005435902441', 3506, 3, '1H'),
('0005434877907', 3506, 27, '12E'),
('0005434877860', 3506, 147, '31A'),
('0005434426502', 3506, 267, '49A'),
('0005434937863', 14591, 3, '1A'),
('0005435902624', 14591, 243, '46E'),
('0005435229394', 25111, 49, '18C'),
('0005435797421', 2831, 15, '12C'),
('0005434947987', 5821, 7, '5A'),
('0005434244852', 4990, 28, '21E'),
('0005432105394', 4989, 152, '28F'),
('0005433784392', 8400, 15, '8C'),
('0005434264849', 8402, 27, '8C'),
('0005434638938', 12600, 36, '20A'),
('0005434639186', 23358, 18, '5B'),
('0005432382997', 31240, 24, '6C'),
('0005432901331', 9602, 11, '4C'),
('0005432901347', 9602, 69, '19F'),
('0005432822117', 28976, 58, '17A'),
('0005432428875', 7450, 34, '10B'),
('0005433715764', 7450, 67, '18D'),
('0005432078088', 7450, 68, '18E'),
('0005435893604', 29658, 17, '22C'),
('0005433462739', 1051, 79, '22A'),
('0005433341631', 1051, 98, '29F'),
('0005435765980', 5527, 80, '25D'),
('0005433008401', 22580, 9, '4A'),
('0005435282419', 13847, 38, '9E'),
('0005435282403', 13847, 74, '17D'),
('0005434620376', 32996, 25, '23B'),
('0005435787325', 27327, 22, '9C'),
('0005432459620', 4751, 37, '12H'),
('0005434559094', 4751, 43, '13H'),
('0005432459251', 30520, 23, '11D'),
('0005433341631', 17101, 17, '4F'),
('0005433506995', 20450, 6, '3D'),
('0005435443272', 27062, 13, '7C'),
('0005433134084', 12011, 5, '4A'),
('0005435697204', 16493, 6, '2D'),
('0005434137801', 7311, 23, '6C'),
('0005434136987', 28570, 27, '7D'),
('0005434610215', 1914, 11, '19D'),
('0005434503553', 16708, 12, '4A'),
('0005435078283', 2173, 6, '4A'),
('0005432383022', 30497, 70, '20C'),
('0005435548483', 26469, 6, '5D'),
('0005435302188', 29709, 17, '20C'),
('0005433868241', 32684, 3, '2A'),
('0005434407525', 7040, 114, '22C'),
('0005432604197', 6479, 28, '18C'),
('0005433008054', 22834, 15, '10F'),
('0005434066647', 30592, 180, '32E'),
('0005432526451', 30592, 251, '41G'),
('0005434066774', 30592, 293, '47E'),
('0005434137039', 11965, 22, '6A'),
('0005434136854', 11965, 67, '16D'),
('0005434137801', 28759, 57, '15A'),
('0005435697254', 3680, 16, '5B'),
('0005432609719', 3942, 5, '4D'),
('0005434503553', 22678, 6, '3D'),
('0005432287173', 3072, 55, '17D'),
('0005432328098', 31099, 4, '3D'),
('0005432328295', 31099, 11, '5F'),
('0005432328211', 31099, 47, '18C'),
('0005435502251', 1592, 10, '3C'),
('0005435502099', 20842, 15, '4F'),
('0005435528996', 20842, 55, '15A'),
('0005435545613', 20842, 70, '18D'),
('0005435086747', 24385, 15, '23A'),
('0005434407556', 26986, 28, '8A'),
('0005435310897', 26986, 33, '9A'),
('0005434311212', 5669, 44, '20E'),
('0005433722119', 7694, 7, '4E'),
('0005432720549', 30331, 63, '19C'),
('0005432927963', 18546, 5, '2F'),
('0005434343982', 29773, 24, '7B'),
('0005435305010', 29773, 27, '18A'),
('0005434925453', 20389, 65, '17C'),
('0005432783333', 12189, 2, '1C'),
('0005434877918', 14641, 82, '16B'),
('0005432966660', 2807, 39, '9E'),
('0005432966664', 2807, 64, '15C'),
('0005432966645', 2807, 73, '17C'),
('0005432966867', 29149, 18, '5F'),
('0005433687688', 29149, 74, '18D'),
('0005432756835', 9295, 112, '24A'),
('0005433613944', 25234, 46, '12A'),
('0005433577691', 25234, 120, '26D'),
('0005432947943', 321, 18, '5C'),
('0005433074627', 11580, 105, '24A'),
('0005433434337', 2349, 8, '2B'),
('0005434374536', 1539, 46, '12A'),
('0005433151061', 1539, 47, '12B'),
('0005434029649', 20160, 49, '12A'),
('0005432424314', 526, 29, '13F'),
('0005434022764', 12692, 1, '1A'),
('0005434735673', 12692, 97, '32F'),
('0005433922983', 2130, 24, '9G'),
('0005433923010', 2130, 31, '12A'),
('0005432206180', 24086, 95, '23F'),
('0005432207655', 24086, 115, '29A'),
('0005433233660', 282, 12, '2K'),
('0005433289786', 282, 38, '12K'),
('0005434302447', 282, 273, '41B'),
('0005433234006', 9862, 33, '12G'),
('0005434735602', 9862, 141, '28H'),
('0005434550726', 9862, 178, '33J'),
('0005434067367', 7769, 179, '32G'),
('0005432527607', 7769, 283, '46H'),
('0005435612127', 10929, 5, '1H'),
('0005435319549', 10929, 32, '11K'),
('0005432459251', 3358, 165, '30F'),
('0005435884811', 3357, 27, '18D'),
('0005432459719', 8335, 112, '25D'),
('0005433506995', 8335, 125, '27E'),
('0005432727773', 30094, 50, '17C'),
('0005433516860', 1741, 6, '3C'),
('0005432909218', 2098, 2, '1C'),
('0005435723013', 6417, 57, '12B'),
('0005432359731', 21028, 66, '14A'),
('0005432359823', 21028, 73, '15B'),
('0005432604197', 21457, 1, '1A'),
('0005433875373', 12080, 48, '14E'),
('0005433524889', 32515, 1, '1C'),
('0005435304113', 5270, 114, '26B'),
('0005435373074', 9889, 40, '14C'),
('0005435302188', 9889, 62, '18H'),
('0005434821978', 9889, 82, '21F'),
('0005434821770', 9889, 85, '22B'),
('0005435373059', 9889, 144, '30E'),
('0005435373036', 9889, 193, '36J'),
('0005435661922', 9889, 215, '40D'),
('0005434214347', 28595, 7, '2D'),
('0005434756028', 28595, 79, '18A'),
('0005434638938', 23304, 9, '3A'),
('0005434600489', 18594, 32, '14C'),
('0005435682016', 6758, 33, '7F'),
('0005433397922', 13531, 39, '13E'),
('0005435925264', 13170, 30, '9F'),
('0005435068894', 15495, 46, '15F'),
('0005435808079', 29483, 41, '21D'),
('0005434755915', 10725, 15, '4E'),
('0005434755812', 10725, 41, '10E'),
('0005434213887', 28668, 88, '19E'),
('0005435039003', 13005, 67, '14C'),
('0005434426502', 14869, 42, '14A'),
('0005435902441', 14869, 65, '20E'),
('0005432858035', 31493, 27, '18D'),
('0005433872469', 3217, 10, '22B'),
('0005432706691', 3058, 48, '15E'),
('0005432706578', 29914, 45, '10D'),
('0005434979303', 27544, 38, '21D'),
('0005435925264', 15286, 1, '1A'),
('0005432817383', 142, 56, '20E'),
('0005433101966', 7935, 16, '6C'),
('0005432020164', 7935, 56, '16B'),
('0005434426514', 3496, 8, '3C'),
('0005434877918', 3496, 93, '23A'),
('0005435902514', 3496, 100, '24F'),
('0005435626121', 3496, 132, '29B'),
('0005435126233', 3496, 224, '41E'),
('0005433960693', 6883, 52, '16D'),
('0005433614441', 4962, 66, '14B'),
('0005433613944', 8416, 26, '10E'),
('0005434311212', 8417, 115, '26A'),
('0005432328295', 21057, 8, '3A'),
('0005432328211', 21057, 35, '9A'),
('0005432328098', 21057, 53, '12F'),
('0005432383022', 31241, 68, '15A'),
('0005432817383', 9580, 35, '12A'),
('0005434448275', 28990, 56, '15D'),
('0005432948369', 25295, 29, '8D'),
('0005432430829', 30827, 2, '3C'),
('0005435340208', 12543, 22, '11E'),
('0005433715798', 7430, 61, '17D'),
('0005433722119', 29221, 53, '14D'),
('0005433397922', 19241, 70, '19F'),
('0005433342055', 1045, 70, '20D'),
('0005433342103', 1045, 94, '27G'),
('0005433341969', 1045, 137, '37H'),
('0005434066774', 12778, 24, '6C'),
('0005434066647', 12778, 64, '14A'),
('0005434081522', 12778, 69, '14F'),
('0005434067300', 30649, 60, '13C'),
('0005434264849', 5492, 32, '12B'),
('0005435723013', 13491, 63, '17E'),
('0005434514958', 18677, 3, '3B'),
('0005433008234', 1793, 7, '2D'),
('0005433285035', 1793, 62, '16E'),
('0005433846503', 5574, 14, '4D'),
('0005435282447', 13875, 60, '13D'),
('0005435332217', 7837, 35, '22A'),
('0005435785255', 4298, 59, '19F'),
('0005433452734', 4727, 62, '19A'),
('0005434081522', 30543, 2, '1B'),
('0005433342103', 17122, 34, '7F'),
('0005433342055', 17122, 101, '19D'),
('0005433341969', 17122, 102, '19F'),
('0005435126233', 14657, 28, '7C'),
('0005435626121', 14657, 65, '16D'),
('0005433452734', 31004, 2, '2B'),
('0005434137115', 28563, 20, '5F'),
('0005434503773', 16717, 5, '3B'),
('0005434504018', 22934, 23, '7B'),
('0005433874315', 32624, 2, '3A'),
('0005434663373', 3444, 28, '23A'),
('0005434663264', 12482, 35, '20D'),
('0005435911426', 12482, 40, '23A'),
('0005434407556', 7078, 40, '8C'),
('0005435310897', 7078, 75, '15A'),
('0005434406758', 26939, 25, '6E'),
('0005434406947', 26939, 36, '8E'),
('0005434407044', 26939, 64, '13F'),
('0005432604230', 6441, 3, '1C'),
('0005432607548', 22482, 3, '1D'),
('0005434925453', 14932, 23, '17A'),
('0005434925689', 20505, 12, '8D'),
('0005434925710', 20505, 26, '16D'),
('0005433463882', 17266, 7, '14G'),
('0005433462739', 17266, 13, '17E'),
('0005433285035', 23046, 12, '12E'),
('0005433367817', 24859, 34, '9D'),
('0005434979303', 23568, 18, '5D'),
('0005433534479', 24997, 3, '2C'),
('0005435628699', 15969, 4, '3A'),
('0005434504086', 6511, 31, '11F'),
('0005434503773', 22656, 17, '11F'),
('0005433367275', 1656, 47, '12A'),
('0005433367817', 21686, 54, '14C'),
('0005432638922', 25065, 38, '17E'),
('0005432328625', 3076, 18, '7A'),
('0005432328188', 31121, 24, '8F'),
('0005435487534', 6175, 33, '14A'),
('0005435999235', 6175, 62, '23B'),
('0005435502284', 1553, 20, '6A'),
('0005435502276', 1553, 54, '15A'),
('0005434964192', 1314, 14, '12B'),
('0005435785255', 27402, 38, '21B'),
('0005434319371', 5701, 25, '12A'),
('0005432693020', 7578, 45, '11C'),
('0005433524889', 18503, 55, '16F'),
('0005435824294', 17982, 25, '11B'),
('0005432143980', 5665, 44, '10D'),
('0005435242467', 5665, 79, '17D'),
('0005432783333', 15367, 35, '9E'),
('0005432848161', 28852, 3, '2D'),
('0005432848097', 28852, 14, '7B'),
('0005434877330', 10117, 23, '6F'),
('0005434877109', 10117, 60, '13F'),
('0005433680038', 29160, 34, '9E'),
('0005433614441', 9310, 64, '14E'),
('0005433613830', 25212, 82, '18D'),
('0005432571317', 26605, 30, '28G'),
('0005433074492', 324, 54, '14B'),
('0005433568983', 324, 55, '14D'),
('0005432947962', 324, 112, '27D'),
('0005432948369', 11616, 138, '30F'),
('0005435981790', 26172, 43, '12H'),
('0005433753690', 26172, 109, '22F'),
('0005432985006', 26172, 140, '28F'),
('0005434374574', 1540, 14, '4D'),
('0005434374580', 1540, 57, '15B'),
('0005434374597', 1540, 97, '23B'),
('0005434374148', 20151, 4, '1F'),
('0005434029652', 20151, 15, '6D'),
('0005432282850', 512, 5, '3F'),
('0005434735602', 430, 38, '14G'),
('0005434029649', 430, 71, '21E'),
('0005434022977', 12642, 52, '19G'),
('0005433923103', 2169, 67, '16F'),
('0005433875373', 2169, 69, '16G'),
('0005433923096', 2169, 160, '33A'),
('0005433035507', 2169, 199, '38F'),
('0005433036203', 24096, 124, '31D'),
('0005433289765', 305, 92, '19F'),
('0005434735673', 305, 172, '28K'),
('0005434551127', 305, 252, '37K'),
('0005433234110', 9872, 32, '11G'),
('0005433181045', 9872, 157, '28K'),
('0005433234060', 9872, 175, '31C'),
('0005434724183', 9872, 206, '34J'),
('0005432527713', 7736, 110, '22G'),
('0005435212841', 7736, 112, '22K'),
('0005432527711', 7736, 225, '37C'),
('0005432527649', 7736, 307, '48D'),
('0005435613477', 5314, 7, '2G'),
('0005435423969', 5314, 81, '19E'),
('0005434344166', 5314, 176, '33D'),
('0005435319481', 5314, 219, '37K'),
('0005435612047', 10916, 160, '28B'),
('0005434343982', 10916, 206, '33H'),
('0005435612655', 10916, 213, '34G'),
('0005435305010', 10916, 252, '39K'),
('0005433633768', 3349, 78, '16F'),
('0005432727912', 4580, 40, '12C'),
('0005433722119', 30212, 53, '19A'),
('0005434664954', 28940, 4, '1F'),
('0005435176809', 6399, 92, '19D'),
('0005435177035', 21000, 55, '13A'),
('0005432335947', 21000, 89, '20A'),
('0005432604230', 21451, 26, '7D'),
('0005432604062', 31711, 4, '2A'),
('0005432747495', 412, 60, '14A'),
('0005434821779', 9932, 42, '14F'),
('0005434755812', 28632, 23, '6E'),
('0005434755915', 28632, 64, '15C'),
('0005433181045', 27708, 26, '20E'),
('0005435661922', 6728, 18, '5E'),
('0005435682054', 6728, 76, '17F'),
('0005435217691', 6728, 77, '18A'),
('0005435126233', 11524, 4, '2D'),
('0005435125829', 31855, 19, '7E'),
('0005435902514', 14868, 46, '14C'),
('0005434426514', 14868, 48, '15C'),
('0005435902674', 20228, 36, '14A'),
('0005433434337', 26522, 34, '8F'),
('0005435981790', 26722, 8, '2F'),
('0005432583992', 3146, 9, '3A'),
('0005432858039', 31476, 5, '2A'),
('0005434943328', 893, 23, '20D'),
('0005434170893', 9333, 131, '39F'),
('0005433784397', 26234, 93, '36E'),
('0005435929622', 4902, 1, '2B'),
('0005433960693', 25922, 50, '20B'),
('0005433289786', 10351, 22, '18C'),
('0005435502038', 11234, 7, '3D'),
('0005435502251', 20953, 42, '10D'),
('0005432880685', 2996, 28, '8E'),
('0005432706717', 2996, 54, '14E'),
('0005432693020', 30017, 95, '20E'),
('0005434979358', 27545, 11, '6C'),
('0005434302447', 10250, 6, '4B'),
('0005432207655', 160, 51, '18C'),
('0005433687688', 160, 56, '20C'),
('0005432817237', 8129, 2, '3A'),
('0005432799401', 3480, 29, '12A'),
('0005434877109', 14561, 32, '13F'),
('0005435902674', 14561, 91, '25A'),
('0005434877330', 14561, 220, '47G'),
('0005433534479', 5052, 30, '23B'),
('0005434265081', 5060, 9, '3C'),
('0005432335947', 5060, 47, '13E'),
('0005433685492', 5060, 56, '15D'),
('0005434244690', 8430, 37, '18A'),
('0005433784397', 8430, 49, '26B'),
('0005433613830', 8431, 27, '10F'),
('0005434264810', 8432, 41, '10E'),
('0005434639086', 12621, 21, '18B'),
('0005432328188', 21060, 49, '11C'),
('0005432287173', 31224, 62, '14D'),
('0005432424314', 13298, 41, '16E'),
('0005432817237', 28962, 5, '2C'),
('0005432947943', 11865, 67, '14E'),
('0005433568329', 25293, 46, '11C'),
('0005432948414', 25293, 47, '11F'),
('0005434654612', 5424, 28, '12A'),
('0005434656546', 12547, 21, '10D'),
('0005433715839', 7428, 21, '7F'),
('0005433685492', 29247, 18, '7D'),
('0005434095238', 8707, 14, '11F'),
('0005433341990', 1089, 48, '16F'),
('0005434081621', 12813, 88, '18B'),
('0005434067367', 30681, 88, '17C'),
('0005435766102', 5514, 17, '3H'),
('0005435766133', 5514, 72, '18G'),
('0005435766095', 5514, 126, '30B'),
('0005435462372', 13464, 81, '21D'),
('0005434265081', 13464, 120, '30A'),
('0005433285059', 1884, 43, '11D'),
('0005433284918', 1884, 82, '19F'),
('0005433846575', 5595, 29, '7F'),
('0005435282249', 5595, 40, '9E'),
('0005434620549', 7856, 15, '6C'),
('0005432459719', 4742, 16, '4B'),
('0005432567523', 4742, 24, '9H'),
('0005434081858', 4742, 38, '13D'),
('0005434081621', 30563, 83, '21G'),
('0005432567193', 30563, 127, '31F'),
('0005432459273', 30563, 154, '37D'),
('0005435508273', 11121, 36, '7F'),
('0005433341990', 17137, 16, '4D'),
('0005432919841', 20458, 1, '1A'),
('0005433481057', 20458, 47, '19E'),
('0005435548483', 20668, 12, '23A'),
('0005434326263', 29811, 9, '7B'),
('0005435697254', 16486, 9, '4A'),
('0005435697016', 24735, 38, '23A'),
('0005434136854', 28557, 23, '6D'),
('0005434137039', 28557, 74, '17D'),
('0005435808079', 23114, 42, '21C'),
('0005435078118', 24339, 7, '4A'),
('0005435304113', 10791, 3, '4B'),
('0005432604062', 21376, 38, '20B'),
('0005433008234', 22840, 14, '6E'),
('0005433284918', 23031, 6, '5B'),
('0005433285059', 23031, 18, '12B'),
('0005432527234', 30631, 29, '12C'),
('0005432526355', 30631, 124, '26C'),
('0005432527368', 30631, 147, '29C'),
('0005434066678', 30631, 216, '37J'),
('0005435652496', 24867, 53, '14F'),
('0005434979358', 23567, 11, '21C'),
('0005435697016', 16278, 11, '4A'),
('0005435652496', 21699, 57, '15A'),
('0005434509080', 21317, 6, '3C'),
('0005432655417', 17865, 12, '5A'),
('0005435297002', 6213, 46, '16E'),
('0005435487552', 6213, 61, '22C'),
('0005435502038', 20866, 33, '9D'),
('0005435153671', 21864, 5, '6B'),
('0005432693020', 1182, 50, '20D'),
('0005435706256', 27037, 27, '7E'),
('0005434407347', 20288, 8, '3C'),
('0005433449711', 30314, 7, '2D'),
('0005434344166', 11434, 14, '4C'),
('0005433415544', 1272, 18, '9C'),
('0005435476664', 5664, 2, '1C'),
('0005435242467', 15421, 38, '10D'),
('0005435913875', 14625, 17, '5F'),
('0005433633768', 9318, 88, '20F'),
('0005433568329', 11600, 14, '6C'),
('0005432948414', 11600, 55, '14C'),
('0005434029652', 442, 3, '2C'),
('0005434023200', 12657, 58, '16E'),
('0005433035811', 2168, 118, '27A'),
('0005433035683', 2168, 190, '38H'),
('0005433922309', 24103, 36, '12F'),
('0005433233835', 273, 176, '30E'),
('0005433233621', 273, 195, '32D'),
('0005433233814', 273, 294, '45F'),
('0005433180840', 273, 313, '48D'),
('0005434724103', 9821, 56, '15H'),
('0005434724495', 9821, 311, '46H'),
('0005434656546', 5317, 240, '39G'),
('0005434244690', 5317, 323, '49K'),
('0005435612861', 10931, 136, '26K'),
('0005432459273', 3334, 155, '29E'),
('0005435885016', 3333, 50, '24D'),
('0005433805068', 8216, 35, '16F'),
('0005432335913', 21022, 34, '7F'),
('0005432603873', 31674, 36, '20C'),
('0005434522402', 19067, 8, '3B'),
('0005432890860', 409, 25, '7C'),
('0005434664954', 5250, 201, '38B'),
('0005435372724', 5250, 220, '41F'),
('0005434821994', 9917, 27, '11K'),
('0005432400094', 9917, 64, '18E'),
('0005434639086', 23258, 19, '6B'),
('0005434551127', 10588, 29, '7C'),
('0005434550519', 27713, 64, '18F'),
('0005433397631', 19379, 50, '17A'),
('0005435068615', 13132, 15, '6A'),
('0005434755882', 10715, 16, '5A'),
('0005434756076', 10715, 22, '6C'),
('0005434755969', 10715, 55, '13A'),
('0005435006869', 12977, 14, '4C'),
('0005435006797', 12977, 90, '17D'),
('0005432583775', 31499, 9, '4B'),
('0005433367275', 21759, 28, '7A'),
('0005433805068', 26226, 42, '15F'),
('0005433960302', 24251, 29, '12G'),
('0005433960130', 24251, 108, '37D'),
('0005433165841', 932, 13, '4A'),
('0005433289765', 10324, 37, '22A'),
('0005435319481', 11206, 22, '7A'),
('0005435529057', 11206, 43, '12E'),
('0005435502284', 20906, 71, '18A'),
('0005435502276', 20906, 75, '19D'),
('0005435068615', 15274, 25, '7E'),
('0005432919841', 8082, 39, '11F'),
('0005432817299', 8081, 16, '9B'),
('0005435913875', 3502, 44, '14K'),
('0005435125829', 14559, 206, '37C'),
('0005435006797', 5149, 65, '17F'),
('0005432335913', 5149, 66, '17E'),
('0005435006869', 5149, 93, '23F'),
('0005432382783', 21067, 28, '7F'),
('0005432328625', 31237, 21, '6E'),
('0005432953839', 2477, 10, '5A'),
('0005432817299', 28985, 1, '1A'),
('0005433568983', 11874, 69, '17A'),
('0005432947962', 11874, 70, '16F'),
('0005433568463', 25274, 8, '3A'),
('0005435340154', 5378, 6, '3A'),
('0005434326263', 11649, 27, '18F'),
('0005433397631', 1451, 67, '19E'),
('0005435508273', 17055, 31, '13E'),
('0005434066678', 12814, 68, '13F'),
('0005434081858', 30677, 116, '23F'),
('0005435462003', 5523, 11, '3G'),
('0005434264810', 5523, 152, '36F'),
('0005435765618', 13468, 57, '16E'),
('0005432649363', 25084, 20, '18F'),
('0005433008223', 1814, 68, '18F'),
('0005435332215', 7845, 32, '23B'),
('0005432571317', 4723, 54, '16A'),
('0005432459559', 30555, 112, '28F'),
('0005432400094', 18312, 3, '2B'),
('0005435125829', 10934, 61, '15E'),
('0005434928272', 14688, 1, '1A'),
('0005434504086', 22892, 2, '1B'),
('0005433449711', 31291, 40, '15A'),
('0005433788140', 26474, 12, '5B'),
('0005432799401', 14819, 22, '19A'),
('0005432603873', 21365, 1, '1A'),
('0005435999235', 19683, 36, '21D'),
('0005435487534', 19683, 38, '22C'),
('0005432526505', 30596, 315, '51F'),
('0005435383089', 7891, 14, '18C'),
('0005433985327', 25661, 12, '7A'),
('0005432328135', 31109, 24, '8E'),
('0005433186066', 1550, 56, '15D'),
('0005435529057', 20872, 2, '1D'),
('0005434964026', 18243, 33, '21E'),
('0005434964043', 18243, 53, '29E'),
('0005434964032', 18243, 59, '34E'),
('0005435217691', 24989, 7, '18A'),
('0005435824401', 18026, 3, '1D'),
('0005435824304', 18026, 22, '12E'),
('0005435824495', 18026, 30, '15F'),
('0005434925537', 20316, 76, '19F'),
('0005433613971', 25256, 143, '28F'),
('0005433074431', 332, 81, '18E'),
('0005433568463', 11612, 139, '30C'),
('0005432655417', 26209, 134, '29F'),
('0005434374267', 20140, 15, '4E'),
('0005434028275', 12652, 61, '20F'),
('0005434028275', 2126, 105, '28B'),
('0005433180842', 250, 31, '11E'),
('0005433126804', 250, 276, '40J'),
('0005434724519', 9838, 101, '21J'),
('0005434550519', 9838, 244, '40H'),
('0005435424413', 5308, 45, '14D'),
('0005435424337', 5308, 176, '32A'),
('0005435380269', 5308, 278, '45E'),
('0005435612276', 10874, 50, '15F'),
('0005432459559', 3325, 108, '22F'),
('0005435885007', 3324, 25, '18B'),
('0005433804910', 8235, 21, '12B'),
('0005435176857', 6390, 57, '12E'),
('0005432603749', 31666, 33, '20D'),
('0005433293218', 405, 60, '14F'),
('0005432747241', 12034, 45, '11F'),
('0005434214173', 9550, 26, '7F'),
('0005434755969', 28598, 21, '5F'),
('0005434755882', 28598, 36, '8F'),
('0005434756076', 28598, 56, '12F'),
('0005435326611', 6083, 20, '8D'),
('0005434600699', 18582, 40, '18D'),
('0005433180840', 10593, 78, '17F'),
('0005434550857', 27725, 51, '16E'),
('0005435105947', 31883, 18, '8C'),
('0005435126049', 31883, 27, '11C'),
('0005435126145', 31883, 49, '20D'),
('0005433397528', 19371, 61, '18F'),
('0005434229221', 5461, 35, '7D'),
('0005435039241', 12958, 18, '5B'),
('0005435006743', 12958, 56, '11E'),
('0005434559094', 30894, 16, '16C'),
('0005433804910', 26246, 89, '31E'),
('0005434983231', 27344, 7, '18B'),
('0005433985327', 24237, 33, '15B'),
('0005434480080', 16563, 34, '21A'),
('0005435914693', 3466, 83, '21E'),
('0005435957611', 15211, 15, '18A'),
('0005432645903', 25103, 2, '1D'),
('0005432645820', 25103, 79, '20D'),
('0005433960130', 25765, 25, '8D'),
('0005433960302', 25765, 63, '19C'),
('0005435006743', 5145, 82, '23B'),
('0005433613971', 8461, 13, '6C'),
('0005434229221', 8462, 104, '22C'),
('0005434639186', 12618, 16, '5D'),
('0005432328135', 21074, 38, '9A'),
('0005434654407', 12529, 17, '8F'),
('0005435266095', 7439, 56, '15D'),
('0005434095143', 11623, 30, '19D'),
('0005433397528', 1418, 48, '14A'),
('0005433342563', 1072, 103, '34H'),
('0005432390038', 18259, 39, '14D'),
('0005434081573', 12824, 44, '11B'),
('0005432756835', 25330, 12, '7D'),
('0005435332277', 7836, 34, '20C'),
('0005434081573', 30527, 87, '24E'),
('0005433342563', 17110, 128, '23C'),
('0005433251138', 2291, 38, '9D'),
('0005432382783', 31328, 40, '11E'),
('0005433867874', 32618, 26, '7C'),
('0005433867874', 14518, 23, '7B'),
('0005434407347', 26883, 83, '19F'),
('0005432603749', 21345, 22, '6C'),
('0005432609719', 22480, 15, '18C'),
('0005433008223', 22852, 46, '18E'),
('0005434925537', 14938, 3, '2F'),
('0005435487552', 19695, 36, '21C'),
('0005432527017', 30582, 50, '14C'),
('0005434067004', 30582, 144, '26D'),
('0005434066777', 30582, 169, '29J'),
('0005432526377', 30582, 180, '30J'),
('0005432533277', 30582, 194, '32F'),
('0005432526901', 30582, 322, '48D'),
('0005435652573', 24828, 12, '4A'),
('0005434137565', 11934, 29, '8F'),
('0005435916148', 3697, 45, '23B'),
('0005435652573', 21684, 36, '10A'),
('0005434309604', 19530, 46, '19A'),
('0005433373482', 2453, 31, '13F'),
('0005433261439', 1310, 34, '19D'),
('0005432720780', 30295, 41, '15E'),
('0005435824347', 18024, 16, '7C'),
('0005435850880', 4354, 9, '5A'),
('0005432783428', 12165, 9, '3A'),
('0005433074406', 335, 42, '11F'),
('0005433434422', 2332, 5, '1G'),
('0005434374211', 20132, 43, '11F'),
('0005434023142', 12646, 2, '1F'),
('0005433035774', 2127, 92, '22D'),
('0005433922314', 24130, 2, '1B'),
('0005433922769', 24130, 164, '36E'),
('0005434724821', 9853, 255, '41D'),
('0005434550857', 9853, 280, '44D'),
('0005435212923', 7772, 176, '31E'),
('0005435213032', 7772, 275, '44E'),
('0005433805096', 8305, 45, '20F'),
('0005432382783', 30186, 65, '17E'),
('0005432838774', 28934, 49, '14C'),
('0005435176940', 6360, 48, '11B'),
('0005434604873', 19064, 9, '5D'),
('0005433524966', 32482, 22, '19B'),
('0005435372903', 5279, 41, '13A'),
('0005435372606', 5279, 182, '35B'),
('0005434822713', 9922, 9, '3K'),
('0005434822224', 9922, 166, '39D'),
('0005434822836', 9922, 233, '50E'),
('0005434639186', 23277, 9, '3B'),
('0005433180842', 10659, 93, '20D'),
('0005434550838', 27773, 20, '6F'),
('0005434214173', 28658, 25, '6F'),
('0005433805096', 26227, 37, '19B'),
('0005433784596', 26227, 59, '25F'),
('0005433763066', 26227, 76, '31D'),
('0005433872457', 32559, 3, '18A'),
('0005432880709', 3010, 3, '1D'),
('0005432919709', 207, 3, '1F'),
('0005433101743', 207, 8, '4D'),
('0005432817196', 8160, 42, '23C'),
('0005435902563', 3479, 105, '24E'),
('0005435126145', 14556, 41, '14G'),
('0005435126049', 14556, 268, '49E'),
('0005433784596', 8485, 58, '30C'),
('0005432817196', 28966, 37, '10C'),
('0005433568606', 25310, 36, '9E'),
('0005433715764', 29204, 11, '4E'),
('0005434184645', 8669, 11, '10F'),
('0005433342047', 1061, 126, '36G'),
('0005434066777', 12806, 89, '16F'),
('0005434067004', 12806, 110, '20D'),
('0005434604873', 18652, 2, '1B'),
('0005433846397', 13879, 85, '19A'),
('0005432567169', 30572, 29, '12F'),
('0005432567167', 30572, 119, '35D'),
('0005432459407', 30572, 120, '35F'),
('0005435380269', 11127, 13, '4B'),
('0005433342047', 17131, 39, '8C'),
('0005435126049', 10949, 41, '12E'),
('0005435126145', 10949, 58, '16D'),
('0005433788140', 20679, 32, '20A'),
('0005435540865', 11376, 15, '7E'),
('0005435540848', 11376, 48, '20F'),
('0005434906939', 25623, 50, '12C'),
('0005434142580', 11993, 7, '6C'),
('0005433126804', 10776, 22, '20B'),
('0005433868074', 32575, 14, '4B'),
('0005433868074', 14482, 33, '19A'),
('0005434512067', 21341, 34, '19C'),
('0005434906939', 14988, 65, '16D'),
('0005433251138', 25860, 27, '7C'),
('0005435652769', 24850, 25, '7C'),
('0005434137734', 11959, 37, '9E'),
('0005434137801', 11959, 39, '10A'),
('0005435935027', 3688, 10, '5A'),
('0005435652769', 21698, 29, '7F'),
('0005433524966', 18537, 7, '4D'),
('0005434142580', 29754, 23, '7B'),
('0005435824346', 18010, 14, '9B'),
('0005432783428', 15382, 80, '18D'),
('0005432783465', 12201, 41, '11A'),
('0005433614441', 25259, 53, '13A'),
('0005433614314', 25259, 67, '16B'),
('0005432948076', 339, 95, '22C'),
('0005433074536', 339, 100, '23C'),
('0005433568606', 11593, 66, '16A'),
('0005434029649', 1498, 67, '18F'),
('0005432424134', 12849, 43, '30C'),
('0005433057635', 473, 32, '13F'),
('0005434029649', 12668, 103, '30A'),
('0005433922534', 24126, 67, '17F'),
('0005433922831', 24126, 156, '35G'),
('0005434724784', 9877, 47, '14D'),
('0005434724440', 9877, 118, '23F'),
('0005434550838', 9877, 283, '45H'),
('0005432459407', 3297, 28, '7D'),
('0005433805243', 8175, 65, '31B'),
('0005433516860', 21978, 16, '6D'),
('0005435540848', 21978, 31, '10F'),
('0005435540865', 21978, 48, '17A'),
('0005435252640', 7386, 62, '18C'),
('0005432909239', 2089, 29, '19B'),
('0005432909234', 2089, 31, '19D'),
('0005434149657', 6388, 86, '17F'),
('0005434822498', 9888, 120, '28E'),
('0005434822584', 9888, 156, '33A'),
('0005434822190', 9888, 277, '51D'),
('0005432533277', 6764, 39, '10C'),
('0005435068784', 13174, 46, '16D'),
('0005435902563', 14850, 43, '15A'),
('0005434426464', 20193, 23, '11A'),
('0005434426514', 20193, 33, '13F'),
('0005433434422', 26508, 76, '18E'),
('0005433784555', 26270, 5, '2A'),
('0005433805243', 26270, 94, '32F'),
('0005435142422', 21942, 30, '20B'),
('0005435068784', 15328, 36, '12A'),
('0005433870721', 32347, 5, '4B'),
('0005434426514', 14583, 43, '14G'),
('0005432799248', 14583, 85, '22C'),
('0005434426464', 14583, 107, '25J'),
('0005435797362', 29343, 8, '10D'),
('0005433784555', 8495, 39, '17C'),
('0005433614441', 8496, 17, '9F'),
('0005433614314', 8496, 67, '26D'),
('0005434264894', 8497, 55, '13E'),
('0005434149657', 8497, 151, '31C'),
('0005434639178', 12614, 17, '5A'),
('0005432424134', 30730, 37, '17D'),
('0005435340177', 5420, 7, '4A'),
('0005435893604', 4458, 16, '7B'),
('0005433008238', 1845, 6, '2D'),
('0005433846254', 13862, 83, '18A'),
('0005435332266', 7813, 11, '4D'),
('0005432919709', 9062, 13, '7E'),
('0005434184645', 12003, 5, '2D'),
('0005435697149', 24704, 2, '1B'),
('0005435697204', 24704, 23, '19B'),
('0005434137565', 28535, 47, '12A'),
('0005433868160', 32600, 40, '21A'),
('0005433868160', 14524, 39, '20D'),
('0005432799248', 12119, 34, '23B'),
('0005435839245', 18054, 15, '8E'),
('0005435839322', 18054, 27, '12B'),
('0005434067120', 30590, 155, '30A'),
('0005434067367', 30590, 159, '30J'),
('0005435697149', 16274, 1, '1A'),
('0005435697204', 16274, 25, '19A'),
('0005432639019', 25070, 9, '4A'),
('0005434309683', 19533, 49, '18F'),
('0005433186085', 1594, 23, '8F'),
('0005434565812', 20883, 7, '3C'),
('0005435551514', 11069, 8, '16A'),
('0005433261499', 1326, 45, '30E'),
('0005434407052', 20253, 80, '18F'),
('0005434189147', 8973, 1, '1A'),
('0005432927957', 1394, 2, '1C'),
('0005432783465', 15388, 38, '9F'),
('0005432783528', 12157, 58, '13F'),
('0005434877860', 10075, 79, '15E'),
('0005434374378', 20101, 95, '22D'),
('0005434023340', 12643, 5, '2F'),
('0005434023334', 12643, 65, '19B'),
('0005434023221', 12643, 124, '33A'),
('0005433035931', 2134, 154, '32D'),
('0005433922830', 24119, 26, '5G'),
('0005433289783', 268, 41, '13E'),
('0005433181045', 268, 301, '43J'),
('0005433233872', 268, 335, '48A'),
('0005435142422', 9847, 270, '43D'),
('0005435424498', 5328, 138, '25G'),
('0005435885070', 3292, 6, '4C'),
('0005433293218', 12312, 8, '4B'),
('0005434606806', 18923, 3, '4B'),
('0005432747319', 12093, 72, '17E'),
('0005434822956', 9890, 237, '46F'),
('0005434639178', 23294, 19, '5C'),
('0005434550920', 27722, 68, '19D'),
('0005435681900', 24565, 57, '14C'),
('0005434426502', 20191, 10, '4F'),
('0005435502216', 11188, 91, '20F'),
('0005433101838', 2, 48, '18A'),
('0005432817383', 8098, 21, '17E'),
('0005434426502', 14550, 31, '13C'),
('0005434877860', 14550, 45, '16A'),
('0005435286593', 5049, 6, '5A'),
('0005434265081', 8522, 86, '18E'),
('0005432817383', 28975, 6, '3C'),
('0005432948076', 11882, 25, '7E'),
('0005433568619', 25286, 20, '6A'),
('0005434654612', 12522, 2, '1F'),
('0005434067120', 12770, 57, '14A'),
('0005434067367', 12770, 78, '18E'),
('0005434264894', 5521, 80, '20A'),
('0005435462114', 5521, 169, '37G'),
('0005433008340', 1857, 81, '19C'),
('0005435282419', 5565, 39, '9E'),
('0005433846432', 13835, 21, '6E'),
('0005433507080', 20481, 38, '18C'),
('0005435554153', 10971, 45, '15E'),
('0005435540879', 11384, 9, '4A'),
('0005435540886', 11384, 45, '15E'),
('0005433251300', 2259, 16, '5A'),
('0005432620923', 28076, 12, '7B'),
('0005435935027', 16470, 21, '7D'),
('0005434137801', 28530, 7, '2D'),
('0005434137734', 28530, 74, '17D'),
('0005434504018', 16683, 26, '7A'),
('0005433868085', 32576, 15, '5D'),
('0005433868085', 14481, 2, '1C'),
('0005433008238', 22848, 19, '10A'),
('0005432527345', 30615, 6, '1K'),
('0005434606806', 22060, 5, '7C'),
('0005434504018', 22637, 2, '1F'),
('0005433367718', 1697, 12, '4F'),
('0005433367817', 1697, 23, '7E'),
('0005433367729', 1697, 56, '15E'),
('0005435502216', 20895, 47, '12A'),
('0005432628681', 28149, 8, '4B'),
('0005432692871', 17485, 4, '2F'),
('0005435310996', 26983, 18, '5C'),
('0005432692871', 30272, 31, '12A'),
('0005432720790', 30271, 31, '12A'),
('0005435476724', 5637, 67, '15E'),
('0005435242713', 5637, 76, '17D'),
('0005432783528', 15356, 82, '17F'),
('0005434925642', 20327, 57, '15C'),
('0005433074627', 346, 11, '3F'),
('0005432948151', 346, 107, '23D'),
('0005433568619', 11577, 84, '19C'),
('0005434023462', 12699, 76, '20H'),
('0005434031991', 12699, 144, '37B'),
('0005433923010', 24113, 41, '12G'),
('0005433922799', 24113, 137, '31F'),
('0005434550920', 9831, 191, '32D'),
('0005434735673', 9831, 330, '49E'),
('0005435213183', 7739, 312, '49E'),
('0005435319549', 5360, 37, '12A'),
('0005435424446', 5360, 164, '28G'),
('0005435885015', 3277, 39, '23A'),
('0005433507080', 8220, 81, '20A'),
('0005432727844', 30137, 36, '10E'),
('0005435540879', 22026, 30, '9C'),
('0005435540886', 22026, 65, '17F'),
('0005435177035', 6367, 18, '5C'),
('0005432360066', 20996, 27, '7B'),
('0005432604197', 31709, 35, '23B'),
('0005432747284', 12054, 12, '3F'),
('0005432927957', 18965, 7, '4D'),
('0005435373074', 5288, 120, '26G'),
('0005435326645', 6061, 47, '15F'),
('0005433181045', 10672, 46, '11C'),
('0005435682016', 24586, 33, '8D'),
('0005435126233', 31908, 12, '6F'),
('0005433397922', 19407, 43, '14A'),
('0005435068651', 13155, 4, '2C'),
('0005435554153', 14884, 43, '13A'),
('0005434943328', 16219, 15, '7D'),
('0005433165826', 955, 17, '5B'),
('0005433872469', 32547, 4, '3C'),
('0005433289783', 10354, 32, '19A'),
('0005432692871', 3005, 27, '16A'),
('0005435068651', 15312, 42, '14E'),
('0005435229394', 6843, 74, '17E'),
('0005435797421', 29335, 16, '15A'),
('0005434947987', 16342, 10, '6A'),
('0005435340208', 5407, 35, '14C'),
('0005434095238', 11626, 21, '14E'),
('0005433397922', 1439, 23, '8E'),
('0005434081696', 12779, 49, '11A'),
('0005434265081', 5526, 145, '33A'),
('0005435766133', 13494, 87, '23B'),
('0005435766095', 13494, 102, '25F'),
('0005435765980', 13494, 131, '32F'),
('0005433285080', 1787, 48, '12C'),
('0005433008322', 1787, 63, '15D'),
('0005432567523', 30550, 1, '1B'),
('0005434081696', 30550, 16, '5B'),
('0005432459544', 30550, 43, '16G'),
('0005432459620', 30550, 75, '23B'),
('0005434907002', 25575, 29, '7F'),
('0005434610215', 23099, 6, '20D'),
('0005435078283', 24353, 18, '20D'),
('0005433868241', 32613, 3, '1D'),
('0005433868241', 14493, 4, '1D'),
('0005435310996', 7062, 37, '7F'),
('0005434407052', 26908, 54, '12E'),
('0005432604197', 21380, 27, '18D'),
('0005434512057', 21380, 29, '19B'),
('0005434907002', 14971, 3, '1D'),
('0005433251300', 25877, 74, '18D'),
('0005432613825', 31733, 14, '6D'),
('0005433008340', 22827, 14, '6E'),
('0005434925642', 14953, 24, '14A'),
('0005435839304', 18089, 31, '10A'),
('0005433285080', 23053, 10, '10C'),
('0005432527391', 30618, 62, '16H'),
('0005432527511', 30618, 121, '25F'),
('0005432527713', 30618, 176, '31K'),
('0005435652679', 24855, 12, '4C'),
('0005432613825', 22086, 42, '22C'),
('0005435652679', 21667, 39, '9F'),
('0005432655448', 17827, 18, '10E'),
('0005432328625', 31140, 19, '7C'),
('0005434309672', 19558, 6, '3F'),
('0005435785255', 13802, 36, '20A'),
('0005434407556', 20283, 82, '20E'),
('0005433123843', 5716, 22, '11D'),
('0005433123843', 30279, 20, '7F'),
('0005435242713', 15430, 2, '1C'),
('0005434877907', 10103, 89, '19E'),
('0005435913919', 14614, 22, '7A'),
('0005433680268', 29146, 32, '9C'),
('0005433151279', 1482, 25, '7F'),
('0005433057614', 474, 8, '2F'),
('0005434735673', 474, 156, '36F'),
('0005433036203', 2147, 106, '25D'),
('0005433922983', 24137, 52, '18A'),
('0005434031991', 247, 219, '37K'),
('0005434302447', 9849, 159, '28G'),
('0005435302188', 5307, 17, '4D'),
('0005432459544', 3269, 9, '3A'),
('0005432459620', 3269, 104, '20F'),
('0005435252609', 7409, 27, '7D'),
('0005435373036', 5275, 236, '44E'),
('0005434214347', 9569, 52, '12C'),
('0005435437840', 6754, 81, '19F'),
('0005435661922', 24602, 75, '17E'),
('0005435006832', 12975, 23, '5F'),
('0005435039511', 12975, 123, '22F'),
('0005433367718', 21777, 7, '2F'),
('0005433367817', 21777, 20, '6A'),
('0005433367729', 21777, 54, '15A'),
('0005435319549', 11205, 4, '2A'),
('0005433123843', 2987, 3, '1F'),
('0005432706658', 29927, 46, '10E'),
('0005434302447', 19599, 9, '22C'),
('0005435913919', 3510, 169, '34E'),
('0005432607548', 14571, 2, '1A'),
('0005435126233', 14571, 148, '33G'),
('0005434877907', 14571, 190, '41F'),
('0005434995288', 23997, 14, '21C'),
('0005435006832', 4953, 85, '23D'),
('0005432382997', 21102, 21, '5E'),
('0005432328625', 21102, 25, '6D'),
('0005432607548', 31573, 4, '2B'),
('0005432948151', 11860, 5, '1F'),
('0005432571317', 30517, 41, '15B'),
('0005433481127', 20492, 11, '4F'),
('0005435126233', 10946, 56, '17E'),
('0005435798929', 21301, 13, '22C'),
('0005434503741', 16702, 31, '22C'),
('0005433008322', 22851, 31, '12C'),
('0005432527711', 30633, 70, '18A'),
('0005435652871', 24865, 30, '7E'),
('0005435652838', 24865, 32, '8C'),
('0005434503741', 22670, 9, '4D'),
('0005435652838', 21691, 47, '11F'),
('0005435652871', 21691, 83, '19E'),
('0005434466439', 23223, 9, '7A'),
('0005432927963', 1371, 26, '8E'),
('0005435302188', 11453, 13, '4A'),
('0005434877512', 10068, 98, '18F'),
('0005432966867', 2806, 42, '11C'),
('0005432571317', 4218, 29, '33B'),
('0005432985006', 2346, 188, '38B'),
('0005432655448', 26158, 108, '22H'),
('0005434374580', 20105, 54, '15A'),
('0005432424183', 12866, 22, '17F'),
('0005432424314', 12866, 35, '24C'),
('0005433923096', 24123, 128, '31G'),
('0005433234006', 276, 70, '16G'),
('0005433234110', 276, 121, '23B'),
('0005433131684', 276, 224, '35B'),
('0005434724828', 9878, 188, '31K'),
('0005432604230', 31701, 23, '19C'),
('0005432747495', 12068, 41, '12A'),
('0005435373059', 5299, 112, '25G'),
('0005435661922', 5299, 122, '27A'),
('0005434551127', 27783, 9, '4A'),
('0005435068845', 13153, 75, '20F'),
('0005434214347', 28662, 64, '14D'),
('0005432858039', 3145, 28, '19D'),
('0005432706717', 29992, 10, '3C'),
('0005432706691', 29992, 42, '9F'),
('0005435925264', 3527, 69, '20E'),
('0005435068845', 15279, 21, '6F'),
('0005433101966', 52, 30, '10F'),
('0005433101860', 52, 95, '30F'),
('0005435902570', 3517, 192, '37D'),
('0005435902624', 3517, 229, '43C'),
('0005434877512', 14590, 263, '46G'),
('0005435957619', 15202, 2, '2C'),
('0005434244852', 8565, 75, '31F'),
('0005432424183', 30697, 33, '14D'),
('0005432424314', 30697, 48, '20F'),
('0005433715798', 29210, 31, '10D'),
('0005433342454', 1062, 144, '37H'),
('0005435462372', 5509, 100, '27A'),
('0005435766102', 13454, 17, '5B'),
('0005434514958', 19140, 1, '1B'),
('0005433846503', 13878, 3, '1F'),
('0005433846575', 13878, 80, '18C'),
('0005434620549', 32991, 21, '18C'),
('0005435785255', 27300, 21, '8A'),
('0005433452734', 30537, 3, '1F'),
('0005433342454', 17109, 1, '1A'),
('0005435443272', 7135, 12, '4E'),
('0005433452734', 31440, 3, '4A'),
('0005435697254', 24701, 15, '5A'),
('0005432382997', 31320, 24, '8F'),
('0005434407556', 26931, 88, '18A'),
('0005432604230', 21359, 6, '2C'),
('0005435839292', 18064, 40, '19D'),
('0005433462739', 19915, 12, '18H'),
('0005432527649', 30620, 115, '23B'),
('0005435697254', 16289, 46, '22B'),
('0005432394077', 18485, 4, '3B'),
('0005434964192', 18257, 21, '18A'),
('0005434311212', 15654, 4, '3A'),
('0005434319371', 15654, 30, '19C'),
('0005434514958', 18518, 12, '5D'),
('0005434925710', 20386, 56, '13D'),
('0005433633645', 25261, 63, '14E'),
('0005432948369', 357, 117, '25E'),
('0005435981974', 26201, 174, '33G'),
('0005434029652', 1537, 91, '21B'),
('0005434374574', 20104, 5, '2A'),
('0005434374536', 20104, 88, '22A'),
('0005434029652', 12678, 128, '37D'),
('0005433922911', 24110, 76, '19A'),
('0005433923103', 24110, 130, '30D'),
('0005434551127', 9860, 304, '48F'),
('0005435305010', 5332, 174, '31K'),
('0005434244852', 5332, 178, '32D'),
('0005435613477', 10915, 65, '17E'),
('0005433633645', 8241, 36, '15A'),
('0005432382997', 30115, 23, '9C'),
('0005432727912', 30115, 40, '13D'),
('0005432927963', 18986, 22, '20C'),
('0005434664954', 9882, 146, '31B'),
('0005434600693', 18560, 36, '15C'),
('0005435068894', 13166, 28, '10F'),
('0005435925264', 15509, 36, '12D'),
('0005435902624', 14902, 14, '5E'),
('0005435902570', 14902, 24, '9A'),
('0005435981974', 26713, 73, '17D'),
('0005432858035', 3149, 34, '21B'),
('0005433960628', 24286, 9, '2F'),
('0005435068894', 15313, 42, '9F'),
('0005432919841', 74, 11, '4F'),
('0005435902674', 3463, 193, '39D'),
('0005432799401', 14552, 204, '41B'),
('0005434311212', 5090, 46, '14D'),
('0005433462739', 17027, 69, '18B'),
('0005434081858', 12794, 56, '11D'),
('0005434081858', 30568, 38, '13E'),
('0005433131684', 10790, 8, '4D'),
('0005435911426', 3438, 11, '7C'),
('0005432799401', 12100, 5, '3B'),
('0005434925710', 14935, 30, '20D'),
('0005432527607', 30626, 45, '13H'),
('0005434067300', 30626, 175, '30B'),
('0005435259729', 6777, 11, '18A'),
('0005433463882', 19923, 20, '17H'),
('0005432655471', 17838, 9, '5A'),
('0005435305010', 11477, 27, '18D'),
('0005434925689', 20390, 82, '18F'),
('0005433633768', 25244, 86, '19B'),
('0005432948414', 362, 58, '15F'),
('0005433057722', 453, 26, '11G'),
('0005433875373', 24121, 80, '20A'),
('0005433633768', 8250, 64, '28A'),
('0005434664954', 7392, 28, '7F'),
('0005435681856', 24616, 29, '8D'),
('0005435039352', 12982, 69, '16C'),
('0005435902674', 14877, 24, '9D'),
('0005435142509', 21940, 27, '20A'),
('0005435502284', 11229, 50, '14F'),
('0005435502251', 11229, 70, '20E'),
('0005435626121', 14537, 151, '33H'),
('0005433960628', 25695, 2, '1D'),
('0005432383022', 21071, 44, '10C'),
('0005432948369', 11886, 88, '19C'),
('0005433715839', 29233, 9, '5D'),
('0005434067300', 12802, 6, '2A'),
('0005432459719', 30565, 119, '34E'),
('0005432919841', 9078, 22, '11E'),
('0005435626121', 11015, 86, '20F'),
('0005432394077', 27066, 19, '9D'),
('0005434663373', 12485, 19, '6D'),
('0005434925689', 14929, 3, '8D'),
('0005435502251', 20885, 41, '12D'),
('0005435502284', 20885, 73, '20D'),
('0005432675071', 17502, 8, '4C'),
('0005432693020', 17502, 62, '20C'),
('0005434407525', 20296, 31, '9A'),
('0005432693020', 30317, 18, '7D'),
('0005434877918', 10113, 49, '10D'),
('0005432655471', 26202, 125, '27F'),
('0005433463882', 20148, 23, '6E'),
('0005434374597', 20148, 48, '12B'),
('0005433234060', 292, 36, '11H'),
('0005435142509', 9837, 189, '32G'),
('0005432459719', 3225, 143, '28D'),
('0005433875373', 374, 74, '20C'),
('0005432583992', 31486, 25, '19A'),
('0005435502276', 11198, 12, '5C'),
('0005432693020', 2959, 14, '10C'),
('0005434877918', 14566, 144, '30D'),
('0005432948414', 11888, 47, '11C'),
('0005433568983', 25298, 60, '13B'),
('0005435282403', 5597, 17, '5F'),
('0005434504086', 16697, 34, '19B'),
('0005432383022', 31332, 45, '13C'),
('0005435999235', 15813, 18, '6C'),
('0005434504086', 22664, 58, '20F'),
('0005435999235', 19537, 60, '21D'),
('0005435502276', 20869, 68, '17F'),
('0005433568983', 11565, 98, '22C'),
('0005432383022', 30154, 41, '14D'),
('0005435682054', 24599, 12, '3F'),
('0005434559094', 28017, 2, '1D'),
('0005433960693', 24246, 26, '12B'),
('0005433008401', 1839, 69, '19C'),
('0005435282447', 5584, 47, '11B'),
('0005434559094', 30567, 89, '23G'),
('0005434407525', 26915, 55, '12B'),
('0005433960693', 25723, 22, '7F'),
('0005432609719', 31724, 8, '2D'),
('0005433008401', 22869, 39, '16F'),
('0005432609719', 22044, 37, '21A'),
('0005434344166', 29760, 34, '20C'),
('0005435548483', 11168, 6, '3C'),
('0005434344166', 10922, 240, '37K'),
('0005432756835', 12046, 7, '4A'),
('0005435548483', 20819, 33, '22C'),
('0005433367230', 24836, 3, '2C'),
('0005435259680', 25029, 1, '3D'),
('0005435383059', 33092, 4, '18B'),
('0005433367230', 21707, 33, '17A'),
('0005432905023', 31103, 5, '12E'),
('0005434406657', 26958, 56, '17A'),
('0005434731097', 26185, 39, '24E'),
('0005433035369', 24118, 10, '11F'),
('0005434149520', 20993, 49, '23A'),
('0005433397202', 13537, 11, '6F'),
('0005433397221', 13537, 45, '18C'),
('0005432583600', 3180, 10, '4C'),
('0005434983197', 9467, 4, '7A'),
('0005434479885', 923, 2, '1C'),
('0005435319429', 20931, 3, '5E'),
('0005433101169', 8078, 49, '14C'),
('0005432901303', 8076, 15, '19E'),
('0005432798965', 3490, 131, '29A'),
('0005434467724', 4016, 2, '5A'),
('0005432645765', 6840, 6, '10D'),
('0005432104715', 5204, 76, '16A'),
('0005434149520', 5220, 52, '26C'),
('0005432901303', 29001, 7, '5C'),
('0005434095016', 8676, 1, '3A'),
('0005434181963', 11646, 5, '8A'),
('0005433397221', 19231, 22, '8D'),
('0005433397202', 19231, 46, '18C'),
('0005433810489', 1819, 5, '17E'),
('0005435784731', 4260, 15, '7A'),
('0005434906359', 2294, 9, '6C'),
('0005434906378', 2294, 23, '11D'),
('0005434906388', 2294, 31, '15A'),
('0005434906360', 2294, 43, '19A'),
('0005434608276', 6496, 1, '3D'),
('0005434286909', 2412, 11, '6B'),
('0005434663175', 3415, 14, '19C'),
('0005434406657', 7072, 14, '5C'),
('0005434299158', 7072, 48, '13C'),
('0005435487455', 15791, 18, '21A'),
('0005433284769', 32042, 21, '17B'),
('0005434979309', 2032, 8, '3B'),
('0005435132710', 7908, 4, '5D'),
('0005435296950', 19552, 6, '5F'),
('0005435487455', 19552, 18, '17E'),
('0005432291892', 1599, 1, '1C'),
('0005432628606', 7179, 6, '7C'),
('0005434963924', 1315, 28, '23F'),
('0005435784731', 27409, 26, '18C'),
('0005432782909', 5636, 46, '15E'),
('0005435242424', 12197, 9, '7D'),
('0005435856135', 26569, 23, '39E'),
('0005433568102', 363, 9, '7A'),
('0005433568104', 363, 28, '14F'),
('0005432267786', 1502, 16, '6D'),
('0005433150841', 20115, 40, '18E'),
('0005432423692', 585, 5, '3F'),
('0005432423685', 585, 11, '6C'),
('0005434022629', 487, 18, '13B'),
('0005433929546', 12658, 20, '15D'),
('0005433929546', 2153, 35, '15G'),
('0005434723437', 288, 131, '35A'),
('0005434723509', 288, 175, '43B'),
('0005434731097', 288, 223, '51G'),
('0005433233204', 9841, 8, '5A'),
('0005433233208', 9841, 17, '15D'),
('0005432525809', 7717, 153, '35D'),
('0005435611846', 5304, 146, '41C'),
('0005435611873', 5304, 185, '50A'),
('0005435319429', 10928, 31, '19G'),
('0005435884467', 8205, 25, '8C'),
('0005435884433', 8205, 29, '9D'),
('0005435884435', 8205, 43, '12D'),
('0005432838543', 7371, 31, '11A'),
('0005434275936', 15753, 5, '13D'),
('0005432359588', 6364, 39, '14B'),
('0005434149534', 20982, 47, '21E'),
('0005435735061', 9883, 12, '5K'),
('0005435681446', 6731, 12, '5F'),
('0005432136088', 6731, 23, '8D'),
('0005435925064', 13149, 14, '18F'),
('0005435038735', 5456, 38, '10B'),
('0005433784347', 9379, 27, '15A'),
('0005433784344', 9379, 94, '37E'),
('0005434983203', 9492, 5, '7C'),
('0005435925064', 15276, 17, '15D'),
('0005432019813', 7947, 14, '5A'),
('0005433101289', 7947, 61, '16D'),
('0005433101283', 7947, 98, '23E'),
('0005433870695', 9651, 2, '4B'),
('0005435625882', 3475, 8, '3A'),
('0005434937814', 3475, 69, '20F'),
('0005434426130', 3475, 184, '39J'),
('0005435125709', 3475, 199, '41J'),
('0005435957455', 616, 1, '1D'),
('0005433420260', 15158, 4, '18C'),
('0005433784347', 5141, 13, '4A'),
('0005432104761', 5141, 37, '9C'),
('0005433784344', 5141, 89, '18C'),
('0005434149534', 5137, 14, '9B'),
('0005434264725', 5137, 50, '25D'),
('0005432947823', 25291, 29, '15D'),
('0005433715162', 7431, 43, '14B'),
('0005435765210', 5500, 52, '29B'),
('0005434264725', 13477, 7, '4C'),
('0005433284769', 22549, 28, '9C'),
('0005435784780', 4273, 19, '10A'),
('0005432566604', 4693, 127, '31F'),
('0005433341507', 11081, 69, '16B'),
('0005432919535', 20483, 14, '15A'),
('0005435625882', 14692, 26, '8D'),
('0005435125709', 14692, 27, '8E'),
('0005434906413', 2299, 39, '18C'),
('0005433250959', 25619, 1, '1A'),
('0005433250987', 25619, 30, '19E'),
('0005434136817', 7295, 34, '8D'),
('0005434136767', 7295, 88, '20D'),
('0005435856135', 25466, 1, '7B'),
('0005432798965', 14823, 1, '1A'),
('0005434299187', 7054, 59, '14E'),
('0005433250959', 15002, 7, '6A'),
('0005433250987', 15002, 14, '9C'),
('0005434906388', 25859, 2, '1D'),
('0005434906360', 25859, 20, '9E'),
('0005434906359', 25859, 29, '13D'),
('0005434906378', 25859, 40, '17D'),
('0005433810489', 22824, 1, '2D'),
('0005434136767', 28755, 37, '9C'),
('0005434136817', 28755, 81, '20A'),
('0005433985244', 4172, 33, '12F'),
('0005432327994', 3075, 52, '17F'),
('0005433373379', 27019, 11, '7C'),
('0005433373393', 27019, 24, '17D'),
('0005435784780', 27426, 1, '1A'),
('0005434406785', 26961, 19, '6C'),
('0005435220286', 31757, 10, '20C'),
('0005433192844', 18521, 1, '1A'),
('0005435242424', 15358, 4, '2F'),
('0005432782909', 15400, 19, '8E'),
('0005434876756', 14596, 39, '10C'),
('0005434876837', 14596, 74, '17B'),
('0005432966555', 29178, 19, '12D'),
('0005435986663', 4205, 4, '9B'),
('0005432947823', 11570, 49, '20F'),
('0005433753386', 2324, 50, '15G'),
('0005433434253', 26195, 6, '4B'),
('0005432423742', 508, 19, '9F'),
('0005432423701', 508, 22, '11D'),
('0005432423696', 508, 66, '27E'),
('0005434022677', 440, 50, '21B'),
('0005433057263', 12671, 3, '2B'),
('0005433057289', 12671, 25, '20A'),
('0005433921783', 2113, 20, '5H'),
('0005432231399', 2113, 29, '12A'),
('0005434723620', 245, 79, '23B'),
('0005433233259', 9858, 58, '30C'),
('0005433180723', 9858, 109, '45J'),
('0005434066458', 7723, 17, '5H'),
('0005432526001', 7723, 48, '16D'),
('0005432525934', 7723, 216, '46H'),
('0005434343680', 5305, 102, '30A'),
('0005435423736', 10910, 103, '40H'),
('0005433804856', 3246, 39, '12B'),
('0005432181371', 3246, 90, '27F'),
('0005432459070', 8287, 12, '5A'),
('0005434312287', 8287, 48, '15E'),
('0005432382566', 4603, 32, '11C'),
('0005435540675', 1729, 44, '15F'),
('0005433293154', 29611, 7, '5B'),
('0005432214769', 12085, 15, '13E'),
('0005434821696', 5302, 107, '32B'),
('0005432394041', 5302, 129, '38J'),
('0005434821660', 5302, 173, '47G'),
('0005432202950', 9879, 20, '12E'),
('0005434600391', 6093, 27, '13D'),
('0005433180723', 27775, 4, '7A'),
('0005435437604', 24618, 17, '14D'),
('0005435125709', 11538, 7, '3F'),
('0005433407482', 29484, 6, '19C'),
('0005434213798', 10710, 23, '12C'),
('0005435038745', 5431, 68, '15F'),
('0005434426130', 14871, 31, '15D'),
('0005433434253', 26681, 40, '20F'),
('0005433804856', 9359, 4, '3G'),
('0005433289743', 21947, 4, '2D'),
('0005432291892', 20939, 30, '9E'),
('0005434979309', 23647, 19, '6A'),
('0005435068271', 3523, 32, '10F'),
('0005432261206', 54, 13, '8B'),
('0005432261210', 54, 82, '31D'),
('0005432019835', 7988, 13, '5D'),
('0005432919535', 7988, 36, '12B'),
('0005432901332', 7989, 10, '15C'),
('0005434876837', 3512, 117, '29H'),
('0005434876756', 3512, 211, '45D'),
('0005433420268', 15173, 2, '1D'),
('0005435376316', 16423, 1, '2B'),
('0005434264744', 5033, 58, '29A'),
('0005432423685', 13331, 28, '10F'),
('0005432423692', 13331, 42, '18E'),
('0005432901332', 28993, 20, '14A'),
('0005433568102', 11866, 5, '4A'),
('0005433568104', 11866, 17, '9D'),
('0005433715194', 7422, 14, '6B'),
('0005433715207', 7422, 78, '23D'),
('0005434181963', 8672, 12, '14E'),
('0005433341507', 17031, 8, '3F'),
('0005435735061', 5507, 81, '30F'),
('0005434264744', 13451, 18, '12H'),
('0005433845809', 5596, 30, '10D'),
('0005435282100', 13836, 2, '4C'),
('0005435784804', 4285, 2, '2C'),
('0005433341672', 11079, 27, '7B'),
('0005433341629', 11079, 50, '11F'),
('0005433481046', 9085, 23, '16C'),
('0005432919546', 20475, 23, '18D'),
('0005433400936', 25615, 18, '12A'),
('0005432382566', 30473, 25, '9A'),
('0005433109862', 26854, 5, '6A'),
('0005433650399', 7160, 36, '16D'),
('0005435263492', 27622, 2, '1D'),
('0005435263481', 27622, 15, '12F'),
('0005435911333', 12500, 5, '7C'),
('0005434299208', 7036, 18, '5B'),
('0005434406785', 7036, 83, '20A'),
('0005434906413', 25822, 34, '16A'),
('0005434503594', 6520, 43, '20A'),
('0005435652385', 1683, 2, '1D'),
('0005435652432', 1683, 21, '9D'),
('0005434565730', 1563, 41, '11E'),
('0005433156630', 17312, 7, '20B'),
('0005435551498', 17011, 8, '9G'),
('0005435784804', 27423, 6, '2B'),
('0005434586245', 1357, 37, '16F'),
('0005434343680', 11444, 1, '1A'),
('0005434142554', 11444, 6, '2D'),
('0005435304105', 29782, 3, '6A'),
('0005433415444', 17995, 12, '15F'),
('0005434876898', 14624, 86, '19A'),
('0005433577612', 9290, 117, '28C'),
('0005433131642', 11603, 45, '17A'),
('0005432300182', 2342, 104, '32E'),
('0005432984616', 26206, 20, '12B'),
('0005433434289', 26206, 54, '28B'),
('0005433461557', 1486, 48, '17C'),
('0005433289743', 9861, 25, '18A'),
('0005433113503', 9861, 63, '30K'),
('0005432526105', 7763, 32, '14C'),
('0005434066528', 7763, 40, '16C'),
('0005434066529', 7763, 225, '48C'),
('0005435423845', 10920, 56, '25B'),
('0005435423844', 10920, 91, '35H'),
('0005433506929', 3264, 62, '17F'),
('0005435528962', 1738, 48, '19D'),
('0005432838581', 7354, 4, '2C'),
('0005432359695', 6381, 28, '11D'),
('0005433293154', 12074, 36, '17A'),
('0005434821785', 5286, 13, '5K'),
('0005432396185', 5286, 20, '13A'),
('0005435082670', 7014, 6, '19B'),
('0005434213798', 28612, 1, '1C'),
('0005432111235', 6040, 20, '12C'),
('0005435220286', 24609, 5, '3A'),
('0005433397361', 13505, 49, '19C'),
('0005435068271', 15515, 36, '15C'),
('0005434213880', 10735, 22, '10D'),
('0005435038835', 5435, 53, '12D'),
('0005435038816', 5435, 92, '21E'),
('0005433434289', 26696, 15, '9C'),
('0005432583669', 3137, 12, '6C'),
('0005432657404', 9374, 2, '1A'),
('0005433784439', 9374, 25, '13D'),
('0005433985244', 25934, 27, '13E'),
('0005433113503', 19626, 3, '21B'),
('0005432019884', 8122, 5, '2A'),
('0005432919546', 8122, 43, '12D'),
('0005434937869', 3473, 104, '26E'),
('0005434876898', 3473, 126, '29F'),
('0005434312287', 3636, 2, '2D'),
('0005433613679', 4957, 98, '19E'),
('0005433784439', 4957, 148, '28B'),
('0005432382566', 31254, 7, '2D'),
('0005432327994', 31254, 39, '9D'),
('0005432423701', 13273, 7, '2F'),
('0005432423696', 13273, 15, '5A'),
('0005432423742', 13273, 21, '6E'),
('0005434654256', 5384, 33, '18F'),
('0005433397361', 19230, 32, '12A'),
('0005433341629', 17040, 48, '20A'),
('0005433341672', 17040, 61, '22G'),
('0005434066458', 30684, 112, '22F'),
('0005435918584', 27292, 13, '19E'),
('0005432459070', 4718, 50, '15A'),
('0005432186815', 4718, 59, '17F'),
('0005433341779', 11115, 41, '9D'),
('0005433341777', 11115, 42, '9F'),
('0005433506929', 9115, 23, '18A'),
('0005432394041', 10125, 2, '1B'),
('0005435715227', 7131, 4, '3A'),
('0005435540675', 22222, 48, '19E'),
('0005434906520', 2298, 12, '5D'),
('0005433131642', 29844, 5, '5B'),
('0005432968809', 21627, 3, '6B'),
('0005433407482', 23119, 4, '3C'),
('0005433367402', 24841, 8, '6A'),
('0005433367385', 24841, 11, '6F'),
('0005432638965', 2240, 17, '12D'),
('0005432638967', 2240, 24, '16F'),
('0005433367402', 21681, 20, '10D'),
('0005433367385', 21681, 34, '18E'),
('0005434509048', 1622, 20, '21D'),
('0005432657404', 26317, 6, '5E'),
('0005432905023', 3091, 15, '6D'),
('0005435310911', 20280, 18, '13A'),
('0005432968809', 18530, 16, '15C'),
('0005432783093', 5647, 52, '18D'),
('0005432756803', 9272, 8, '2F'),
('0005433613679', 9272, 23, '7D'),
('0005433577628', 9272, 99, '24F'),
('0005432984640', 26197, 47, '23H'),
('0005432423820', 544, 38, '23A'),
('0005433922063', 2157, 18, '9H'),
('0005434723929', 255, 47, '18H'),
('0005434723860', 255, 91, '27G'),
('0005434723827', 255, 221, '50C'),
('0005433233389', 9834, 38, '21D'),
('0005433233346', 9834, 91, '38J'),
('0005432526256', 7719, 149, '34G'),
('0005432526294', 7719, 242, '50K'),
('0005435042828', 10901, 95, '34J'),
('0005435304105', 10901, 138, '47A'),
('0005432181421', 3282, 37, '10F'),
('0005435884579', 8184, 33, '11E'),
('0005433453735', 4565, 15, '6F'),
('0005435176714', 21002, 35, '17B'),
('0005433473131', 6679, 4, '4B'),
('0005435372363', 9936, 24, '19G'),
('0005435372387', 9936, 26, '20A'),
('0005434213880', 28609, 31, '12E'),
('0005434760164', 31816, 1, '4C'),
('0005433397421', 13503, 12, '4F'),
('0005433407493', 29477, 11, '22D'),
('0005435038917', 5462, 1, '1A'),
('0005435038877', 5462, 54, '13C'),
('0005435042828', 5462, 59, '14B'),
('0005435038916', 5462, 82, '20B'),
('0005432300182', 26545, 25, '11C'),
('0005434269076', 26710, 38, '19E'),
('0005435652432', 21778, 11, '4F'),
('0005435652385', 21778, 35, '14A'),
('0005432817064', 239, 68, '24F'),
('0005432261289', 239, 82, '31B'),
('0005433101448', 8069, 82, '21D'),
('0005435625942', 3495, 64, '19D'),
('0005435125837', 3495, 115, '27K'),
('0005432799077', 3495, 139, '31J'),
('0005434937814', 14557, 28, '37D'),
('0005435082670', 26137, 3, '4A'),
('0005433613733', 5074, 37, '9B'),
('0005433613760', 5074, 110, '21E'),
('0005433690899', 8515, 63, '23B'),
('0005434264725', 8515, 71, '26A'),
('0005432817064', 9629, 23, '12A'),
('0005433715315', 7461, 11, '5A'),
('0005433397421', 19281, 34, '14A'),
('0005434954555', 7278, 2, '2B'),
('0005435091935', 1081, 17, '21F'),
('0005433341779', 17067, 8, '2G'),
('0005433341777', 17067, 10, '3H'),
('0005434066529', 30673, 2, '1C'),
('0005432186815', 30673, 78, '16F'),
('0005434066528', 30673, 106, '22A'),
('0005435765381', 5531, 29, '13F'),
('0005435461936', 13465, 10, '9H'),
('0005433845944', 5573, 55, '18A'),
('0005432396185', 10224, 8, '6B'),
('0005435125837', 14748, 27, '8C'),
('0005435625942', 14748, 63, '18C'),
('0005435528962', 22269, 18, '7A'),
('0005434142554', 29816, 1, '1A'),
('0005434503594', 22930, 36, '22A'),
('0005433453735', 30504, 34, '11D'),
('0005432603840', 6482, 44, '22C'),
('0005434906520', 25824, 2, '1D'),
('0005435487550', 15801, 1, '1A'),
('0005435472581', 18080, 3, '5A'),
('0005433284902', 32100, 14, '10C'),
('0005435652509', 1695, 35, '17D'),
('0005435487550', 19567, 7, '6B'),
('0005433156647', 17295, 10, '21A'),
('0005435907446', 32885, 1, '1C'),
('0005434406962', 26976, 66, '19F'),
('0005433123698', 15672, 10, '10E'),
('0005433123698', 7646, 6, '4A'),
('0005432720591', 7647, 8, '2F'),
('0005435824291', 1274, 19, '11F'),
('0005434443513', 6281, 50, '12D'),
('0005434925413', 6281, 72, '17D'),
('0005432783093', 15404, 32, '13E'),
('0005434877108', 14631, 37, '9D'),
('0005434877112', 14631, 45, '10F'),
('0005433679996', 2797, 28, '10E'),
('0005432966634', 29158, 12, '9C'),
('0005433613733', 9284, 24, '8D'),
('0005433613760', 9284, 65, '17A'),
('0005432300194', 2335, 63, '19G'),
('0005432984681', 26203, 59, '31H'),
('0005434374121', 1499, 26, '11B'),
('0005432423871', 588, 27, '14E'),
('0005434022863', 443, 86, '35A'),
('0005432231432', 2152, 6, '2A'),
('0005433922170', 2152, 102, '32B'),
('0005432277637', 278, 222, '50C'),
('0005433233461', 9873, 80, '31H'),
('0005433233422', 9873, 85, '33A'),
('0005434066706', 7727, 150, '34C'),
('0005434343762', 5345, 47, '19E'),
('0005432181438', 3299, 18, '8D'),
('0005432359763', 6384, 17, '5F'),
('0005432359754', 6384, 44, '14A'),
('0005432359764', 6384, 75, '22E'),
('0005432359588', 20981, 47, '19C'),
('0005432603840', 21437, 30, '20D'),
('0005434822064', 5260, 93, '30A'),
('0005434755955', 9526, 18, '11D'),
('0005434600479', 6091, 1, '1A'),
('0005432136108', 6732, 46, '14A'),
('0005435125837', 11510, 11, '5D'),
('0005433397460', 13541, 41, '17D'),
('0005435038969', 5425, 68, '17A'),
('0005432583731', 3153, 5, '3C'),
('0005435269669', 26256, 16, '19A'),
('0005434269076', 26256, 28, '27A'),
('0005432261344', 210, 1, '2C'),
('0005433101499', 7942, 128, '31D'),
('0005434877108', 3518, 20, '4H'),
('0005434877112', 3518, 33, '12G'),
('0005432104962', 5197, 37, '9C'),
('0005435269669', 8492, 6, '9D'),
('0005432423820', 13283, 14, '6F'),
('0005434654337', 5422, 14, '8F'),
('0005433690899', 7451, 60, '20F'),
('0005435266089', 29256, 8, '8F'),
('0005433397460', 19247, 5, '4D'),
('0005434264725', 5496, 44, '18G'),
('0005435765472', 5496, 46, '19B'),
('0005435765409', 5496, 95, '35G'),
('0005435461980', 13463, 70, '33A'),
('0005433284902', 22625, 2, '1C'),
('0005434993900', 4303, 35, '13E'),
('0005435380240', 17089, 6, '14B'),
('0005432919611', 20453, 13, '8A'),
('0005432919627', 20453, 29, '20A'),
('0005434906650', 2310, 47, '16D'),
('0005433407493', 23087, 1, '1A'),
('0005433266608', 24350, 5, '4B'),
('0005435860447', 32614, 8, '23A'),
('0005435860447', 14527, 5, '6A'),
('0005432799077', 14802, 6, '2B'),
('0005434299274', 7057, 15, '5C'),
('0005434406962', 7057, 51, '13F'),
('0005435293111', 26936, 10, '7B'),
('0005435293120', 26936, 12, '8B'),
('0005435310911', 26936, 27, '15A'),
('0005433284920', 32046, 30, '22F'),
('0005435852540', 23877, 2, '3C'),
('0005434952487', 2643, 1, '1A'),
('0005433348926', 15979, 1, '2A'),
('0005435132761', 7863, 9, '18A'),
('0005432639003', 2255, 1, '1C'),
('0005432638989', 2255, 6, '4F'),
('0005434503739', 6515, 4, '2F'),
('0005435652556', 1642, 29, '13D'),
('0005433985413', 4134, 5, '2C'),
('0005432865930', 25064, 12, '12C'),
('0005434309589', 6220, 17, '10D'),
('0005434407047', 26985, 50, '15A'),
('0005434343762', 11464, 38, '21D'),
('0005432284524', 1295, 38, '21A'),
('0005434443535', 6330, 20, '5D'),
('0005434443529', 6330, 66, '15D'),
('0005433680049', 2818, 57, '19E'),
('0005432225989', 2331, 80, '21H'),
('0005434022936', 451, 70, '27E'),
('0005433929546', 24085, 32, '16B'),
('0005434724102', 266, 138, '32G'),
('0005434724108', 266, 160, '35E'),
('0005434724124', 266, 185, '40B'),
('0005433233488', 9845, 5, '3K'),
('0005432526561', 7726, 52, '17E'),
('0005432526514', 7726, 127, '30E'),
('0005434343828', 5337, 135, '33G'),
('0005435423844', 5337, 219, '46D'),
('0005435380240', 10926, 34, '19D'),
('0005433804987', 3320, 119, '31A'),
('0005432042560', 8170, 9, '4D'),
('0005435884697', 8170, 80, '22E'),
('0005432382753', 4625, 10, '4A'),
('0005435540769', 1769, 9, '4F'),
('0005435529026', 1769, 49, '18E'),
('0005435540756', 1769, 51, '19C'),
('0005432359842', 6372, 7, '4B'),
('0005432359811', 6372, 51, '15A'),
('0005432747109', 404, 35, '14E'),
('0005432219952', 404, 38, '15E'),
('0005434822203', 5297, 88, '27E'),
('0005435790273', 6968, 1, '1D'),
('0005435082695', 6968, 4, '3D'),
('0005434755974', 9556, 30, '12E'),
('0005434755961', 9556, 42, '16C'),
('0005435681669', 6711, 9, '4E'),
('0005433397484', 13546, 17, '7A'),
('0005434755955', 28703, 28, '13D'),
('0005434229119', 12989, 35, '16D'),
('0005432300194', 26500, 53, '18E'),
('0005435652509', 21774, 27, '13C'),
('0005433804987', 9364, 59, '27B'),
('0005434170890', 26278, 37, '28B'),
('0005432217743', 2989, 24, '13F'),
('0005432706467', 2989, 30, '16C'),
('0005433123698', 29944, 59, '17E'),
('0005435068505', 3546, 7, '3C'),
('0005432919627', 8018, 40, '11F'),
('0005432919611', 8018, 64, '16E'),
('0005432901416', 8019, 4, '9E'),
('0005433870695', 32342, 1, '1B'),
('0005435125905', 3511, 165, '37E'),
('0005433960219', 6868, 2, '1D'),
('0005432105040', 5177, 71, '14F'),
('0005434229119', 5175, 17, '9D'),
('0005432034632', 8455, 52, '19D'),
('0005433689887', 8455, 64, '23C'),
('0005432423871', 13320, 31, '12D'),
('0005432901416', 28984, 1, '2A'),
('0005433397484', 19283, 33, '12D'),
('0005434443513', 20563, 13, '20B'),
('0005433269658', 17047, 52, '19H'),
('0005434066706', 30669, 102, '20B'),
('0005435722026', 5517, 67, '24B'),
('0005434831098', 13482, 9, '5B'),
('0005435462016', 13482, 58, '24H'),
('0005432632665', 4125, 12, '9D'),
('0005433284920', 22512, 32, '9F'),
('0005434152766', 12293, 14, '20A'),
('0005433846053', 5559, 63, '18C'),
('0005435784974', 4287, 35, '13F'),
('0005435918584', 4287, 47, '17F'),
('0005435722026', 13612, 2, '2A'),
('0005433342013', 11108, 68, '15E'),
('0005435125905', 14705, 24, '7F'),
('0005432398155', 7104, 13, '10E'),
('0005434137190', 7346, 34, '8C'),
('0005434137231', 7346, 89, '19F'),
('0005432382753', 30466, 4, '2D'),
('0005434287032', 2382, 37, '22D'),
('0005434407047', 7029, 85, '19D'),
('0005434299187', 26927, 15, '20F'),
('0005434512058', 6433, 12, '3D'),
('0005434906650', 25841, 32, '10A'),
('0005433008145', 14185, 43, '20A'),
('0005434925413', 20510, 16, '8F'),
('0005435839140', 6004, 20, '13F'),
('0005435212849', 30602, 6, '2A'),
('0005434137190', 28721, 14, '4D'),
('0005434137231', 28721, 42, '10D'),
('0005432398155', 27174, 5, '4A'),
('0005433461557', 20243, 19, '22B'),
('0005432328227', 3079, 55, '19C'),
('0005435225501', 28144, 6, '6B'),
('0005435551520', 17004, 28, '32B'),
('0005435784974', 27416, 42, '22C'),
('0005434407152', 27015, 37, '10E'),
('0005434312287', 15649, 11, '8E'),
('0005434343828', 11455, 40, '22A'),
('0005432783237', 5617, 21, '7D'),
('0005432966682', 29193, 21, '9F'),
('0005434152766', 25263, 35, '30E'),
('0005435947108', 26585, 2, '1B'),
('0005433568429', 326, 60, '25B'),
('0005432984765', 26207, 40, '18E'),
('0005434374163', 1518, 4, '2D'),
('0005432267828', 1518, 73, '22E'),
('0005433151072', 20135, 46, '18F'),
('0005434023036', 471, 18, '5A'),
('0005433057289', 471, 31, '13F'),
('0005433929546', 471, 35, '15D'),
('0005434023050', 471, 51, '19A'),
('0005433922336', 2112, 98, '29E'),
('0005434550657', 258, 29, '12A'),
('0005434724300', 258, 69, '18H'),
('0005434550658', 258, 241, '45F'),
('0005433233540', 9846, 62, '23H'),
('0005432133063', 5316, 142, '31B'),
('0005435612523', 5316, 244, '46E'),
('0005435423736', 5316, 249, '47D'),
('0005435319429', 5316, 268, '50E'),
('0005434244673', 10911, 5, '2D'),
('0005435611846', 10911, 37, '18E'),
('0005432181483', 3341, 86, '22A'),
('0005435529045', 1709, 31, '11F'),
('0005432838543', 28948, 35, '14A'),
('0005433468239', 2075, 20, '23B'),
('0005432747142', 411, 56, '18D'),
('0005434822252', 5247, 4, '2A'),
('0005434822258', 5247, 168, '42K'),
('0005434831098', 5247, 172, '44C'),
('0005435372605', 9906, 77, '31D'),
('0005435125905', 11508, 1, '1D'),
('0005433397202', 19408, 26, '17C'),
('0005435068505', 15486, 11, '5F'),
('0005434214057', 10741, 8, '4E'),
('0005434214073', 10741, 43, '18F'),
('0005434755974', 28685, 25, '11A'),
('0005434755961', 28685, 29, '12E'),
('0005435039101', 5483, 53, '12E'),
('0005434271290', 26732, 4, '3A'),
('0005432583669', 31469, 29, '22D'),
('0005435652556', 21746, 9, '6C'),
('0005432666369', 9381, 100, '36F'),
('0005434983203', 27355, 7, '19C'),
('0005433960219', 25929, 7, '2G'),
('0005433985413', 25929, 43, '17A'),
('0005432919535', 153, 6, '5F'),
('0005432261454', 152, 25, '11E'),
('0005432817152', 152, 26, '12A'),
('0005432798965', 14553, 103, '51F'),
('0005433420268', 630, 13, '7B'),
('0005434467724', 23209, 1, '6B'),
('0005432645833', 6828, 49, '19C'),
('0005435376316', 5795, 1, '2B'),
('0005435082695', 26071, 1, '2A'),
('0005434244673', 5017, 27, '25E'),
('0005432666369', 5016, 53, '11F'),
('0005434312287', 5014, 55, '19E'),
('0005432382753', 31248, 33, '8E'),
('0005432817152', 9626, 60, '19D'),
('0005434654393', 5393, 20, '12F'),
('0005434654387', 5393, 28, '15E'),
('0005433715453', 7436, 5, '2A'),
('0005433689887', 7436, 36, '12C'),
('0005435266108', 29232, 12, '5F'),
('0005433397202', 1420, 36, '20D'),
('0005434443529', 20573, 3, '2D'),
('0005434443535', 20573, 13, '20A'),
('0005433342013', 17019, 35, '15B'),
('0005432851846', 18272, 17, '14E'),
('0005433284769', 1852, 21, '18F'),
('0005433008145', 22628, 13, '4E'),
('0005432756803', 25331, 2, '1F'),
('0005435282246', 13882, 58, '21E'),
('0005434620385', 7846, 3, '2A'),
('0005434081673', 4717, 82, '21F'),
('0005433342097', 11096, 95, '20A'),
('0005433481085', 9106, 12, '8D'),
('0005435529026', 22225, 14, '6A'),
('0005435540769', 22225, 29, '12E'),
('0005435540756', 22225, 31, '13F'),
('0005434137323', 7342, 54, '12E'),
('0005434137351', 7342, 62, '14C'),
('0005434503739', 22921, 32, '20B'),
('0005434988630', 6666, 14, '21A'),
('0005433874312', 7780, 5, '6C'),
('0005434663175', 12494, 4, '3A'),
('0005432798965', 12113, 6, '7A'),
('0005434407152', 7070, 75, '19B'),
('0005435293124', 26895, 36, '18B'),
('0005432603962', 6449, 8, '3B'),
('0005435487622', 15811, 21, '22D'),
('0005433284769', 23019, 3, '9F'),
('0005433367544', 24872, 37, '13E'),
('0005434136767', 11928, 35, '15C'),
('0005434137351', 28751, 46, '11C'),
('0005434137323', 28751, 48, '11E'),
('0005432609692', 3975, 22, '21D'),
('0005435132710', 33071, 4, '4C'),
('0005433367230', 1646, 43, '12F'),
('0005433367544', 21709, 6, '4D'),
('0005432666369', 26336, 26, '16F'),
('0005435487622', 19563, 27, '16C'),
('0005434435034', 1106, 14, '19A'),
('0005433156630', 1106, 15, '19B'),
('0005434407180', 26987, 70, '18F'),
('0005432720661', 7534, 29, '8A'),
('0005435824371', 1294, 39, '21B'),
('0005435242424', 5612, 54, '15D'),
('0005434443559', 6241, 10, '3C'),
('0005432075197', 6241, 55, '13F'),
('0005432783237', 12184, 3, '2D'),
('0005432783237', 15409, 50, '16D'),
('0005434251874', 24647, 11, '18A'),
('0005433680131', 2808, 66, '19F'),
('0005435981912', 2365, 19, '4F'),
('0005432984616', 2365, 91, '23B'),
('0005435981917', 2365, 106, '27D'),
('0005433753682', 2365, 108, '27E'),
('0005432051098', 26192, 69, '23G'),
('0005434374208', 1530, 52, '15E'),
('0005434374225', 1530, 67, '18E'),
('0005432424034', 518, 4, '2A'),
('0005432424036', 518, 39, '22B'),
('0005434022629', 12690, 64, '24H'),
('0005433922377', 2116, 98, '30D'),
('0005434724419', 279, 51, '17D'),
('0005434724349', 279, 117, '28C'),
('0005434724384', 279, 137, '30J'),
('0005433233630', 9870, 28, '12F'),
('0005433233658', 9870, 134, '33D'),
('0005433233618', 9870, 204, '44H'),
('0005432526764', 7775, 103, '25F'),
('0005435884433', 3360, 1, '3F'),
('0005435884467', 3360, 39, '31D'),
('0005435529060', 1739, 33, '11E'),
('0005435252538', 28942, 22, '10A'),
('0005435990557', 8821, 6, '16B'),
('0005435176829', 21006, 7, '4B'),
('0005435723029', 21006, 57, '17F'),
('0005432603962', 21442, 29, '19B'),
('0005434213880', 9538, 40, '15E'),
('0005434214057', 28615, 21, '10C'),
('0005434214073', 28615, 39, '16F'),
('0005434600558', 6071, 34, '14A'),
('0005434550658', 10678, 31, '9E'),
('0005434550657', 10678, 34, '10C'),
('0005435681741', 6765, 52, '16F'),
('0005435125709', 31907, 33, '20C'),
('0005433397221', 19380, 33, '15D'),
('0005435039189', 5464, 63, '14A'),
('0005435038745', 12950, 67, '21D'),
('0005432304363', 12950, 68, '21E'),
('0005435902538', 20235, 14, '8E'),
('0005434269083', 26705, 24, '11A'),
('0005432051098', 26705, 47, '20A'),
('0005432857956', 31497, 15, '6C'),
('0005434271290', 26242, 17, '14A'),
('0005434480088', 953, 8, '3C'),
('0005435319429', 11179, 23, '14F'),
('0005432706527', 3021, 10, '5D'),
('0005434988630', 23697, 40, '22C'),
('0005435925064', 3573, 49, '14E'),
('0005432901303', 130, 53, '30F'),
('0005432261473', 129, 80, '29B'),
('0005432799204', 3499, 242, '47D'),
('0005434426351', 3499, 246, '48G'),
('0005435902538', 14586, 107, '43E'),
('0005433960360', 6952, 33, '14E'),
('0005433960369', 6952, 50, '20A'),
('0005433614045', 5004, 49, '11C'),
('0005434173484', 5006, 22, '9F'),
('0005432328227', 31227, 55, '13C'),
('0005433568429', 11843, 45, '17A'),
('0005433715483', 7458, 56, '18B'),
('0005433397221', 1458, 32, '13D'),
('0005435893561', 29665, 9, '7A'),
('0005433341777', 1083, 15, '14A'),
('0005433342097', 17038, 94, '32G'),
('0005434081673', 30675, 45, '9F'),
('0005432140370', 5542, 96, '30A'),
('0005434173484', 13867, 15, '11C'),
('0005435282268', 13867, 29, '15C'),
('0005434620394', 7798, 11, '4A'),
('0005432566604', 30524, 7, '4C'),
('0005433341777', 17084, 33, '16F'),
('0005432919535', 9087, 30, '16E'),
('0005435529045', 22229, 3, '2C'),
('0005434988634', 6667, 6, '18C'),
('0005433109862', 2428, 6, '2D'),
('0005433868092', 4803, 10, '4A'),
('0005433868082', 4803, 14, '5A'),
('0005435860460', 32588, 11, '7A'),
('0005434663280', 3414, 16, '19C'),
('0005435860460', 14496, 4, '2D'),
('0005434407180', 7064, 82, '18C'),
('0005434299158', 26881, 18, '8F'),
('0005435293135', 26881, 23, '11D'),
('0005433285037', 32057, 30, '22D'),
('0005432526001', 30598, 189, '40F'),
('0005434466411', 6566, 5, '3C'),
('0005435259680', 6823, 5, '6C'),
('0005434606801', 3963, 24, '22D'),
('0005433348942', 15961, 3, '3B'),
('0005435383108', 33064, 9, '7D'),
('0005432394041', 18436, 6, '4A'),
('0005433367385', 1687, 56, '14D'),
('0005435652713', 1687, 79, '19A'),
('0005432054280', 31114, 29, '19E'),
('0005435999125', 6187, 45, '20C'),
('0005433156678', 17299, 10, '6A'),
('0005433373393', 2447, 45, '16E'),
('0005432720696', 7612, 4, '2A'),
('0005434586402', 1398, 35, '9C'),
('0005433524950', 1398, 51, '14C'),
('0005434586413', 1398, 65, '17C'),
('0005434586245', 18544, 23, '12C'),
('0005432783237', 15390, 3, '1C'),
('0005434443579', 6238, 53, '12C'),
('0005434443576', 6238, 55, '12E'),
('0005432782909', 12159, 24, '10C'),
('0005435242424', 15410, 18, '6C'),
('0005434910090', 10069, 69, '20D'),
('0005434877434', 14628, 39, '10B'),
('0005432966555', 2769, 22, '7E'),
('0005433690899', 29182, 61, '17E'),
('0005433614045', 9281, 143, '31D'),
('0005433577612', 25264, 20, '10F'),
('0005432947823', 315, 14, '6D'),
('0005432238884', 315, 38, '11F'),
('0005433753386', 26188, 110, '31E'),
('0005432984830', 26188, 123, '34G'),
('0005433150841', 1495, 52, '14B'),
('0005433057543', 12665, 63, '24F'),
('0005433922470', 2161, 124, '33A'),
('0005432206146', 24132, 119, '33D'),
('0005433233259', 295, 2, '1A'),
('0005434724520', 295, 39, '13E'),
('0005435142466', 295, 264, '46E'),
('0005433233713', 9875, 48, '17D'),
('0005434723437', 9875, 81, '23E'),
('0005433180900', 9875, 82, '23D'),
('0005433233673', 9875, 93, '25C'),
('0005434723929', 9875, 185, '41D'),
('0005433180894', 9875, 205, '44A'),
('0005432199192', 9875, 215, '46A'),
('0005432133082', 5331, 11, '3D'),
('0005434343941', 5331, 162, '31A'),
('0005434343944', 5331, 242, '41G'),
('0005435424230', 10881, 33, '13K'),
('0005435611873', 10881, 200, '45B'),
('0005432459468', 8248, 1, '1A'),
('0005432459485', 8248, 52, '14F'),
('0005432747221', 423, 1, '1C'),
('0005435149918', 5249, 124, '31B'),
('0005434822550', 5249, 216, '45C'),
('0005434639125', 2003, 7, '2C'),
('0005434600391', 18614, 3, '2A'),
('0005435326637', 18614, 34, '16F'),
('0005433180900', 27766, 10, '12A'),
('0005433180894', 27766, 14, '14D'),
('0005433397361', 19423, 6, '6A'),
('0005435925064', 15499, 2, '1C'),
('0005434213880', 28671, 35, '13A'),
('0005435038835', 12980, 38, '11B'),
('0005434426351', 14881, 45, '20E'),
('0005435981917', 26518, 44, '13F'),
('0005435981912', 26518, 48, '14F'),
('0005433367230', 21726, 58, '15F'),
('0005433763081', 9378, 89, '29G'),
('0005434269083', 26258, 10, '9G'),
('0005434983197', 27383, 3, '5B'),
('0005433960360', 25956, 33, '15D'),
('0005433960369', 25956, 77, '33A'),
('0005434480123', 950, 31, '23A'),
('0005433165802', 16595, 2, '1D'),
('0005432706555', 2961, 5, '2D'),
('0005434988634', 23699, 26, '19B'),
('0005434877434', 3485, 28, '11G'),
('0005435125709', 14585, 151, '42E'),
('0005435957455', 15169, 3, '3D'),
('0005433960403', 6910, 28, '11F'),
('0005434264937', 5132, 11, '5F'),
('0005434264744', 8370, 127, '29F'),
('0005432054280', 21109, 46, '20E'),
('0005433642209', 2487, 6, '5D'),
('0005432424034', 13365, 10, '3F'),
('0005432424036', 13365, 42, '14C'),
('0005432901303', 9609, 55, '16F'),
('0005432948145', 25305, 49, '17C'),
('0005433568102', 25305, 54, '19A'),
('0005435555355', 12542, 41, '19A'),
('0005434095016', 11681, 6, '4D'),
('0005434182080', 11681, 31, '20D'),
('0005433397361', 1435, 36, '16C'),
('0005434443559', 20580, 7, '6D'),
('0005434351585', 4496, 2, '2A'),
('0005434351586', 4496, 17, '22A'),
('0005435091935', 17053, 38, '15H'),
('0005432390032', 1344, 4, '3C'),
('0005432390044', 1344, 19, '8B'),
('0005435723029', 5497, 117, '32F'),
('0005434264937', 13472, 25, '12A'),
('0005435462135', 13472, 29, '13A'),
('0005435735061', 13472, 105, '31G'),
('0005433285037', 22614, 55, '15C'),
('0005433846225', 5576, 66, '17E'),
('0005435125709', 11002, 35, '15C'),
('0005435529060', 22264, 3, '2D'),
('0005433250959', 2308, 33, '11E'),
('0005434906360', 25582, 2, '1F'),
('0005433251231', 25582, 12, '5C'),
('0005432620921', 2542, 17, '20C'),
('0005434136767', 28529, 23, '9E'),
('0005435803238', 6644, 2, '2B'),
('0005435548451', 26470, 1, '2B'),
('0005435302167', 29698, 6, '4C'),
('0005433650496', 7165, 38, '10D'),
('0005435263481', 7165, 63, '17C'),
('0005435263544', 27625, 8, '3D'),
('0005434663305', 3436, 5, '4B'),
('0005433868082', 32657, 8, '3B'),
('0005433868092', 32657, 26, '18D'),
('0005432799204', 14796, 12, '4C'),
('0005433251231', 15020, 38, '16A'),
('0005434906360', 15020, 41, '17E'),
('0005435472671', 18078, 35, '20D'),
('0005432892738', 19947, 19, '10D'),
('0005435213081', 30629, 125, '31K'),
('0005432526294', 30629, 167, '39B'),
('0005435213084', 30629, 210, '44K'),
('0005434136817', 11946, 15, '5A'),
('0005435383110', 33065, 4, '2A'),
('0005434503870', 6514, 8, '5C'),
('0005435296950', 6214, 28, '12C'),
('0005435487455', 6214, 39, '16B'),
('0005435502167', 1579, 31, '8F'),
('0005433156688', 17282, 2, '1D'),
('0005434963924', 18245, 31, '28A'),
('0005433194839', 32923, 10, '10A'),
('0005435784780', 13768, 29, '20C'),
('0005434406657', 20277, 28, '8D'),
('0005434319292', 5692, 28, '18F'),
('0005434343941', 11474, 26, '18C'),
('0005434343944', 11474, 28, '19A'),
('0005432782909', 15391, 2, '1D'),
('0005434925581', 6273, 7, '2F'),
('0005434443601', 6273, 49, '12C'),
('0005434876837', 10078, 3, '2A'),
('0005432966753', 29169, 25, '8E'),
('0005433568615', 307, 5, '1F'),
('0005433568617', 307, 39, '11C'),
('0005433568644', 307, 125, '29F'),
('0005433568102', 11583, 88, '26F'),
('0005432948145', 11583, 95, '28E'),
('0005433434253', 2376, 63, '17A'),
('0005434731097', 2376, 180, '38G'),
('0005434374333', 1526, 42, '11C'),
('0005433460421', 1526, 50, '12F'),
('0005432424147', 519, 30, '17F'),
('0005433057580', 12649, 96, '35E'),
('0005433922656', 2125, 174, '39F'),
('0005433035901', 24131, 32, '12B'),
('0005432207643', 24131, 50, '15B'),
('0005433233346', 272, 157, '29F'),
('0005434724624', 272, 231, '39J'),
('0005433289743', 272, 253, '42D'),
('0005433131642', 272, 273, '44J'),
('0005434731097', 9825, 93, '21C'),
('0005434723827', 9825, 110, '23G'),
('0005433180916', 9825, 238, '41K'),
('0005434067074', 7766, 91, '20K'),
('0005434067082', 7766, 141, '27K'),
('0005432527026', 7766, 247, '41E'),
('0005435612830', 5319, 33, '12K'),
('0005435612885', 5319, 231, '41J'),
('0005435423845', 5319, 243, '43A'),
('0005435555355', 5319, 248, '43G'),
('0005433633571', 3398, 68, '16E'),
('0005432181567', 3398, 92, '21E'),
('0005432459505', 8334, 44, '12D'),
('0005433804856', 8340, 3, '1F'),
('0005432838804', 7405, 57, '14E'),
('0005434275936', 8822, 2, '3C'),
('0005434149534', 6375, 8, '3D'),
('0005432360027', 6375, 50, '12A'),
('0005434149520', 6375, 69, '16A'),
('0005432360000', 6375, 95, '21C'),
('0005434606801', 22342, 4, '3A'),
('0005432747294', 427, 15, '6C'),
('0005432747274', 427, 34, '10F'),
('0005433524950', 18983, 15, '18B'),
('0005435372387', 5271, 113, '30A'),
('0005434822666', 5271, 190, '44D'),
('0005435735061', 5271, 222, '49D'),
('0005435372774', 9934, 56, '18D'),
('0005435302167', 9934, 177, '41G'),
('0005434821785', 9934, 213, '47D'),
('0005435082731', 7028, 1, '1D'),
('0005435082729', 7028, 10, '22C'),
('0005434639153', 1973, 18, '6A'),
('0005434639133', 1973, 39, '22B'),
('0005433180916', 27741, 8, '7D'),
('0005435681829', 6735, 24, '7E'),
('0005434214202', 10736, 13, '6A'),
('0005434214197', 10736, 62, '19A'),
('0005433367385', 21743, 26, '7D'),
('0005435652713', 21743, 51, '13D'),
('0005433804856', 26233, 28, '15H'),
('0005433784439', 26233, 47, '22A'),
('0005433960403', 25930, 84, '34B'),
('0005433165805', 16579, 32, '23B'),
('0005435149918', 10322, 27, '21D'),
('0005435142466', 10322, 28, '22A'),
('0005434979309', 27518, 9, '4C'),
('0005435068719', 3582, 40, '11F'),
('0005433101289', 67, 31, '13B'),
('0005433690899', 229, 64, '23D'),
('0005433101769', 8041, 6, '2A'),
('0005432817064', 8040, 26, '16D'),
('0005434876837', 14548, 66, '22D'),
('0005432799077', 14548, 98, '28D'),
('0005435625882', 14548, 201, '49G'),
('0005433420342', 15155, 12, '7A'),
('0005432645765', 25118, 4, '2D'),
('0005433960460', 6947, 14, '5E'),
('0005433614151', 5190, 49, '11C'),
('0005433614146', 5190, 164, '31A'),
('0005433784439', 8355, 47, '28D'),
('0005434149534', 8357, 28, '7D'),
('0005434149520', 8357, 75, '16A'),
('0005433202263', 12588, 12, '6C'),
('0005434639125', 23395, 10, '4D'),
('0005432817064', 28979, 69, '20D'),
('0005432947823', 11889, 31, '9F'),
('0005433568104', 25323, 47, '13B'),
('0005432114178', 5375, 1, '1C'),
('0005434654476', 5375, 7, '4F'),
('0005434654337', 12540, 3, '1F'),
('0005434654256', 12540, 5, '3A'),
('0005433715623', 7420, 23, '8C'),
('0005432078066', 7420, 59, '19C'),
('0005434443576', 20598, 5, '3A'),
('0005434443579', 20598, 7, '5A'),
('0005434954555', 28347, 1, '2A'),
('0005434264744', 5515, 7, '2G'),
('0005435765795', 5515, 8, '2F'),
('0005435765210', 13485, 104, '32A'),
('0005432295860', 1847, 18, '6E'),
('0005433846299', 5591, 6, '2D'),
('0005433845809', 13853, 9, '4A'),
('0005433845944', 13853, 14, '6E'),
('0005434993947', 4261, 37, '15D'),
('0005432459468', 4714, 8, '3A'),
('0005433452724', 4714, 72, '22B'),
('0005432567162', 4714, 99, '28F'),
('0005432459485', 4714, 103, '29B'),
('0005432295860', 22761, 3, '23B'),
('0005433481046', 20439, 5, '2D'),
('0005432919723', 20439, 7, '3C'),
('0005435625882', 11050, 54, '19D'),
('0005435715335', 7115, 31, '19F'),
('0005432394041', 27096, 20, '9E'),
('0005432632665', 25199, 26, '22A'),
('0005433400936', 2312, 51, '13C'),
('0005433250987', 2312, 77, '20D'),
('0005434906413', 25595, 24, '7A'),
('0005433251273', 25595, 28, '7F'),
('0005433251265', 25595, 54, '15F'),
('0005433452724', 31068, 4, '5B'),
('0005435808166', 1930, 10, '7B'),
('0005435078232', 2179, 20, '19A'),
('0005435299749', 29734, 10, '5C'),
('0005434286909', 26855, 17, '7B'),
('0005432799077', 12131, 15, '21B'),
('0005434906413', 15014, 1, '1D'),
('0005433251265', 15014, 20, '7A'),
('0005433251273', 15014, 27, '9E'),
('0005433250959', 25853, 10, '3D'),
('0005432609692', 22467, 29, '23B'),
('0005433008318', 14187, 9, '5E'),
('0005433008311', 14187, 37, '17D'),
('0005435999125', 19665, 18, '18A'),
('0005434066458', 30619, 60, '18F'),
('0005435213133', 30619, 124, '28G'),
('0005435213122', 30619, 218, '43B'),
('0005434979309', 23550, 18, '6B'),
('0005435697187', 3665, 35, '22B'),
('0005435383059', 7880, 1, '1A'),
('0005435160234', 7505, 19, '23A'),
('0005433985660', 4184, 25, '11E'),
('0005433985244', 25693, 16, '11A'),
('0005432865968', 25059, 14, '6E'),
('0005432328449', 3085, 57, '18E'),
('0005435517815', 1593, 65, '18D'),
('0005434565730', 20853, 45, '17E'),
('0005433373468', 27026, 3, '1D'),
('0005434964114', 1319, 75, '31E'),
('0005434964100', 1319, 89, '36A'),
('0005435311007', 20306, 20, '5F'),
('0005434407047', 20306, 24, '6E'),
('0005434406785', 20306, 67, '19A'),
('0005432720591', 30357, 23, '9C'),
('0005433192844', 1397, 45, '14E'),
('0005434343680', 29786, 35, '19C'),
('0005433415444', 1254, 16, '9D'),
('0005434925625', 6300, 46, '10F'),
('0005434443513', 20406, 50, '16A'),
('0005432783093', 12164, 40, '12E'),
('0005435242706', 12164, 62, '19C'),
('0005434877645', 14616, 16, '5A'),
('0005433680288', 2800, 66, '17F'),
('0005433680049', 29147, 42, '14C'),
('0005433614151', 9326, 9, '2F'),
('0005433614146', 9326, 50, '12A'),
('0005433633571', 9326, 57, '13A'),
('0005433613679', 25217, 11, '4C'),
('0005433613733', 25217, 121, '28D'),
('0005433613760', 25217, 123, '29A'),
('0005435986663', 26593, 16, '18H'),
('0005433568685', 308, 61, '14E'),
('0005433568104', 11585, 24, '7D'),
('0005433753866', 2358, 72, '16H'),
('0005434374413', 1493, 3, '2C'),
('0005433151072', 1493, 47, '12A'),
('0005434374379', 1493, 70, '16E'),
('0005432423701', 12900, 44, '27C'),
('0005434022677', 12688, 52, '19A'),
('0005433922732', 2156, 172, '38H'),
('0005433921783', 24088, 32, '11E'),
('0005433233208', 302, 8, '2H'),
('0005434724786', 302, 67, '16G'),
('0005432277721', 302, 238, '41E'),
('0005434724763', 302, 252, '43F'),
('0005434723509', 9836, 125, '25H'),
('0005435612975', 5310, 236, '40K'),
('0005435612935', 5310, 282, '47E'),
('0005435612991', 5310, 297, '49H'),
('0005435424396', 10933, 247, '43C'),
('0005433507063', 3394, 35, '9C'),
('0005432181575', 3394, 85, '18B'),
('0005435884435', 3393, 36, '30C'),
('0005433194839', 4582, 4, '2A'),
('0005432382962', 4582, 71, '19F'),
('0005434458680', 7385, 48, '14D'),
('0005432359764', 20995, 58, '12F'),
('0005435176914', 20995, 59, '13A'),
('0005432359763', 20995, 118, '23E'),
('0005434458680', 29124, 10, '4A'),
('0005433473131', 23885, 14, '6B'),
('0005435154592', 425, 50, '14A'),
('0005434822760', 5242, 169, '34J'),
('0005435299749', 9931, 32, '13H'),
('0005434213798', 9551, 61, '15C'),
('0005434214197', 28644, 25, '8E'),
('0005434214202', 28644, 31, '10A'),
('0005435948320', 1979, 32, '18D'),
('0005433202263', 23266, 25, '18D'),
('0005435254459', 19293, 1, '1A'),
('0005435437604', 6727, 83, '20F'),
('0005435732260', 19370, 51, '16E'),
('0005435068719', 15462, 50, '16C'),
('0005434214247', 10684, 50, '13E'),
('0005435039342', 5469, 2, '1C'),
('0005434229119', 5469, 12, '4A'),
('0005435039341', 5469, 106, '20F'),
('0005433434253', 26497, 71, '18C'),
('0005432583872', 3134, 34, '20C'),
('0005432583880', 3134, 38, '21C'),
('0005432583731', 31473, 15, '5C'),
('0005432583600', 31473, 22, '18B'),
('0005434170890', 9380, 1, '1A'),
('0005433784344', 26259, 95, '33E'),
('0005433985244', 24243, 30, '20F'),
('0005433960460', 25962, 41, '20G'),
('0005433165805', 928, 40, '23A'),
('0005433165825', 16580, 40, '21C'),
('0005434479885', 16580, 41, '22A'),
('0005433289743', 10343, 4, '1D'),
('0005435528962', 11233, 20, '6D'),
('0005435502167', 20927, 47, '13C'),
('0005433194839', 29942, 35, '8D'),
('0005435068763', 3554, 7, '2F'),
('0005435068765', 3554, 27, '8C'),
('0005433101283', 181, 46, '17D'),
('0005432207643', 183, 49, '19E'),
('0005432919723', 7930, 55, '14D'),
('0005432183454', 3477, 129, '28A'),
('0005434426443', 3477, 181, '35G'),
('0005434877645', 3477, 196, '37F'),
('0005434938014', 3477, 218, '41A'),
('0005433420260', 670, 7, '4A'),
('0005435082729', 26093, 2, '2B'),
('0005435082731', 26093, 6, '5A'),
('0005433784344', 8365, 31, '12E'),
('0005433613733', 8366, 46, '22D'),
('0005433613760', 8366, 53, '24D'),
('0005433613679', 8366, 63, '28F'),
('0005434229119', 8367, 89, '21B'),
('0005432034762', 8367, 137, '30B'),
('0005434639133', 23343, 6, '2B'),
('0005434639153', 23343, 20, '7A'),
('0005432424147', 13260, 29, '11D'),
('0005432423701', 30799, 41, '18C'),
('0005433568644', 11885, 63, '14F'),
('0005433568615', 11885, 73, '16B'),
('0005433568617', 11885, 75, '16D'),
('0005433715207', 29235, 28, '11E'),
('0005433715162', 29235, 49, '19B'),
('0005435732260', 1436, 45, '13F'),
('0005434443513', 17381, 12, '21C'),
('0005434443601', 20604, 11, '20B'),
('0005433341507', 1064, 89, '30D'),
('0005434066458', 12769, 34, '10E'),
('0005434067082', 30695, 85, '18A'),
('0005434067074', 30695, 109, '22B'),
('0005435765811', 5501, 82, '21H'),
('0005435462216', 13471, 92, '30G'),
('0005433284920', 1818, 41, '10A'),
('0005433008311', 22596, 28, '8F'),
('0005433008318', 22596, 46, '13A'),
('0005433846321', 5590, 68, '16E'),
('0005433846053', 13857, 69, '17F'),
('0005435784780', 27306, 8, '4C'),
('0005432459505', 4724, 16, '4G'),
('0005433342533', 11111, 93, '18C'),
('0005433341507', 17097, 97, '21F'),
('0005433507063', 9077, 33, '15E'),
('0005435548451', 20672, 16, '7A'),
('0005435540769', 11401, 42, '18C'),
('0005434906969', 2263, 13, '4A'),
('0005434906388', 25608, 34, '10D'),
('0005434906359', 25608, 51, '14A'),
('0005434906520', 25608, 53, '15A'),
('0005434137690', 7297, 5, '2C'),
('0005434137648', 7297, 64, '15A'),
('0005434136817', 28580, 73, '19D'),
('0005434503870', 22915, 27, '20A'),
('0005432382962', 30495, 54, '17D'),
('0005433131642', 10772, 9, '21D'),
('0005433868182', 4758, 4, '2B'),
('0005434460492', 3452, 13, '18C'),
('0005435293124', 7050, 108, '21D'),
('0005434406657', 26905, 36, '9B'),
('0005432604099', 6471, 13, '4B'),
('0005432604091', 6471, 21, '6B'),
('0005434906359', 14984, 44, '13A'),
('0005434906520', 14984, 51, '14E'),
('0005434906388', 14984, 71, '20E'),
('0005433250987', 25863, 49, '12F'),
('0005434925581', 20495, 26, '18A'),
('0005435487455', 19689, 22, '19A'),
('0005433284920', 23044, 4, '2D'),
('0005433285117', 32075, 10, '8B'),
('0005432526105', 30586, 112, '24G'),
('0005435213180', 30586, 288, '48A'),
('0005434137190', 11951, 73, '19D'),
('0005434137690', 28711, 11, '4A'),
('0005434137648', 28711, 43, '11D'),
('0005434509048', 21318, 24, '7B'),
('0005432657404', 17852, 23, '14E'),
('0005433438844', 3126, 18, '6E'),
('0005435528962', 20886, 45, '14E'),
('0005432628606', 28140, 17, '7A'),
('0005432675050', 1188, 41, '15C'),
('0005433156647', 1111, 18, '19C'),
('0005435907482', 32904, 5, '5F'),
('0005435784731', 13775, 31, '18D'),
('0005435311020', 20269, 51, '12D'),
('0005432720696', 30348, 40, '13E'),
('0005432968809', 1367, 41, '11A'),
('0005435824498', 1255, 11, '6C'),
('0005434460492', 12566, 7, '3D'),
('0005432783530', 5667, 74, '17F'),
('0005432783093', 15350, 8, '3A'),
('0005435242706', 15350, 25, '7D'),
('0005434443529', 20317, 14, '4D'),
('0005434876756', 10088, 29, '8E'),
('0005434758881', 14642, 47, '11B'),
('0005434877778', 14642, 68, '15D'),
('0005432966634', 2777, 10, '3D'),
('0005435854048', 25229, 49, '16F'),
('0005433568797', 312, 30, '8F'),
('0005433568768', 312, 84, '19C'),
('0005433568774', 312, 89, '20A'),
('0005433434289', 2326, 193, '37D'),
('0005433434533', 26181, 154, '32B'),
('0005433151233', 20141, 51, '16A'),
('0005432423692', 12867, 12, '11B'),
('0005433057580', 441, 28, '12H'),
('0005433057675', 12693, 96, '31D'),
('0005433057696', 12693, 97, '31F'),
('0005434023036', 12693, 117, '36D'),
('0005433922784', 2138, 136, '33A'),
('0005433922063', 24109, 137, '34D'),
('0005434724825', 265, 13, '3G'),
('0005433233461', 265, 167, '30C'),
('0005434724868', 265, 183, '32G'),
('0005434724832', 265, 212, '36C'),
('0005433180958', 9869, 38, '12D'),
('0005434723860', 9869, 73, '17K'),
('0005433180979', 9869, 190, '32A'),
('0005434067176', 7737, 265, '40J'),
('0005434573287', 5333, 326, '49F'),
('0005434343680', 10924, 96, '22A'),
('0005435424482', 10924, 257, '41G'),
('0005433507091', 3382, 40, '10A'),
('0005433633641', 3382, 73, '15F'),
('0005435884697', 3381, 10, '6D'),
('0005435884579', 3381, 44, '28B'),
('0005432459604', 8202, 107, '24B'),
('0005435854048', 8206, 42, '19E'),
('0005433454864', 4668, 82, '20F'),
('0005435540769', 21998, 32, '11E'),
('0005433468291', 2082, 20, '7C'),
('0005435176714', 6398, 86, '18B'),
('0005432359695', 21040, 34, '8D'),
('0005434149670', 21040, 55, '13C'),
('0005432604091', 21455, 14, '5D'),
('0005432604099', 21455, 29, '20A'),
('0005432747352', 422, 82, '18A'),
('0005432756803', 12082, 59, '13D'),
('0005435304105', 5252, 100, '25E'),
('0005432396223', 5252, 138, '32B'),
('0005435372363', 5252, 158, '35B'),
('0005434822203', 9938, 62, '20B'),
('0005434822258', 9938, 76, '22F'),
('0005432396185', 9938, 230, '47A'),
('0005435082670', 26015, 5, '2D'),
('0005434214247', 28589, 17, '6D'),
('0005433180958', 27767, 1, '1C'),
('0005433180979', 27767, 6, '5F'),
('0005435681920', 6720, 25, '6F'),
('0005435681901', 6720, 61, '14A'),
('0005435068763', 15473, 9, '3D'),
('0005435068765', 15473, 38, '13A'),
('0005434213798', 28660, 55, '14D'),
('0005435039462', 5482, 107, '21A'),
('0005434229258', 12963, 28, '6D'),
('0005435038735', 12963, 31, '7A'),
('0005435038877', 12963, 48, '10B'),
('0005435038916', 12963, 89, '17F'),
('0005435038969', 12963, 98, '19D'),
('0005434426443', 14899, 45, '16A'),
('0005434426130', 20184, 45, '18A'),
('0005433434533', 26725, 32, '8A'),
('0005433784347', 26228, 68, '21F'),
('0005433985660', 25954, 75, '28F'),
('0005434480209', 975, 8, '2D'),
('0005435517815', 20922, 39, '12A'),
('0005435068828', 3575, 30, '10A'),
('0005433101169', 25, 66, '19E'),
('0005432901332', 25, 104, '28F'),
('0005432261687', 38, 10, '7F'),
('0005432261672', 38, 47, '20A'),
('0005434175730', 32370, 12, '6B'),
('0005434877778', 3522, 190, '37A'),
('0005434426130', 14584, 88, '23A'),
('0005434876756', 14584, 150, '33B'),
('0005435082670', 24529, 1, '1A'),
('0005433614289', 5064, 122, '24A'),
('0005434149670', 5062, 87, '26C'),
('0005434229258', 5062, 103, '30B'),
('0005433784347', 8380, 60, '21E'),
('0005435286597', 8382, 9, '3A'),
('0005432328449', 31229, 43, '10D'),
('0005432382962', 31229, 86, '19D'),
('0005432423692', 30763, 32, '17F'),
('0005433568685', 11851, 49, '11D'),
('0005432948302', 25269, 20, '6E'),
('0005433715194', 29206, 5, '2D'),
('0005434443529', 17360, 13, '19C'),
('0005433341672', 1065, 110, '36F'),
('0005433342533', 17069, 78, '24D'),
('0005433529260', 5499, 64, '17D'),
('0005435462220', 13502, 12, '3H'),
('0005434831124', 13502, 32, '12G'),
('0005435765381', 13502, 123, '32E'),
('0005433285117', 22584, 3, '1D'),
('0005435282100', 5575, 42, '11D'),
('0005432567290', 4709, 135, '32F'),
('0005432459070', 30549, 19, '11B'),
('0005433342621', 11077, 114, '21D'),
('0005433341672', 17140, 8, '2F'),
('0005433507091', 9061, 30, '13A'),
('0005433506929', 20446, 11, '6D'),
('0005432396185', 18286, 5, '2B'),
('0005435715379', 7126, 12, '7E'),
('0005434084906', 2717, 5, '6B'),
('0005435540675', 11391, 1, '1A'),
('0005435697187', 16490, 2, '1B'),
('0005434137756', 7333, 58, '15D'),
('0005433454864', 30463, 30, '10D'),
('0005435299758', 29724, 9, '6A'),
('0005435263492', 7152, 39, '11E'),
('0005435911333', 3421, 12, '7B'),
('0005434663280', 12486, 9, '5B'),
('0005433868182', 32694, 29, '19A'),
('0005434299208', 26903, 10, '4B'),
('0005435311007', 26903, 12, '4F'),
('0005434406785', 26903, 36, '9A'),
('0005434407047', 26903, 90, '21A'),
('0005434906969', 25839, 22, '6A'),
('0005434925625', 20530, 43, '20D'),
('0005435472581', 6015, 6, '3D'),
('0005435839325', 6015, 12, '6D'),
('0005435839323', 6015, 19, '9A'),
('0005435472717', 18068, 14, '7E'),
('0005432525809', 30581, 296, '48D'),
('0005434952487', 28254, 4, '2B'),
('0005434137756', 28724, 38, '10D'),
('0005434950512', 3647, 28, '19D'),
('0005434191270', 32796, 4, '2B'),
('0005434191262', 32796, 11, '6A'),
('0005435652887', 1681, 74, '19A'),
('0005432328541', 3078, 63, '19E'),
('0005432327994', 31146, 11, '5D'),
('0005433373496', 27038, 34, '16A'),
('0005434964151', 1308, 2, '2A'),
('0005434964167', 1308, 49, '35F'),
('0005433261519', 18236, 12, '9B'),
('0005434407482', 27016, 29, '8D'),
('0005434407481', 27016, 64, '15E'),
('0005432783589', 5651, 3, '1D'),
('0005434443653', 6297, 38, '9D'),
('0005434443535', 20384, 88, '20E'),
('0005435242762', 12214, 42, '10A'),
('0005432783530', 15416, 76, '19F'),
('0005434877906', 14634, 4, '1D'),
('0005434877894', 14634, 23, '6F'),
('0005432222762', 2793, 20, '5F'),
('0005433680346', 2793, 53, '12F'),
('0005433614289', 9280, 22, '7A'),
('0005433633641', 9280, 133, '30A'),
('0005432571309', 26579, 10, '17A'),
('0005432948302', 11601, 4, '1F'),
('0005433766625', 2329, 37, '11G'),
('0005432984640', 2329, 147, '29F'),
('0005432051115', 26198, 147, '30D'),
('0005433434559', 26198, 170, '33H'),
('0005434374493', 1501, 36, '10C'),
('0005432423696', 12847, 7, '8E'),
('0005434022863', 12680, 115, '28E'),
('0005433057740', 12680, 125, '30A'),
('0005433922890', 2166, 154, '34E'),
('0005433922470', 24122, 181, '37B'),
('0005435142519', 259, 24, '5A'),
('0005433233713', 259, 62, '16A'),
('0005434551006', 259, 107, '21E'),
('0005435142527', 259, 331, '49G'),
('0005433180997', 9820, 32, '12C'),
('0005433766625', 9820, 45, '14A'),
('0005432527431', 7771, 5, '1G'),
('0005432527473', 7771, 138, '28G'),
('0005432150160', 7771, 195, '35G'),
('0005435613186', 5312, 3, '1K'),
('0005435380240', 5312, 117, '23K'),
('0005432133147', 5312, 155, '29B'),
('0005432133142', 5312, 225, '36K'),
('0005435612523', 10875, 168, '31D'),
('0005434244847', 10875, 169, '31G'),
('0005434244871', 10875, 170, '31F'),
('0005435555355', 10875, 305, '50A'),
('0005432459070', 3367, 34, '9A'),
('0005433507098', 3367, 80, '17A'),
('0005433805221', 3367, 162, '31C'),
('0005433506929', 8239, 23, '8C'),
('0005433804987', 8258, 7, '4D'),
('0005432383014', 4599, 26, '7F'),
('0005435529187', 1733, 23, '8C'),
('0005435540928', 1733, 45, '14D'),
('0005435540913', 1733, 51, '17E'),
('0005435540675', 21988, 25, '11A'),
('0005432838917', 7395, 85, '20D'),
('0005432838581', 28949, 40, '12A'),
('0005433468239', 23851, 2, '1B'),
('0005432909265', 23851, 3, '1C'),
('0005435176829', 6357, 63, '13D'),
('0005432603840', 31679, 26, '18B'),
('0005435154592', 12305, 4, '2D'),
('0005432121283', 5301, 103, '25A'),
('0005434831124', 5301, 118, '26H'),
('0005434823093', 5301, 225, '42C'),
('0005435373006', 9925, 41, '14A'),
('0005435299758', 9925, 122, '27H'),
('0005435082760', 6975, 2, '1C'),
('0005434756265', 9552, 29, '7C'),
('0005432290620', 1972, 18, '5B'),
('0005434639214', 1972, 26, '7B'),
('0005435326692', 18600, 27, '11E'),
('0005433180997', 27677, 15, '11C'),
('0005435681964', 6719, 65, '15A'),
('0005435681669', 24610, 84, '18C'),
('0005433397421', 19401, 30, '10C'),
('0005435068271', 13183, 47, '13F'),
('0005435068828', 15482, 42, '13F'),
('0005435808166', 23174, 32, '20B'),
('0005432304382', 12968, 16, '5F'),
('0005435038917', 12968, 20, '6F'),
('0005433434289', 26531, 27, '7A'),
('0005433434559', 26729, 29, '8F'),
('0005432051115', 26729, 64, '16F'),
('0005433689887', 29271, 1, '3C'),
('0005434943309', 863, 10, '7B'),
('0005433805221', 9386, 80, '27D'),
('0005432657404', 26274, 5, '1H'),
('0005433804987', 26274, 113, '36B'),
('0005434573287', 11182, 43, '12D'),
('0005435068883', 3548, 23, '8D'),
('0005435068893', 3548, 60, '18F'),
('0005435068271', 15275, 11, '4D'),
('0005432919546', 125, 110, '31A'),
('0005432756803', 126, 85, '29E'),
('0005434877894', 3506, 144, '30F'),
('0005434426495', 3506, 148, '31C'),
('0005434426485', 3506, 193, '37G'),
('0005434877906', 3506, 206, '39J'),
('0005435797422', 2831, 22, '20F'),
('0005433404776', 29340, 30, '19F'),
('0005434244871', 4990, 1, '1C'),
('0005434244847', 4990, 8, '6A'),
('0005432327994', 21052, 49, '12F'),
('0005432382753', 21052, 53, '13E'),
('0005432382566', 21052, 70, '17E'),
('0005432423696', 30816, 24, '9F'),
('0005432901332', 9602, 42, '11E'),
('0005433568774', 11864, 23, '6F'),
('0005433568768', 11864, 89, '18B'),
('0005433568797', 11864, 100, '20A'),
('0005435555355', 5405, 7, '3A'),
('0005434654552', 5405, 37, '18C'),
('0005434182130', 11650, 30, '16A'),
('0005433397421', 1469, 26, '7F'),
('0005434443535', 17358, 19, '21B'),
('0005433269697', 17050, 94, '29B'),
('0005433342621', 17050, 109, '33A'),
('0005434067176', 30668, 50, '10C'),
('0005435461936', 5527, 91, '28F'),
('0005435462284', 13488, 1, '1C'),
('0005435462280', 13488, 133, '30H'),
('0005435784731', 27327, 60, '20D'),
('0005432459604', 4751, 1, '1A'),
('0005432170357', 4751, 89, '21E'),
('0005434081795', 4751, 127, '30E'),
('0005432459485', 30520, 11, '3G'),
('0005433342746', 11098, 111, '21B'),
('0005433507098', 9097, 12, '5E'),
('0005432396223', 10172, 7, '3B'),
('0005432400108', 7108, 10, '4E'),
('0005435540756', 11380, 11, '6C'),
('0005434907078', 2313, 19, '6A'),
('0005433251273', 2313, 62, '15E'),
('0005432620979', 2502, 10, '6A'),
('0005434191262', 28026, 3, '4D'),
('0005434191270', 28026, 11, '18C'),
('0005432968809', 18766, 6, '5A'),
('0005434137190', 28570, 63, '14F'),
('0005433407482', 1914, 3, '2C'),
('0005432383014', 30497, 5, '2A'),
('0005433453735', 31317, 64, '17E'),
('0005435548474', 26469, 2, '3D'),
('0005435304105', 10760, 5, '7B'),
('0005435302187', 29709, 19, '22B'),
('0005435263590', 27635, 29, '8E'),
('0005433650399', 27635, 34, '9E'),
('0005433868092', 32577, 14, '5A'),
('0005433868092', 14478, 37, '22D'),
('0005434407482', 7040, 41, '8E'),
('0005434407481', 7040, 42, '9A'),
('0005435311020', 26912, 69, '15D'),
('0005432603840', 21367, 14, '4B'),
('0005433810489', 14160, 2, '2C'),
('0005435472735', 18034, 8, '5F'),
('0005434066529', 30592, 302, '48H'),
('0005434066528', 30592, 314, '50G'),
('0005435652509', 24844, 56, '14D'),
('0005435652432', 24844, 64, '16A'),
('0005435852540', 4033, 18, '21D'),
('0005435132761', 33088, 6, '3D'),
('0005432400108', 27163, 9, '5A'),
('0005435652509', 21676, 61, '15E'),
('0005435652432', 21676, 80, '20C'),
('0005433985413', 25648, 4, '2F'),
('0005433460421', 20240, 29, '34G'),
('0005435487550', 6228, 9, '4E'),
('0005434309700', 6228, 47, '17B'),
('0005434565878', 1592, 37, '10C'),
('0005434435133', 1130, 16, '6B'),
('0005435784804', 13786, 20, '5D'),
('0005434407180', 20287, 46, '13C'),
('0005434407596', 26986, 15, '5C'),
('0005433123698', 5669, 35, '16E'),
('0005432720818', 7695, 2, '1D'),
('0005432720834', 7695, 3, '1F'),
('0005433123698', 30331, 34, '10E'),
('0005434514961', 1374, 23, '7E'),
('0005433415611', 17991, 14, '10A'),
('0005435824291', 17991, 15, '11A'),
('0005435242762', 15385, 44, '10E'),
('0005432783589', 15418, 70, '18F'),
('0005434910090', 14641, 3, '1D'),
('0005434877998', 14641, 38, '8F'),
('0005433680417', 2807, 24, '6E'),
('0005433679996', 29149, 9, '4A'),
('0005433680131', 29149, 19, '6A'),
('0005434152766', 9295, 150, '30A'),
('0005433577628', 25234, 50, '12E'),
('0005435947108', 4206, 5, '9B'),
('0005435856135', 4206, 10, '17H'),
('0005433754074', 2349, 24, '5F'),
('0005435982188', 2349, 170, '34A'),
('0005433753866', 26200, 36, '11D'),
('0005433434585', 26200, 139, '29H'),
('0005434374553', 1539, 50, '12E'),
('0005432424292', 526, 3, '2D'),
('0005432423820', 12874, 35, '21E'),
('0005432423685', 12874, 41, '24C'),
('0005432423742', 12874, 44, '25D'),
('0005433057263', 476, 34, '13D'),
('0005432156354', 12692, 84, '29E'),
('0005433529260', 13814, 1, '1C'),
('0005432231534', 2130, 65, '18F'),
('0005433035369', 2130, 150, '35H'),
('0005433180723', 282, 97, '20A'),
('0005434723620', 9862, 175, '33D'),
('0005434067316', 7769, 85, '19J'),
('0005435212849', 7769, 237, '40J'),
('0005435424230', 5356, 154, '27A'),
('0005435424396', 5356, 162, '28C'),
('0005435613276', 5356, 251, '39D'),
('0005435097174', 5356, 261, '40E'),
('0005435424601', 10929, 240, '40A'),
('0005432459485', 3358, 147, '28A'),
('0005432459714', 8335, 52, '13A'),
('0005434271290', 8255, 49, '22C'),
('0005432383064', 4517, 27, '9C'),
('0005433453735', 30094, 44, '15C'),
('0005435529193', 1741, 16, '6A'),
('0005435540756', 21991, 38, '17A'),
('0005435252538', 7372, 73, '16D'),
('0005435723029', 6417, 54, '11D'),
('0005432360210', 6417, 75, '15F'),
('0005435177005', 21028, 35, '8A'),
('0005433293154', 414, 39, '11A'),
('0005432747423', 414, 44, '12C'),
('0005432747221', 12080, 61, '18A'),
('0005434823254', 5270, 256, '47D'),
('0005434821660', 9889, 69, '19G'),
('0005434831098', 9889, 164, '32F'),
('0005435302187', 9889, 227, '42C'),
('0005434214057', 9559, 40, '10A'),
('0005434756320', 9559, 74, '16F'),
('0005434551006', 10662, 86, '19C'),
('0005434550657', 27751, 15, '5A'),
('0005435220286', 6758, 95, '20D'),
('0005433397460', 19405, 3, '2C'),
('0005435068883', 15495, 15, '6C'),
('0005435068893', 15495, 17, '7D'),
('0005434756265', 28668, 8, '2F'),
('0005435038816', 13005, 24, '5F'),
('0005434426495', 14869, 40, '13C'),
('0005434426485', 14869, 56, '17E'),
('0005435902646', 20225, 26, '9F'),
('0005433434585', 26717, 31, '9A'),
('0005435652887', 21730, 21, '5E'),
('0005433985413', 24288, 79, '29G'),
('0005435142519', 10345, 31, '18C'),
('0005435142527', 10345, 42, '21B'),
('0005433123698', 3058, 55, '18A'),
('0005433101448', 141, 2, '1C'),
('0005432919627', 141, 36, '12A'),
('0005432919611', 141, 56, '16F'),
('0005432261748', 142, 80, '27D'),
('0005433101968', 7935, 10, '3F'),
('0005434938086', 3496, 51, '16H'),
('0005434877998', 3496, 213, '39K'),
('0005432799204', 14581, 83, '22H'),
('0005435902646', 14581, 222, '45G'),
('0005435082760', 26049, 9, '5A'),
('0005432105419', 4962, 102, '20D'),
('0005432105429', 4962, 113, '22C'),
('0005435269669', 4964, 51, '15B'),
('0005434265052', 4964, 106, '28B'),
('0005434639214', 23398, 19, '5C'),
('0005432290620', 23398, 29, '18B'),
('0005432328541', 31241, 63, '14A'),
('0005432383014', 31241, 90, '19D'),
('0005433642299', 2479, 50, '16F'),
('0005432423742', 30756, 7, '3D'),
('0005432423820', 30756, 34, '13C'),
('0005432423685', 30756, 39, '15A'),
('0005432948380', 25295, 72, '16B'),
('0005433568429', 25295, 87, '20B'),
('0005434026699', 14460, 13, '8A'),
('0005433715817', 7430, 1, '1A'),
('0005432078092', 7430, 40, '11D'),
('0005433715799', 7430, 62, '17C'),
('0005433715315', 29221, 68, '18A'),
('0005434182080', 8690, 17, '7D'),
('0005433456955', 1442, 4, '2A'),
('0005433397460', 1442, 18, '7C'),
('0005434443653', 20579, 7, '6C'),
('0005433342746', 17062, 97, '33E'),
('0005434066528', 12778, 1, '1A'),
('0005434081673', 12778, 12, '4D'),
('0005434066529', 12778, 54, '12C'),
('0005432150160', 30649, 27, '7A'),
('0005434081795', 30649, 82, '17D'),
('0005433689887', 19362, 1, '2A'),
('0005435766008', 5492, 138, '34B'),
('0005435765472', 13491, 35, '11H'),
('0005435723029', 13491, 84, '21H'),
('0005434265052', 13491, 89, '22F'),
('0005433008145', 1793, 22, '7A'),
('0005433810489', 22564, 50, '13D'),
('0005432081490', 5574, 17, '5D'),
('0005433846506', 5574, 29, '8B'),
('0005434620385', 32980, 29, '23A'),
('0005432571309', 4727, 39, '14B'),
('0005434081673', 30543, 124, '34B'),
('0005433342864', 11103, 49, '11B'),
('0005435380240', 11103, 103, '20E'),
('0005432919546', 9063, 26, '11E'),
('0005433481142', 9063, 45, '17D'),
('0005432919812', 20454, 24, '14C'),
('0005435715417', 7120, 35, '17E'),
('0005435540928', 22223, 6, '3A'),
('0005435529187', 22223, 10, '5D'),
('0005435540913', 22223, 31, '14A'),
('0005434907111', 2300, 49, '14A'),
('0005434142554', 12024, 16, '7C'),
('0005434137939', 7331, 47, '11E'),
('0005434608276', 22498, 6, '20A'),
('0005433266608', 2201, 2, '1D'),
('0005432383064', 30472, 22, '7E'),
('0005432382566', 31285, 8, '4D'),
('0005432382753', 31285, 11, '5A'),
('0005434287230', 2404, 14, '7B'),
('0005435314827', 19082, 22, '18C'),
('0005432799204', 12137, 12, '7B'),
('0005434407596', 7078, 22, '5C'),
('0005435293120', 7078, 79, '15F'),
('0005433251273', 25840, 16, '5A'),
('0005434907078', 25840, 18, '5E'),
('0005432609692', 31722, 26, '20B'),
('0005433008515', 14207, 24, '11E'),
('0005432525934', 30628, 237, '40J'),
('0005435652385', 24859, 40, '11D'),
('0005434137351', 11943, 13, '5A'),
('0005434137231', 11943, 64, '16D'),
('0005434137939', 28744, 44, '12C'),
('0005432609692', 22075, 28, '18B'),
('0005435938882', 29436, 1, '6A'),
('0005435938881', 29436, 9, '14D'),
('0005435652385', 21686, 53, '14A'),
('0005432866000', 25065, 4, '3D'),
('0005432638967', 25065, 21, '9E'),
('0005432328595', 3076, 63, '20A'),
('0005432328227', 31121, 58, '18C'),
('0005435487622', 6175, 49, '20A'),
('0005435297043', 19571, 25, '11D'),
('0005434435149', 1131, 5, '3C'),
('0005434964187', 1314, 27, '20A'),
('0005433261545', 18247, 30, '23F'),
('0005434625947', 4870, 9, '11D'),
('0005433194856', 32918, 18, '19C'),
('0005434406962', 20299, 54, '14A'),
('0005434407152', 20299, 82, '20D'),
('0005434319383', 5701, 36, '16E'),
('0005435220286', 24980, 3, '3A'),
('0005432720849', 7578, 26, '7D'),
('0005432720847', 7578, 51, '12D'),
('0005434142554', 29791, 41, '21C'),
('0005435824371', 17982, 56, '21E'),
('0005432783700', 5665, 30, '7E'),
('0005432783704', 5665, 33, '8C'),
('0005435476741', 15367, 23, '7A'),
('0005434925413', 20362, 64, '17E'),
('0005434443601', 20362, 75, '20A'),
('0005434877108', 10117, 17, '5D'),
('0005434876898', 10117, 43, '10F'),
('0005434878055', 14618, 71, '15D'),
('0005433680468', 2770, 10, '3F'),
('0005434269076', 9310, 25, '7C'),
('0005434271290', 4213, 12, '16H'),
('0005432238924', 324, 11, '3F'),
('0005433568429', 11616, 9, '3C'),
('0005432948380', 11616, 26, '8A'),
('0005432984681', 2355, 52, '14A'),
('0005432984765', 2355, 110, '23A'),
('0005433753682', 26172, 4, '1F'),
('0005432985016', 26172, 7, '1H'),
('0005434374121', 20151, 20, '7B'),
('0005434374208', 20151, 74, '18E'),
('0005432423871', 12895, 48, '27A'),
('0005434023547', 430, 30, '12H'),
('0005434022936', 12642, 116, '37B'),
('0005433233630', 305, 27, '5G'),
('0005434551112', 305, 36, '11G'),
('0005433233658', 305, 68, '16E'),
('0005434551151', 305, 117, '22D'),
('0005432277785', 305, 206, '32D'),
('0005433113503', 305, 213, '33D'),
('0005433233389', 305, 265, '39K'),
('0005434551102', 305, 351, '49F'),
('0005433233618', 305, 359, '50E'),
('0005434724124', 9872, 13, '3D'),
('0005434550657', 9872, 24, '5G'),
('0005434724763', 9872, 89, '20B'),
('0005433234054', 9872, 290, '45A'),
('0005434067408', 7736, 271, '43E'),
('0005432527716', 7736, 325, '50K'),
('0005432166897', 10916, 126, '23F'),
('0005435424687', 10916, 267, '41J'),
('0005433805306', 3349, 100, '20E'),
('0005432383112', 4580, 41, '12E'),
('0005432382566', 30212, 27, '10A'),
('0005432382753', 30212, 41, '15A'),
('0005433293154', 12299, 9, '20C'),
('0005432121309', 5283, 151, '31D'),
('0005435150006', 5283, 229, '42E'),
('0005434822550', 9932, 113, '25E'),
('0005434821696', 9932, 122, '26F'),
('0005435082695', 25997, 3, '6A'),
('0005435790273', 25997, 5, '18A'),
('0005434756361', 9545, 89, '20F'),
('0005434760164', 10820, 7, '19C'),
('0005434600479', 18589, 30, '16E'),
('0005433180723', 10665, 9, '3A'),
('0005434828693', 24573, 38, '9F'),
('0005435681741', 24573, 55, '13E'),
('0005435681446', 24573, 83, '19D'),
('0005435125837', 31855, 24, '9E'),
('0005433397484', 19391, 9, '3C'),
('0005435732301', 19391, 14, '4D'),
('0005433407482', 23188, 25, '21D'),
('0005434755955', 10703, 83, '19A'),
('0005434756320', 28708, 55, '12F'),
('0005434214057', 28708, 89, '19F'),
('0005435042828', 13007, 73, '17A'),
('0005434229335', 13007, 78, '17F'),
('0005435902672', 20228, 55, '19F'),
('0005435982188', 26522, 21, '5F'),
('0005435269669', 9333, 61, '21A'),
('0005433805306', 9333, 93, '31F'),
('0005433165802', 943, 43, '21C'),
('0005435529026', 11234, 34, '10E'),
('0005432706708', 2996, 12, '4F'),
('0005432706555', 30017, 20, '5D'),
('0005432706467', 30017, 78, '17C'),
('0005433101499', 159, 61, '21D'),
('0005432919812', 8128, 39, '11D'),
('0005432817152', 8129, 28, '23A'),
('0005435126277', 3480, 80, '21D'),
('0005434426556', 3480, 180, '36G'),
('0005434878055', 3480, 236, '46K'),
('0005432799400', 3480, 256, '51F'),
('0005435625942', 14561, 9, '3G'),
('0005434876898', 14561, 45, '16F'),
('0005434877108', 14561, 141, '33K'),
('0005434937869', 14561, 182, '41G'),
('0005435902672', 14561, 212, '45K'),
('0005433960789', 6850, 52, '19A'),
('0005435082695', 24548, 4, '4A'),
('0005432166897', 5052, 29, '22D'),
('0005434229335', 5060, 61, '16F'),
('0005434244673', 8430, 53, '27A'),
('0005432328227', 21060, 86, '18E'),
('0005432383064', 31224, 56, '13C'),
('0005432424292', 13298, 22, '9F'),
('0005432423871', 30700, 22, '8F'),
('0005434157465', 28962, 6, '2D'),
('0005432817152', 28962, 17, '6C'),
('0005434654387', 12547, 39, '16A'),
('0005435266089', 7428, 45, '13E'),
('0005433715852', 7428, 71, '19F'),
('0005433397484', 1424, 34, '9F'),
('0005435732301', 1424, 47, '13A'),
('0005434443601', 17367, 11, '18D'),
('0005434351665', 4466, 14, '18D'),
('0005434351586', 29643, 16, '21B'),
('0005434445243', 1089, 15, '3H'),
('0005433341629', 1089, 85, '24B'),
('0005433269708', 17044, 43, '15E'),
('0005433342864', 17044, 132, '38B'),
('0005434026699', 30681, 18, '5B'),
('0005434067316', 30681, 64, '13B'),
('0005435461980', 5514, 22, '5F'),
('0005434831098', 5514, 101, '23D'),
('0005435462135', 5514, 108, '25D'),
('0005435765409', 13464, 10, '2H'),
('0005435462352', 13464, 48, '15A'),
('0005435462355', 13464, 61, '17G'),
('0005434514961', 18676, 5, '3A'),
('0005433284902', 1884, 40, '10E'),
('0005433008515', 22560, 65, '17A'),
('0005432081496', 5595, 42, '10C'),
('0005435785275', 4262, 1, '1C'),
('0005435784804', 27305, 56, '18A'),
('0005432567520', 4742, 85, '24B'),
('0005432459714', 4742, 113, '31E'),
('0005435097174', 11121, 26, '6B'),
('0005433342947', 11121, 61, '12E'),
('0005433342982', 11121, 94, '18B'),
('0005433341629', 17137, 22, '5D'),
('0005432919611', 9100, 22, '8E'),
('0005432919627', 9100, 44, '17C'),
('0005435625942', 10974, 39, '11A'),
('0005435126277', 14769, 7, '3A'),
('0005435715227', 27064, 30, '10A'),
('0005435548474', 20668, 10, '20D'),
('0005435529193', 22236, 14, '6F'),
('0005433251231', 2283, 25, '6E'),
('0005434907184', 2283, 66, '16C'),
('0005434907198', 2283, 82, '19E'),
('0005434906650', 25576, 20, '5E'),
('0005434138029', 7291, 28, '7E'),
('0005433407493', 1934, 11, '7B'),
('0005432383112', 30509, 15, '7A'),
('0005433868359', 4770, 39, '21B'),
('0005435860447', 4770, 42, '22B'),
('0005434663381', 3458, 22, '20A'),
('0005435911437', 12447, 12, '19B'),
('0005434299514', 7034, 2, '1D'),
('0005434407180', 26934, 51, '10D'),
('0005434906650', 14983, 3, '1D'),
('0005434907111', 25838, 36, '9F'),
('0005433008145', 22840, 6, '3F'),
('0005434925413', 14966, 3, '2C'),
('0005435487550', 19705, 11, '3D'),
('0005433284902', 23031, 51, '23B'),
('0005433285236', 32097, 2, '2C'),
('0005433285233', 32097, 13, '9A'),
('0005432802491', 1474, 32, '17B'),
('0005432526256', 30631, 48, '14F'),
('0005434066706', 30631, 104, '22J'),
('0005434137323', 11916, 12, '4E'),
('0005434138029', 28725, 15, '5A'),
('0005433348926', 718, 1, '1A'),
('0005433348942', 718, 7, '4B'),
('0005434445243', 17205, 4, '2B'),
('0005435383110', 7882, 17, '18D'),
('0005435160234', 29546, 8, '4B'),
('0005432398155', 18459, 2, '1B'),
('0005432865930', 2248, 58, '19F'),
('0005433367544', 1641, 19, '6A'),
('0005433367402', 1641, 26, '7D'),
('0005435529026', 20866, 22, '6F'),
('0005435225501', 7227, 8, '4A'),
('0005433373379', 2448, 23, '7A'),
('0005433373468', 2448, 38, '10E'),
('0005435784974', 13753, 18, '5D'),
('0005435785275', 27408, 15, '5D'),
('0005434319292', 15668, 11, '7D'),
('0005434343762', 29799, 23, '7C'),
('0005434343828', 29799, 31, '19D'),
('0005434443559', 20323, 64, '18A'),
('0005432783700', 15421, 58, '15A'),
('0005432783704', 15421, 69, '17C'),
('0005433680288', 29164, 18, '6A'),
('0005433614146', 25250, 98, '22D'),
('0005434374163', 20149, 7, '2F'),
('0005433057543', 442, 89, '27D'),
('0005434023050', 12657, 30, '11E'),
('0005433922377', 24103, 31, '11E'),
('0005433922170', 24103, 55, '15H'),
('0005433922336', 24103, 187, '39D'),
('0005433233422', 273, 28, '11F'),
('0005433180894', 273, 148, '27D'),
('0005434724102', 9821, 107, '21G'),
('0005434724384', 9821, 175, '30B'),
('0005434724108', 9821, 289, '44A'),
('0005435042828', 5317, 24, '11A'),
('0005434244673', 5317, 122, '24E'),
('0005435612830', 10931, 6, '2A'),
('0005435612935', 10931, 124, '26A'),
('0005433194856', 4618, 22, '8E'),
('0005432604091', 31674, 33, '19D'),
('0005433524950', 32487, 12, '19A'),
('0005434828693', 5250, 23, '11H'),
('0005435372605', 5250, 226, '41J'),
('0005434755955', 28626, 50, '12C'),
('0005434551102', 10588, 54, '12C'),
('0005434551112', 10588, 74, '16C'),
('0005434551151', 10588, 96, '20E'),
('0005435126277', 11560, 3, '1D'),
('0005435068505', 13132, 54, '14F'),
('0005434756361', 28661, 19, '5C'),
('0005434426556', 14883, 12, '4E'),
('0005432857956', 3176, 6, '2B'),
('0005433960789', 25933, 82, '35G'),
('0005434480123', 16597, 44, '22A'),
('0005435150006', 10324, 10, '3D'),
('0005435502167', 11206, 68, '18F'),
('0005432706527', 30084, 22, '5F'),
('0005433194856', 30084, 71, '15E'),
('0005434988630', 27517, 23, '7A'),
('0005433113503', 10295, 22, '23B'),
('0005435068505', 15274, 40, '11D'),
('0005435125837', 14559, 49, '15H'),
('0005433420342', 625, 5, '2D'),
('0005433614146', 8446, 51, '24B'),
('0005434173484', 8447, 36, '9F'),
('0005434639133', 12641, 21, '7C'),
('0005432383112', 31237, 34, '9D'),
('0005432328595', 31237, 41, '10F'),
('0005434654393', 12539, 5, '2C'),
('0005433715483', 29208, 35, '13A'),
('0005434443559', 17352, 12, '21B'),
('0005433342982', 17055, 101, '31A'),
('0005433342947', 17055, 111, '33F'),
('0005434066706', 12814, 76, '15E'),
('0005434067408', 30677, 43, '10B'),
('0005435462016', 5523, 15, '4C'),
('0005433285037', 1814, 19, '6D'),
('0005433285236', 22552, 28, '8D'),
('0005433285233', 22552, 41, '11E'),
('0005435282246', 5564, 42, '9F'),
('0005434620394', 32974, 17, '7B'),
('0005435125837', 10934, 80, '20C'),
('0005434906378', 25618, 56, '13C'),
('0005434137231', 28550, 50, '11F'),
('0005434137351', 28550, 83, '19E'),
('0005434503594', 16692, 8, '3A'),
('0005434269076', 25454, 9, '21A'),
('0005435856135', 26637, 4, '4A'),
('0005435263544', 7156, 59, '13D'),
('0005435860447', 32690, 3, '1C'),
('0005433868359', 32690, 6, '2B'),
('0005432799400', 14819, 23, '19C'),
('0005434299274', 26920, 12, '4C'),
('0005434406962', 26920, 30, '7B'),
('0005434407152', 26920, 41, '9D'),
('0005432604091', 21365, 36, '20A'),
('0005434906378', 14990, 23, '6E'),
('0005433251231', 25852, 10, '3C'),
('0005434907198', 25852, 28, '7D'),
('0005434907184', 25852, 82, '20C'),
('0005435487622', 19683, 8, '3C'),
('0005433285037', 23042, 5, '5E'),
('0005432526514', 30596, 102, '22E'),
('0005434137648', 11949, 80, '20D'),
('0005435383108', 7891, 7, '4C'),
('0005434503594', 22673, 27, '11C'),
('0005434309589', 19543, 22, '11E'),
('0005435502167', 20872, 52, '16C'),
('0005434565878', 20872, 55, '17C'),
('0005434435034', 17303, 14, '18D'),
('0005435907446', 4819, 13, '16C'),
('0005434625947', 32886, 11, '12E'),
('0005433524950', 18543, 2, '1C'),
('0005434586402', 18543, 40, '13C'),
('0005434877434', 10116, 60, '13E'),
('0005434877112', 10116, 65, '14E'),
('0005434251874', 9214, 22, '21C'),
('0005432966682', 2815, 16, '5A'),
('0005433614045', 25256, 79, '17A'),
('0005435981917', 26209, 86, '20D'),
('0005433151233', 1525, 81, '22E'),
('0005433057675', 434, 112, '33D'),
('0005433922656', 24093, 105, '29B'),
('0005433233488', 250, 210, '33A'),
('0005433233673', 250, 231, '35C'),
('0005434724520', 9838, 184, '33G'),
('0005434343762', 10874, 36, '13A'),
('0005434343828', 10874, 239, '40H'),
('0005432359842', 21012, 50, '11D'),
('0005432360027', 21012, 76, '16F'),
('0005432603962', 31666, 18, '5D'),
('0005432747352', 12034, 8, '3D'),
('0005434822252', 9927, 70, '19E'),
('0005434214073', 9550, 42, '11D'),
('0005434214202', 9550, 70, '17E'),
('0005434639133', 23263, 6, '2B'),
('0005433180894', 10593, 69, '15E'),
('0005433407493', 23182, 25, '19D'),
('0005434755974', 10681, 35, '9C'),
('0005434755961', 10681, 78, '18C'),
('0005435039101', 12958, 124, '23B'),
('0005434426351', 20219, 31, '11C'),
('0005435981917', 26689, 30, '8C'),
('0005433367402', 21738, 2, '1C'),
('0005433367544', 21738, 72, '17A'),
('0005433960369', 24237, 32, '14H'),
('0005435529060', 11180, 27, '7E'),
('0005432919723', 193, 37, '13B'),
('0005434426351', 14570, 4, '2A'),
('0005434877434', 14570, 48, '15C'),
('0005434877112', 14570, 161, '33A'),
('0005433614045', 8461, 38, '16E'),
('0005433568617', 25318, 19, '5F'),
('0005433715453', 29220, 17, '6E'),
('0005433341779', 1072, 2, '9B'),
('0005432390032', 18259, 31, '11F'),
('0005435462216', 5504, 70, '18H'),
('0005435765795', 13483, 13, '3C'),
('0005434152766', 25330, 35, '17D'),
('0005434173484', 5563, 53, '12A'),
('0005435282268', 5563, 89, '18D'),
('0005433846299', 13883, 65, '15E'),
('0005433846225', 13883, 94, '20C'),
('0005434993900', 27299, 15, '6E'),
('0005435784974', 27299, 51, '18E'),
('0005432567162', 30527, 44, '15B'),
('0005432459604', 30527, 80, '23B'),
('0005433341779', 17110, 115, '21A'),
('0005433481085', 20468, 25, '10E'),
('0005435715335', 27090, 3, '2C'),
('0005432398155', 27090, 29, '13A'),
('0005432632665', 28174, 33, '19B'),
('0005435697187', 24730, 17, '19D'),
('0005434137323', 28545, 16, '5A'),
('0005434988630', 23603, 10, '7D'),
('0005433868082', 32618, 10, '3B'),
('0005433868082', 14518, 46, '22D'),
('0005435293111', 7059, 12, '3F'),
('0005432603962', 21345, 16, '5A'),
('0005435839140', 18035, 28, '13D'),
('0005432526561', 30582, 228, '36F'),
('0005435697187', 16271, 21, '7D'),
('0005434191262', 9706, 1, '4A'),
('0005434466411', 23230, 19, '22C'),
('0005433985660', 25668, 29, '13E'),
('0005433461557', 19920, 2, '2B'),
('0005432638965', 25058, 18, '7A'),
('0005432639003', 25058, 50, '16F'),
('0005432638989', 25058, 58, '19D'),
('0005435529060', 20874, 53, '14F'),
('0005435310911', 26980, 52, '12E'),
('0005432720661', 30295, 47, '17D'),
('0005434343941', 29768, 21, '6A'),
('0005435242706', 5648, 71, '16C'),
('0005434443579', 20416, 72, '19F'),
('0005432948145', 335, 108, '25A'),
('0005433568617', 11563, 124, '27E'),
('0005432984830', 2332, 22, '4C'),
('0005433233204', 275, 157, '29A'),
('0005433233540', 275, 243, '39H'),
('0005434724300', 9853, 54, '15K'),
('0005434724786', 9853, 86, '20C'),
('0005434724419', 9853, 187, '32K'),
('0005435213122', 7772, 37, '13D'),
('0005435213133', 7772, 167, '30F'),
('0005435612885', 10903, 97, '21G'),
('0005435612991', 10903, 254, '42B'),
('0005432459604', 3319, 96, '19C'),
('0005433805221', 8305, 65, '28F'),
('0005435176914', 6360, 10, '3A'),
('0005432359754', 21019, 41, '10D'),
('0005434458680', 17717, 16, '7D'),
('0005432747109', 12066, 11, '4D'),
('0005432747142', 12066, 36, '10F'),
('0005434822760', 9922, 88, '25H'),
('0005434822064', 9922, 232, '50F'),
('0005434214197', 9565, 40, '10C'),
('0005434214247', 9565, 52, '12F'),
('0005434755974', 28642, 25, '6E'),
('0005434755961', 28642, 84, '19D'),
('0005433202263', 1956, 4, '2A'),
('0005435125905', 31859, 27, '11E'),
('0005434214202', 28658, 16, '5A'),
('0005434214073', 28658, 30, '7F'),
('0005434229258', 5439, 28, '6F'),
('0005434426443', 20230, 22, '8A'),
('0005433805221', 26227, 71, '30D'),
('0005433985660', 24273, 15, '14B'),
('0005434480088', 16586, 23, '19B'),
('0005435529045', 11210, 20, '7E'),
('0005432901416', 207, 24, '9F'),
('0005433101769', 207, 99, '29D'),
('0005435902538', 3479, 147, '31J'),
('0005434426443', 14556, 111, '25B'),
('0005435797422', 29317, 3, '3A'),
('0005433960369', 25798, 52, '15E'),
('0005434229258', 8487, 124, '26F'),
('0005435266108', 7446, 45, '14B'),
('0005434443579', 17350, 2, '3A'),
('0005434351585', 29648, 12, '18B'),
('0005433846506', 13879, 22, '7C'),
('0005434993947', 27326, 36, '13F'),
('0005433452724', 30572, 69, '22G'),
('0005432919723', 9070, 33, '13A'),
('0005435517815', 11376, 9, '5F'),
('0005433452724', 31423, 2, '2A'),
('0005434137648', 28540, 60, '15C'),
('0005434503739', 16714, 23, '6D'),
('0005434287032', 26821, 1, '1A'),
('0005433874312', 32629, 14, '20A'),
('0005435310911', 7049, 83, '16F'),
('0005435293135', 7049, 101, '19E'),
('0005434067082', 30632, 39, '13F'),
('0005432527026', 30632, 307, '49C'),
('0005434191270', 9726, 3, '6B'),
('0005434503739', 22634, 39, '17D'),
('0005435529045', 20843, 34, '9E'),
('0005434343944', 29754, 42, '22C'),
('0005435824498', 18010, 37, '16C'),
('0005432783704', 12201, 23, '7A'),
('0005435242706', 15426, 56, '14C'),
('0005434877645', 10077, 58, '14C'),
('0005434269083', 9278, 56, '13E'),
('0005433633571', 25259, 60, '14C'),
('0005435854048', 4229, 26, '23G'),
('0005433434533', 2336, 202, '39F'),
('0005435981912', 26208, 70, '17A'),
('0005434374333', 20126, 46, '11E'),
('0005433461557', 20126, 78, '18E'),
('0005434374225', 20126, 91, '21B'),
('0005433180916', 286, 310, '46H'),
('0005434724832', 9877, 180, '32K'),
('0005434724349', 9877, 197, '34H'),
('0005435213084', 7734, 122, '25D'),
('0005435213081', 7734, 188, '33C'),
('0005435424687', 5336, 232, '37F'),
('0005435613276', 10886, 75, '19A'),
('0005434343941', 10886, 81, '20A'),
('0005435612975', 10886, 97, '22A'),
('0005433633571', 8175, 28, '16F'),
('0005435517815', 21978, 44, '15E'),
('0005434458680', 28900, 40, '11C'),
('0005435990557', 15725, 8, '12E'),
('0005434149670', 6388, 7, '3D'),
('0005432360000', 20994, 96, '23D'),
('0005432747294', 12081, 10, '3C'),
('0005435372774', 5293, 183, '36A'),
('0005432400108', 9888, 132, '29K'),
('0005434823254', 9888, 217, '42G'),
('0005435082729', 26018, 4, '4A'),
('0005435326637', 6069, 48, '18A'),
('0005434600558', 18573, 32, '12E'),
('0005434214247', 28704, 74, '17C'),
('0005434214197', 28704, 86, '20A'),
('0005435039341', 12955, 17, '5C'),
('0005435902538', 14850, 19, '7C'),
('0005435981912', 26679, 3, '1D'),
('0005434943309', 16202, 13, '19C'),
('0005433763081', 26270, 22, '9H'),
('0005433960460', 24235, 7, '5A'),
('0005433960219', 24235, 23, '14B'),
('0005433960360', 24235, 25, '14G'),
('0005434988634', 27571, 28, '22A'),
('0005434877645', 14583, 10, '2K'),
('0005435125905', 14583, 16, '4H'),
('0005434938014', 14583, 179, '37C'),
('0005435082729', 24478, 8, '4B'),
('0005434264937', 8497, 18, '5F'),
('0005434149670', 8497, 115, '24F'),
('0005434639125', 12614, 4, '1D'),
('0005433202263', 23377, 12, '3D'),
('0005432901416', 9603, 16, '5E'),
('0005432948145', 11871, 94, '20A'),
('0005433568615', 25273, 25, '7B'),
('0005434654476', 12519, 28, '13C'),
('0005435893561', 4458, 27, '21C'),
('0005433342013', 1049, 40, '16H'),
('0005433269658', 1049, 80, '24H'),
('0005434067082', 12810, 118, '22E'),
('0005432632665', 25102, 51, '14F'),
('0005433008311', 1845, 48, '12C'),
('0005433846321', 13862, 29, '7E'),
('0005432567520', 30516, 46, '13H'),
('0005432567290', 30516, 92, '21H'),
('0005432459468', 30516, 104, '23H'),
('0005432459505', 30516, 132, '30H'),
('0005433342013', 17095, 74, '15A'),
('0005433507098', 20477, 15, '6E'),
('0005433507091', 20477, 30, '12D'),
('0005432400108', 18310, 4, '3A'),
('0005435125905', 10957, 22, '6C'),
('0005433251265', 2272, 11, '3D'),
('0005435860460', 4768, 26, '18C'),
('0005435472717', 5991, 12, '6B'),
('0005435839323', 18054, 20, '10B'),
('0005432526764', 30590, 30, '12G'),
('0005435652713', 24873, 2, '1C'),
('0005435652556', 24873, 59, '14C'),
('0005434137690', 11953, 46, '12F'),
('0005432865968', 2249, 30, '14F'),
('0005435652713', 21703, 32, '8A'),
('0005435652556', 21703, 90, '20F'),
('0005432666369', 17840, 13, '8C'),
('0005432675050', 17491, 3, '1F'),
('0005435551520', 11069, 1, '3H'),
('0005435551498', 11069, 12, '19D'),
('0005434964114', 18234, 15, '11H'),
('0005434586413', 18523, 34, '10D'),
('0005435242762', 5619, 18, '5A'),
('0005432783704', 15388, 72, '17C'),
('0005434443576', 20387, 12, '4D'),
('0005433633641', 25246, 11, '3F'),
('0005433568615', 11618, 51, '13E'),
('0005434374379', 20101, 16, '5B'),
('0005434374413', 20101, 91, '21F'),
('0005432424034', 12932, 9, '8D'),
('0005432424036', 12932, 28, '19E'),
('0005433035901', 2134, 193, '38F'),
('0005433922784', 24119, 4, '1F'),
('0005433922890', 24119, 81, '20A'),
('0005433180900', 268, 180, '30A'),
('0005434724624', 9847, 21, '5D'),
('0005434724825', 9847, 233, '37K'),
('0005434343944', 10906, 43, '13K'),
('0005432459468', 3293, 41, '10E'),
('0005432459505', 3293, 88, '18E'),
('0005433507091', 8326, 69, '16B'),
('0005433507098', 8326, 142, '31B'),
('0005433633641', 8328, 64, '23C'),
('0005432838804', 28933, 62, '13F'),
('0005432359811', 21016, 117, '23C'),
('0005434606801', 18923, 1, '2B'),
('0005435299749', 5244, 118, '26D'),
('0005432396223', 9890, 7, '2H'),
('0005435082731', 26002, 6, '4B'),
('0005434639125', 23294, 6, '2B'),
('0005433180916', 10567, 73, '16E'),
('0005434550658', 27722, 13, '4F'),
('0005435681920', 24565, 19, '5E'),
('0005435039189', 12953, 20, '5C'),
('0005433434533', 26535, 24, '6D'),
('0005432583880', 31507, 2, '1B'),
('0005435142519', 21941, 36, '21B'),
('0005433194839', 2977, 18, '7A'),
('0005432919812', 2, 70, '24D'),
('0005434175730', 9655, 4, '5A'),
('0005432645833', 25113, 11, '5D'),
('0005433960219', 25728, 8, '5C'),
('0005433960460', 25728, 15, '7F'),
('0005433960360', 25728, 25, '10D'),
('0005435082731', 24448, 7, '6A'),
('0005434244871', 8520, 41, '16B'),
('0005433642209', 27587, 29, '16F'),
('0005432424034', 30709, 29, '12F'),
('0005432424036', 30709, 38, '18D'),
('0005433568685', 25286, 65, '13F'),
('0005434654552', 12522, 38, '14A'),
('0005434443576', 17342, 16, '19A'),
('0005433342621', 1079, 44, '16A'),
('0005433269697', 1079, 133, '36B'),
('0005432851846', 1342, 82, '19E'),
('0005434264937', 5521, 41, '13A'),
('0005435462352', 5521, 94, '21G'),
('0005435722026', 21230, 1, '1A'),
('0005433342621', 17115, 20, '5A'),
('0005433507063', 20481, 7, '4D'),
('0005432396223', 18331, 5, '4B'),
('0005435715417', 27046, 31, '14D'),
('0005434084906', 28491, 5, '3A'),
('0005435540928', 11384, 61, '20C'),
('0005434988634', 23626, 3, '2C'),
('0005434269083', 25486, 4, '3C'),
('0005433650496', 27633, 61, '13E'),
('0005434663305', 12480, 14, '20D'),
('0005435860460', 32670, 42, '23A'),
('0005433251265', 25830, 60, '15A'),
('0005433008311', 22848, 6, '4A'),
('0005435999125', 15841, 34, '21A'),
('0005435472671', 5996, 15, '8D'),
('0005434067074', 30615, 186, '37H'),
('0005434950512', 16300, 3, '1C'),
('0005434606801', 22060, 8, '22C'),
('0005435999125', 19541, 24, '10E'),
('0005433194839', 4868, 11, '13A'),
('0005435907482', 4868, 16, '19F'),
('0005435311020', 26983, 77, '18A'),
('0005433415611', 1278, 9, '5D'),
('0005432783589', 12160, 8, '2F'),
('0005435242762', 15429, 7, '2D'),
('0005434877906', 10080, 6, '3A'),
('0005433568685', 11577, 54, '13F'),
('0005433434559', 2373, 109, '22H'),
('0005434374553', 20119, 93, '23D'),
('0005432424147', 12936, 8, '8B'),
('0005433057696', 433, 127, '38G'),
('0005433922732', 24113, 169, '37E'),
('0005433180979', 298, 113, '22G'),
('0005433180958', 298, 249, '39E'),
('0005434550658', 9831, 75, '18C'),
('0005435142519', 9831, 91, '19K'),
('0005434724868', 9831, 247, '39F'),
('0005434244871', 5360, 150, '26K'),
('0005433507063', 8220, 131, '29E'),
('0005433194839', 30137, 51, '16A'),
('0005435540928', 22026, 46, '13A'),
('0005432909265', 2100, 14, '5B'),
('0005434823093', 9926, 10, '2G'),
('0005434831124', 9926, 217, '39E'),
('0005435149918', 9926, 275, '47D'),
('0005435082760', 25999, 3, '5B'),
('0005435948320', 23265, 37, '20B'),
('0005435326692', 6061, 20, '6F'),
('0005433180900', 10672, 49, '11F'),
('0005435681901', 24586, 13, '4A'),
('0005435681829', 24586, 77, '17E'),
('0005435068893', 13155, 49, '18C'),
('0005435039342', 12970, 26, '6C'),
('0005434426485', 20207, 29, '9D'),
('0005434426556', 20207, 58, '18C'),
('0005432666369', 26261, 67, '21B'),
('0005433165825', 955, 41, '23B'),
('0005435142466', 21962, 11, '3C'),
('0005435149918', 21962, 17, '5A'),
('0005435068893', 15312, 33, '12D'),
('0005435902672', 3504, 215, '41D'),
('0005434426485', 14547, 125, '29F'),
('0005434877906', 14547, 163, '34H'),
('0005434426556', 14547, 173, '36D'),
('0005435082760', 24533, 9, '5B'),
('0005432666369', 8530, 30, '15F'),
('0005434639214', 12595, 26, '18B'),
('0005434639153', 12595, 39, '22A'),
('0005432382962', 21097, 44, '11D'),
('0005432424147', 30724, 3, '2A'),
('0005433568774', 25284, 103, '21E'),
('0005433715623', 29219, 18, '6C'),
('0005433342533', 1067, 28, '13A'),
('0005433342947', 1067, 34, '14B'),
('0005433342097', 1067, 101, '31F'),
('0005432390044', 18264, 2, '1F'),
('0005434067074', 12779, 60, '12F'),
('0005435462355', 5526, 35, '12D'),
('0005435765811', 13494, 16, '4B'),
('0005435722026', 13494, 85, '22E'),
('0005433285233', 1787, 42, '10F'),
('0005433454864', 30550, 56, '19F'),
('0005433342947', 17102, 113, '21B'),
('0005433342097', 17102, 118, '22C'),
('0005433342533', 17102, 123, '23A'),
('0005432919812', 9114, 50, '20C'),
('0005432620921', 28079, 7, '18D'),
('0005434191262', 32876, 1, '3F'),
('0005434191270', 32876, 10, '18A'),
('0005433454864', 31410, 5, '4B'),
('0005434137690', 28532, 80, '19A'),
('0005435299749', 10768, 16, '23A'),
('0005435854048', 26673, 13, '22A'),
('0005435311020', 7062, 85, '16E'),
('0005434512058', 21380, 8, '2D'),
('0005433285233', 23053, 25, '21B'),
('0005432527473', 30618, 129, '26G'),
('0005432527716', 30618, 165, '30J'),
('0005434067316', 30618, 223, '37F'),
('0005432527431', 30618, 227, '38A'),
('0005434137756', 11930, 56, '14D'),
('0005435938882', 4411, 14, '15D'),
('0005433156678', 1109, 16, '7D'),
('0005433261519', 1317, 10, '4G'),
('0005434964187', 18246, 20, '13A'),
('0005434964100', 18246, 32, '17G'),
('0005434964167', 18246, 49, '30E'),
('0005434964151', 18246, 50, '31E'),
('0005434407482', 20283, 17, '5D'),
('0005435311007', 27007, 52, '12A'),
('0005432720818', 30279, 3, '1F'),
('0005432720847', 30279, 29, '9F'),
('0005432783589', 15348, 54, '12C'),
('0005434925581', 20310, 70, '19C'),
('0005432783530', 12171, 66, '18E'),
('0005432783700', 12171, 71, '20A'),
('0005434878055', 10103, 64, '15C'),
('0005434758881', 10103, 71, '16E'),
('0005433680346', 29146, 8, '3D'),
('0005433680417', 29146, 15, '5A'),
('0005433568774', 11607, 49, '12D'),
('0005432985016', 2330, 82, '18A'),
('0005433754074', 26173, 150, '30D'),
('0005435982188', 26173, 204, '38F'),
('0005433057740', 474, 86, '21E'),
('0005434023547', 12673, 122, '34H'),
('0005433180997', 247, 85, '20E'),
('0005433234054', 247, 298, '49K'),
('0005435142466', 9849, 89, '19A'),
('0005435213180', 7770, 23, '5H'),
('0005435302187', 5307, 47, '13K'),
('0005435302167', 5307, 249, '39B'),
('0005435613186', 10884, 262, '41H'),
('0005435177005', 6410, 5, '2A'),
('0005432360210', 21007, 48, '11D'),
('0005432747274', 12033, 52, '12C'),
('0005435299758', 5275, 99, '23K'),
('0005434822666', 9907, 281, '49D'),
('0005434639214', 23293, 11, '3D'),
('0005434639153', 23293, 20, '6A'),
('0005433180979', 10630, 11, '3D'),
('0005433180958', 10630, 61, '13F'),
('0005435681964', 24602, 16, '4F'),
('0005435732260', 13534, 9, '3D'),
('0005435068719', 13134, 54, '15A'),
('0005435039462', 12975, 38, '8C'),
('0005435902672', 14906, 49, '18E'),
('0005433434559', 26537, 81, '19E'),
('0005435982188', 26701, 49, '11F'),
('0005432583872', 31513, 8, '4A'),
('0005433960403', 24261, 35, '17A'),
('0005435529187', 11205, 57, '16C'),
('0005434573287', 20910, 59, '17D'),
('0005435068719', 15330, 25, '8D'),
('0005432799400', 14571, 155, '34D'),
('0005434938086', 14571, 181, '39E'),
('0005434878055', 14571, 245, '50E'),
('0005433404776', 2851, 9, '8A'),
('0005435286597', 4950, 37, '26D'),
('0005434244847', 8550, 75, '29A'),
('0005433568797', 25306, 55, '12F'),
('0005433715799', 29238, 2, '1F'),
('0005434182130', 8696, 15, '7D'),
('0005435732260', 19255, 43, '13C'),
('0005434067316', 12795, 120, '23B'),
('0005434831124', 5486, 51, '15D'),
('0005435462280', 5486, 74, '19B'),
('0005433285117', 1795, 53, '14D'),
('0005432459714', 30517, 19, '9G'),
('0005433481142', 20492, 7, '4A'),
('0005435715379', 27104, 30, '13A'),
('0005435548474', 11176, 7, '3B'),
('0005435548451', 11176, 21, '18D'),
('0005434907078', 25586, 48, '11D'),
('0005434906969', 25586, 53, '13A'),
('0005435078232', 24335, 16, '19C'),
('0005432382962', 31318, 29, '12C'),
('0005432799400', 12104, 34, '20D'),
('0005435311007', 7089, 73, '14D'),
('0005434299514', 26909, 3, '1F'),
('0005434907078', 15000, 15, '4D'),
('0005434906969', 15000, 39, '9E'),
('0005434925581', 14913, 21, '13F'),
('0005433285117', 23026, 26, '16E'),
('0005432892738', 1475, 20, '9B'),
('0005434067408', 30633, 194, '36D'),
('0005434067176', 30633, 198, '37B'),
('0005432866000', 2233, 18, '6C'),
('0005435529187', 20876, 66, '18A'),
('0005434435133', 17307, 14, '7B'),
('0005433373496', 2454, 54, '14D'),
('0005432720834', 30288, 34, '15D'),
('0005435302167', 11453, 19, '5C'),
('0005435302187', 11453, 34, '19B'),
('0005435476741', 5631, 60, '14F'),
('0005432783530', 15379, 8, '2F'),
('0005432783700', 15379, 38, '9C'),
('0005434443653', 20357, 36, '8F'),
('0005434925625', 20357, 69, '16C'),
('0005434877998', 10068, 71, '14C'),
('0005433614289', 25248, 4, '1F'),
('0005432948380', 355, 29, '8E'),
('0005432948302', 355, 103, '23A'),
('0005433568797', 11596, 16, '5A'),
('0005432424292', 12866, 40, '26C'),
('0005435424482', 5355, 84, '18H'),
('0005434244847', 5355, 304, '45F'),
('0005434573287', 10914, 49, '14E'),
('0005432459714', 3257, 89, '18C'),
('0005432382962', 30101, 18, '6F'),
('0005432838917', 28898, 42, '12A'),
('0005433468291', 23849, 17, '5B'),
('0005433180997', 10564, 38, '9D'),
('0005434551151', 27783, 8, '3F'),
('0005434551006', 27783, 19, '7C'),
('0005435254459', 6137, 2, '2A'),
('0005435068883', 13153, 33, '10E'),
('0005435808166', 29489, 26, '20B'),
('0005434756320', 10712, 17, '4F'),
('0005434756265', 10712, 30, '7E'),
('0005435068883', 15279, 32, '9E'),
('0005434877998', 14590, 72, '18E'),
('0005433960403', 25810, 37, '13A'),
('0005433614289', 8566, 51, '29B'),
('0005434265052', 8567, 70, '16B'),
('0005433642299', 27586, 27, '7F'),
('0005432424292', 30697, 20, '9E'),
('0005433568768', 25307, 42, '10C'),
('0005433568644', 25307, 89, '18C'),
('0005434443653', 17340, 19, '20C'),
('0005433342864', 1062, 1, '1A'),
('0005433342982', 1062, 8, '3B'),
('0005433342746', 1062, 49, '16B'),
('0005434067408', 12811, 13, '4A'),
('0005434067176', 12811, 49, '12A'),
('0005435462220', 5509, 27, '5H'),
('0005434514961', 19140, 4, '5B'),
('0005433008318', 1828, 83, '19F'),
('0005432571309', 30537, 24, '5H'),
('0005433342982', 17109, 21, '5B'),
('0005433342746', 17109, 101, '19B'),
('0005433342864', 17109, 105, '19D'),
('0005434137756', 28542, 13, '4E'),
('0005435548474', 20817, 21, '19D'),
('0005435548451', 20817, 23, '20B'),
('0005435299758', 10773, 4, '3A'),
('0005435263590', 7153, 14, '4C'),
('0005434407482', 26931, 17, '4E'),
('0005434925625', 14959, 7, '4D'),
('0005433460421', 19915, 10, '17H'),
('0005433438844', 31147, 17, '7C'),
('0005432328595', 31147, 39, '14A'),
('0005432328449', 31147, 57, '19A'),
('0005434309700', 19574, 27, '14B'),
('0005434514961', 18518, 57, '19E'),
('0005434460492', 17519, 2, '2A'),
('0005432966753', 2765, 19, '5F'),
('0005433680468', 29148, 8, '2F'),
('0005433614151', 25261, 5, '1F'),
('0005432571309', 4230, 2, '2F'),
('0005433568644', 11572, 5, '2C'),
('0005433568768', 11572, 28, '7F'),
('0005433434585', 2322, 58, '14H'),
('0005434551151', 9860, 93, '20G'),
('0005434551006', 9860, 127, '25B'),
('0005435424601', 5332, 175, '31J'),
('0005433805306', 8241, 69, '28A'),
('0005432604099', 31697, 34, '19B'),
('0005435373006', 5290, 141, '30H'),
('0005434828693', 9882, 137, '30C'),
('0005434756265', 28596, 50, '12E'),
('0005434756320', 28596, 65, '15E'),
('0005435126277', 31865, 47, '14D'),
('0005435068765', 13166, 24, '9A'),
('0005435068828', 13166, 25, '9C'),
('0005434426495', 20199, 35, '13F'),
('0005433805306', 26267, 66, '22D'),
('0005433960789', 24286, 36, '18B'),
('0005434480209', 16583, 16, '5B'),
('0005435529193', 11201, 18, '5F'),
('0005432706708', 29921, 50, '11D'),
('0005435068828', 15313, 25, '6D'),
('0005435068765', 15313, 37, '8F'),
('0005433101968', 74, 103, '27C'),
('0005435902646', 3463, 63, '18G'),
('0005434426495', 14552, 179, '36F'),
('0005433614151', 8581, 57, '27C'),
('0005432328595', 21106, 54, '13E'),
('0005432328449', 21106, 76, '19C'),
('0005434157465', 9577, 67, '19D'),
('0005432948380', 11891, 74, '17B'),
('0005432948302', 11891, 80, '18B'),
('0005433715817', 29249, 8, '4F'),
('0005433460421', 17027, 41, '13B'),
('0005434081795', 12794, 54, '11C'),
('0005434026699', 12794, 117, '22B'),
('0005435462284', 5544, 51, '15B'),
('0005434265052', 5544, 106, '24D'),
('0005435766008', 13466, 129, '33D'),
('0005434081795', 30568, 45, '15A'),
('0005434907111', 25604, 9, '3D'),
('0005434907184', 25604, 34, '9C'),
('0005432620979', 28063, 21, '20D'),
('0005435808166', 23100, 33, '21B'),
('0005434503870', 16689, 7, '3C'),
('0005435803238', 23591, 3, '1D'),
('0005433868182', 32598, 47, '22D'),
('0005433868182', 14483, 36, '19D'),
('0005432604099', 21381, 33, '19A'),
('0005434907111', 14986, 5, '2F'),
('0005434907184', 14986, 62, '15A'),
('0005433008318', 22847, 3, '2A'),
('0005434445243', 17671, 2, '2B'),
('0005435938881', 4407, 5, '3D'),
('0005434503870', 22672, 9, '6D'),
('0005435297043', 6177, 38, '13C'),
('0005435529193', 20888, 65, '19E'),
('0005433156688', 1150, 7, '3B'),
('0005433261545', 1324, 39, '17G'),
('0005434374493', 20128, 34, '11B'),
('0005435154592', 29594, 17, '22B'),
('0005434828693', 6738, 13, '4C'),
('0005434229335', 5449, 80, '15E'),
('0005435902646', 14877, 38, '14A'),
('0005433434585', 26504, 63, '16A'),
('0005435126277', 14537, 22, '11E'),
('0005433960789', 25695, 43, '17C'),
('0005434229335', 8607, 128, '27C'),
('0005432383014', 21071, 15, '4D'),
('0005432383112', 21071, 50, '11D'),
('0005434351665', 29651, 10, '18C'),
('0005433269708', 1097, 134, '37G'),
('0005435097174', 17129, 87, '16F'),
('0005435126277', 11015, 44, '12A'),
('0005435540913', 11411, 44, '19A'),
('0005434287230', 26830, 14, '6B'),
('0005433868359', 32617, 21, '7B'),
('0005434460492', 12485, 25, '18A'),
('0005433868359', 14517, 2, '1D'),
('0005435472735', 5985, 41, '15A'),
('0005434138029', 11918, 7, '2F'),
('0005434137939', 11918, 59, '14E'),
('0005434435149', 17275, 3, '2D'),
('0005434319383', 15677, 3, '1F'),
('0005434877894', 10113, 81, '15F'),
('0005433766625', 26202, 37, '11G'),
('0005435097174', 10932, 252, '40G'),
('0005435540913', 22028, 40, '14C'),
('0005435154592', 12088, 22, '6C'),
('0005435068763', 13188, 28, '8C'),
('0005434756361', 10734, 5, '2C'),
('0005433194856', 2960, 44, '14E'),
('0005435068763', 15315, 14, '5C'),
('0005434877894', 14566, 29, '12F'),
('0005432383064', 21082, 11, '4A'),
('0005433456955', 19285, 48, '14E'),
('0005434445243', 17070, 65, '20G'),
('0005433285236', 1870, 73, '17F'),
('0005432383112', 31332, 4, '2A'),
('0005432383014', 31332, 34, '10C'),
('0005435911437', 3405, 19, '7C'),
('0005435839325', 18084, 26, '13B'),
('0005433285236', 23034, 27, '21D'),
('0005435652887', 24823, 81, '19D'),
('0005435652887', 21715, 27, '7E'),
('0005433194856', 4827, 2, '3F'),
('0005435785275', 13788, 33, '21B'),
('0005434407481', 20309, 15, '4E'),
('0005433766625', 289, 178, '32E'),
('0005433194856', 30154, 11, '4D'),
('0005432383014', 30154, 24, '8F'),
('0005432383112', 30154, 31, '10E'),
('0005432747423', 12084, 35, '10E'),
('0005435150006', 9903, 39, '14D'),
('0005434756361', 28622, 32, '9A'),
('0005435732301', 13545, 56, '18F'),
('0005435142527', 21916, 5, '2B'),
('0005435150006', 21916, 27, '20A'),
('0005433715852', 29228, 70, '23C'),
('0005435732301', 19269, 14, '5A'),
('0005434137939', 28569, 3, '1D'),
('0005434138029', 28569, 48, '11F'),
('0005432383064', 31324, 55, '15D'),
('0005435314827', 6110, 37, '20C'),
('0005434663381', 12477, 20, '23A'),
('0005432328541', 31107, 12, '4F'),
('0005434407596', 20281, 64, '15E'),
('0005432720849', 30336, 44, '15E'),
('0005434877778', 10106, 5, '2A'),
('0005433529260', 32455, 16, '10A'),
('0005435142527', 9844, 156, '30H'),
('0005432383064', 30252, 14, '6F'),
('0005434551102', 27669, 3, '2A'),
('0005434877778', 14541, 199, '40C'),
('0005432328541', 21085, 36, '9F'),
('0005434026699', 30819, 15, '7E'),
('0005433008515', 1881, 15, '4F'),
('0005435785275', 27278, 36, '15C'),
('0005434407481', 26901, 100, '19E'),
('0005434551102', 9835, 134, '25K'),
('0005434551112', 27763, 69, '20E'),
('0005433529260', 13476, 140, '32B'),
('0005434907198', 25605, 3, '1D'),
('0005434407596', 26892, 16, '4E'),
('0005434907198', 14993, 70, '18E'),
('0005433008515', 22855, 43, '19C'),
('0005434551112', 9864, 66, '16E'),
('0005432802491', 19945, 71, '17E'),
('0005433367226', 24836, 28, '13F'),
('0005433367226', 21707, 31, '16C'),
('0005435937310', 13777, 6, '18D'),
('0005433415388', 17980, 1, '4A'),
('0005433415385', 17980, 3, '6F'),
('0005433415390', 17980, 9, '14E'),
('0005434251799', 24676, 10, '18B'),
('0005432966500', 29150, 23, '16A'),
('0005432966484', 29150, 24, '16C'),
('0005433035365', 24118, 35, '22F'),
('0005435925053', 13148, 14, '18F'),
('0005434213702', 10699, 10, '6A'),
('0005434228970', 12973, 5, '8A'),
('0005435902391', 20234, 16, '13E'),
('0005434943188', 912, 11, '23B'),
('0005433654654', 4322, 7, '17F'),
('0005433762943', 9336, 40, '22G'),
('0005433165674', 16590, 7, '6B'),
('0005435925053', 15302, 10, '15E'),
('0005432019791', 8078, 107, '29C'),
('0005432901301', 8076, 20, '30B'),
('0005435902391', 14551, 21, '46J'),
('0005435957449', 669, 7, '7A'),
('0005434228970', 5220, 35, '17E'),
('0005432034449', 8630, 55, '23B'),
('0005432901301', 29001, 17, '12C'),
('0005435555334', 12554, 8, '10D'),
('0005433715068', 7456, 7, '5B'),
('0005432081396', 5588, 34, '12B'),
('0005435784746', 4260, 29, '13D'),
('0005434081486', 4695, 61, '27B'),
('0005432400059', 7130, 1, '2F'),
('0005435715165', 7130, 17, '15E'),
('0005434183546', 29863, 13, '22C'),
('0005435808053', 1943, 12, '21A'),
('0005433007829', 14158, 10, '4D'),
('0005435487473', 15791, 19, '21D'),
('0005432400059', 27182, 3, '3A'),
('0005432869421', 17829, 9, '17C'),
('0005435487473', 19552, 21, '19D'),
('0005435517626', 1599, 40, '13D'),
('0005435153633', 3879, 5, '6B'),
('0005435931542', 21849, 3, '6B'),
('0005433261406', 18258, 8, '19F'),
('0005435784746', 27409, 35, '20D'),
('0005432848075', 4387, 3, '4A'),
('0005434876696', 14650, 41, '10A'),
('0005433679765', 2803, 18, '7C'),
('0005434163465', 25219, 15, '30F'),
('0005433753308', 2370, 34, '13A'),
('0005433753315', 2370, 134, '39F'),
('0005433150830', 20115, 35, '16F'),
('0005433921698', 2153, 78, '28A'),
('0005435142358', 288, 30, '13H'),
('0005434550353', 288, 89, '25K'),
('0005434550327', 288, 161, '41A'),
('0005433233170', 9841, 4, '2K'),
('0005433180697', 9841, 9, '5G'),
('0005433233198', 9841, 28, '18J'),
('0005433233192', 9841, 82, '36G'),
('0005432525789', 7717, 24, '11C'),
('0005435611791', 5304, 76, '25F'),
('0005435611778', 5304, 99, '31A'),
('0005435555334', 5304, 157, '43D'),
('0005435611774', 5304, 169, '46B'),
('0005434244499', 10928, 1, '1D'),
('0005433506881', 3229, 64, '20E'),
('0005432459029', 8205, 32, '10B'),
('0005435884466', 8205, 73, '20A'),
('0005435528908', 1715, 4, '1F'),
('0005435176623', 20982, 36, '17A'),
('0005432746922', 376, 16, '9E'),
('0005434755741', 9557, 41, '19A'),
('0005434213702', 28631, 39, '16A'),
('0005434600362', 6036, 17, '9A'),
('0005433180697', 27760, 6, '4E'),
('0005435437578', 24572, 30, '18E'),
('0005435808053', 23194, 7, '7B'),
('0005434213777', 10689, 14, '7A'),
('0005434170824', 26245, 3, '4F'),
('0005432706334', 2911, 22, '12C'),
('0005432880575', 29980, 71, '20D'),
('0005433101288', 7947, 59, '15F'),
('0005432188554', 3475, 6, '2H'),
('0005432798997', 3475, 7, '2G'),
('0005432798990', 3475, 172, '37E'),
('0005434876696', 3475, 234, '47F'),
('0005435125703', 3475, 243, '49D'),
('0005433959908', 6890, 7, '3F'),
('0005433959939', 6890, 60, '20D'),
('0005434244499', 5142, 23, '23A'),
('0005433202124', 12625, 10, '7A'),
('0005434157350', 28956, 1, '1D'),
('0005434183546', 11638, 13, '13F'),
('0005434081486', 30652, 105, '23A'),
('0005435765188', 5500, 8, '3G'),
('0005435765172', 5500, 30, '18E'),
('0005432649303', 4108, 18, '13A'),
('0005433007829', 22549, 31, '10A'),
('0005435282083', 13885, 33, '20F'),
('0005435937310', 27288, 18, '19E'),
('0005434081499', 4693, 59, '16F'),
('0005433341534', 11081, 93, '20D'),
('0005433506881', 9088, 10, '8E'),
('0005432919532', 20483, 18, '18A'),
('0005435125703', 14692, 22, '7C'),
('0005434906414', 2299, 48, '20E'),
('0005433867772', 4766, 37, '22A'),
('0005433284800', 32049, 3, '3F'),
('0005433367296', 24816, 32, '18C'),
('0005434979316', 2019, 26, '20C'),
('0005433538734', 6781, 4, '5A'),
('0005433367296', 21718, 31, '18D'),
('0005435998989', 6232, 31, '23B'),
('0005435517635', 1548, 32, '10E'),
('0005435706137', 2450, 50, '20E'),
('0005433373382', 27019, 1, '1C'),
('0005434406799', 26961, 16, '5E'),
('0005433123632', 15701, 17, '15D'),
('0005433123632', 7706, 4, '2F'),
('0005432692599', 7705, 4, '1F'),
('0005432692590', 7705, 48, '13A'),
('0005433192849', 18521, 21, '20A'),
('0005433496490', 6349, 8, '3C'),
('0005435242460', 12174, 10, '8E'),
('0005433577598', 9276, 93, '24A'),
('0005433568180', 358, 33, '15E'),
('0005432869421', 26195, 21, '13G'),
('0005433460402', 1494, 54, '20A'),
('0005434022707', 440, 11, '4G'),
('0005432156296', 12671, 50, '33H'),
('0005433921814', 2113, 48, '18D'),
('0005433035505', 24135, 55, '31H'),
('0005434550414', 245, 208, '48C'),
('0005432164917', 10910, 38, '23C'),
('0005435423729', 10910, 47, '26B'),
('0005435528944', 1729, 34, '12A'),
('0005432838574', 7377, 31, '12D'),
('0005435176652', 21041, 32, '12E'),
('0005432746955', 382, 15, '7D'),
('0005434821671', 5302, 134, '39J'),
('0005435372227', 9879, 17, '11F'),
('0005435372228', 9879, 36, '20G'),
('0005434213777', 28608, 35, '14E'),
('0005433202124', 23246, 15, '21A'),
('0005434550327', 10571, 3, '1D'),
('0005434550353', 10571, 22, '7C'),
('0005435125703', 11538, 37, '18E'),
('0005433397297', 13558, 17, '8C'),
('0005434755741', 28655, 39, '18E'),
('0005435038767', 5431, 24, '6F'),
('0005432188554', 14871, 39, '19F'),
('0005434943206', 899, 5, '3A'),
('0005432665242', 9359, 40, '20A'),
('0005434170831', 26218, 4, '12E'),
('0005433959908', 25910, 2, '1C'),
('0005433959939', 25910, 32, '14G'),
('0005435142358', 10349, 25, '21C'),
('0005435517626', 20939, 39, '12A'),
('0005432692590', 30081, 45, '12F'),
('0005432692599', 30081, 70, '19D'),
('0005432817025', 54, 50, '21C'),
('0005432919532', 7988, 97, '26E'),
('0005432799011', 3512, 87, '23G'),
('0005434426151', 3512, 152, '36F'),
('0005435125769', 3512, 175, '40G'),
('0005432104825', 5035, 62, '13D'),
('0005433613562', 5035, 80, '16C'),
('0005432665242', 5035, 144, '27D'),
('0005433613553', 5035, 148, '28B'),
('0005434264733', 5033, 27, '13D'),
('0005432817025', 9596, 19, '8C'),
('0005432947874', 25328, 6, '3D'),
('0005435340021', 12533, 8, '10A'),
('0005433715201', 7422, 9, '4D'),
('0005433397297', 19260, 47, '19A'),
('0005435091916', 1050, 24, '37E'),
('0005433341534', 17031, 38, '18B'),
('0005432389953', 1341, 34, '19C'),
('0005434081499', 30689, 53, '11D'),
('0005435765248', 5507, 38, '17B'),
('0005435765272', 5507, 91, '32E'),
('0005434264733', 13451, 2, '1H'),
('0005433810493', 1846, 3, '14A'),
('0005433284800', 22565, 43, '13A'),
('0005434152757', 12285, 1, '3A'),
('0005432459029', 4705, 41, '14B'),
('0005434081530', 4705, 126, '30G'),
('0005433341675', 11079, 108, '23E'),
('0005434411710', 10935, 8, '17E'),
('0005435125769', 14726, 48, '17A'),
('0005435528908', 22230, 23, '11E'),
('0005433251003', 25615, 21, '12E'),
('0005432620815', 2520, 13, '20C'),
('0005434286952', 2431, 17, '18A'),
('0005433867772', 32675, 4, '2C'),
('0005432798990', 14837, 5, '2A'),
('0005432798997', 14837, 14, '5D'),
('0005434406799', 7036, 85, '20D'),
('0005432603735', 6483, 40, '21B'),
('0005433251003', 15007, 6, '4C'),
('0005434906414', 25822, 21, '11C'),
('0005435487509', 15798, 15, '7C'),
('0005435212590', 30595, 20, '18G'),
('0005435801651', 2031, 27, '20D'),
('0005433538743', 6785, 5, '4D'),
('0005435696957', 3664, 29, '21C'),
('0005434151663', 17850, 7, '8C'),
('0005432665242', 26329, 30, '20C'),
('0005435487509', 19581, 22, '20B'),
('0005435502014', 1563, 48, '13E'),
('0005432692599', 1162, 28, '13C'),
('0005432692590', 1162, 40, '16B'),
('0005435551509', 17011, 1, '1A'),
('0005435551503', 17011, 23, '36G'),
('0005434406882', 26959, 36, '11F'),
('0005434586249', 1357, 22, '10E'),
('0005435242460', 15392, 3, '2D'),
('0005435476655', 15392, 9, '7C'),
('0005435850784', 28859, 1, '1D'),
('0005434925359', 6244, 23, '8D'),
('0005433679874', 2821, 9, '4D'),
('0005433613553', 9290, 55, '14E'),
('0005433613562', 9290, 68, '17E'),
('0005434152757', 25223, 2, '1D'),
('0005435947055', 26598, 17, '32D'),
('0005433568240', 352, 71, '30F'),
('0005432947874', 11603, 34, '13F'),
('0005433753438', 2342, 61, '21A'),
('0005433753418', 2342, 66, '22A'),
('0005435981688', 2342, 109, '34A'),
('0005432423797', 536, 16, '10D'),
('0005434022718', 465, 15, '11G'),
('0005433057307', 12677, 43, '33G'),
('0005433921946', 2142, 30, '14B'),
('0005433035552', 24117, 3, '1H'),
('0005434550432', 251, 19, '11A'),
('0005434723717', 251, 72, '23D'),
('0005432526153', 7763, 20, '11F'),
('0005434066532', 7763, 38, '15K'),
('0005432526051', 7763, 43, '16E'),
('0005435612078', 5352, 66, '20C'),
('0005435612036', 5352, 108, '28G'),
('0005434244558', 10920, 6, '3D'),
('0005434244571', 10920, 81, '32K'),
('0005432181405', 3264, 108, '31C'),
('0005435540710', 1738, 13, '6C'),
('0005432924970', 21993, 4, '20D'),
('0005432359685', 6381, 26, '11C'),
('0005434149566', 21014, 9, '7E'),
('0005434149557', 21014, 13, '10C'),
('0005432603735', 21458, 19, '6C'),
('0005432927905', 32458, 6, '23A'),
('0005435149838', 5286, 121, '37B'),
('0005435386479', 9929, 9, '12F'),
('0005435372331', 9929, 45, '29K'),
('0005434755837', 9563, 29, '13E'),
('0005433531238', 6040, 9, '6D'),
('0005434550414', 10640, 53, '17F'),
('0005435125769', 11543, 7, '5A'),
('0005434426151', 14901, 15, '8F'),
('0005434411710', 14901, 18, '10F'),
('0005435902439', 20188, 23, '16D'),
('0005433784419', 9374, 24, '13B'),
('0005435386479', 21949, 7, '18A'),
('0005435517635', 20921, 20, '7F'),
('0005433123632', 30010, 16, '5F'),
('0005434979316', 23689, 2, '1B'),
('0005433101377', 8122, 91, '25E'),
('0005435125776', 3473, 188, '40G'),
('0005435902439', 14563, 9, '11F'),
('0005434325480', 3636, 13, '22B'),
('0005434244558', 4956, 5, '7D'),
('0005434244571', 4956, 23, '22F'),
('0005433613618', 4957, 25, '7A'),
('0005433784419', 4957, 133, '25F'),
('0005434149557', 4959, 42, '22B'),
('0005434149566', 4959, 66, '30F'),
('0005433568180', 11846, 37, '12C'),
('0005434181997', 11642, 1, '3C'),
('0005433341675', 17040, 31, '14F'),
('0005434081530', 30684, 16, '4D'),
('0005434831084', 13486, 30, '18E'),
('0005434620297', 7800, 11, '6A'),
('0005435332187', 32975, 11, '22C'),
('0005432566773', 4718, 71, '19E'),
('0005433341721', 11115, 13, '4B'),
('0005433341750', 11115, 108, '23B'),
('0005435125776', 14764, 63, '19D'),
('0005435715226', 7131, 15, '13D'),
('0005435528944', 22222, 3, '2C'),
('0005433251044', 25610, 35, '20E'),
('0005434286963', 2402, 20, '20B'),
('0005434286973', 2402, 24, '22C'),
('0005433867877', 4781, 26, '19D'),
('0005432799011', 14786, 26, '22A'),
('0005434406882', 7031, 28, '7E'),
('0005432603765', 6462, 44, '23B'),
('0005433251044', 15022, 24, '16C'),
('0005433810493', 22856, 1, '9A'),
('0005435998989', 19721, 14, '23B'),
('0005432638974', 2240, 9, '9D'),
('0005435652452', 1669, 13, '6D'),
('0005434509042', 1622, 11, '7A'),
('0005435959998', 8744, 3, '21A'),
('0005434434973', 1143, 16, '21D'),
('0005434963985', 1322, 44, '22H'),
('0005434406799', 20280, 31, '19A'),
('0005433449676', 7640, 67, '16E'),
('0005434586276', 1395, 35, '14E'),
('0005433524897', 1395, 48, '19C'),
('0005432927905', 18530, 10, '9F'),
('0005433192876', 18530, 18, '16F'),
('0005434142556', 11458, 25, '18B'),
('0005432783112', 5647, 6, '2D'),
('0005432783080', 5647, 25, '9F'),
('0005432848114', 4355, 11, '4C'),
('0005434876696', 10112, 12, '19F'),
('0005434251838', 24665, 6, '19A'),
('0005433613618', 9272, 66, '17F'),
('0005434374062', 1508, 24, '13C'),
('0005432423845', 544, 7, '5D'),
('0005432235537', 475, 96, '39D'),
('0005433057342', 12666, 36, '23B'),
('0005433921985', 2157, 59, '21B'),
('0005433180764', 9834, 100, '41B'),
('0005432526283', 7719, 30, '13E'),
('0005434066626', 7719, 153, '34H'),
('0005434343752', 5309, 130, '32H'),
('0005435612109', 5309, 147, '35C'),
('0005435097080', 5309, 221, '49C'),
('0005434244597', 10901, 37, '19F'),
('0005435423905', 10901, 46, '21C'),
('0005433804902', 3282, 8, '3F'),
('0005432459220', 8184, 65, '20E'),
('0005433516759', 1750, 50, '17D'),
('0005432838636', 7388, 8, '3F'),
('0005434275949', 15759, 2, '5F'),
('0005435176715', 21002, 8, '3F'),
('0005432603765', 21422, 36, '22A'),
('0005433473128', 6679, 20, '23B'),
('0005433531238', 18985, 16, '23A'),
('0005434831084', 5274, 16, '14A'),
('0005434821911', 5274, 184, '48K'),
('0005435082678', 6991, 6, '18D'),
('0005434638964', 1999, 10, '3D'),
('0005433533259', 6048, 29, '14F'),
('0005434550432', 10637, 55, '17E'),
('0005433180764', 27689, 22, '17E'),
('0005435125776', 11519, 10, '5C'),
('0005434755837', 28670, 9, '5F'),
('0005435981688', 26545, 3, '3C'),
('0005434943223', 897, 10, '23B'),
('0005433804902', 9356, 15, '11F'),
('0005434151663', 26241, 5, '11B'),
('0005433165674', 970, 12, '6C'),
('0005433165733', 16560, 2, '3B'),
('0005435149838', 10340, 14, '7B'),
('0005435502014', 20962, 38, '10F'),
('0005432880623', 30069, 11, '3F'),
('0005432261293', 239, 42, '17E'),
('0005433101445', 8069, 119, '28C'),
('0005434876696', 14557, 4, '3G'),
('0005434244597', 5073, 29, '23C'),
('0005432104918', 5074, 18, '5C'),
('0005432104907', 5074, 79, '16D'),
('0005435286558', 8515, 35, '14B'),
('0005433642133', 2486, 13, '11D'),
('0005432423797', 13281, 23, '10F'),
('0005433568240', 11850, 38, '13D'),
('0005434654286', 5413, 15, '11E'),
('0005433715319', 7461, 6, '2C'),
('0005435893533', 29639, 5, '5C'),
('0005433341750', 17067, 20, '11A'),
('0005433341721', 17067, 108, '38A'),
('0005434066532', 30673, 4, '1F'),
('0005435765364', 5531, 69, '27D'),
('0005435765393', 5531, 96, '37B'),
('0005435332189', 32983, 8, '22C'),
('0005435784881', 4313, 20, '8E'),
('0005434559082', 4703, 34, '12D'),
('0005435715231', 7092, 18, '15F'),
('0005435540710', 22269, 7, '3C'),
('0005435696957', 16456, 19, '19A'),
('0005434137100', 7308, 13, '4C'),
('0005433449676', 30504, 54, '16D'),
('0005433867877', 32698, 17, '5D'),
('0005432603832', 6482, 25, '7C'),
('0005434925359', 20498, 20, '20C'),
('0005435212713', 30603, 29, '16E'),
('0005434137100', 28743, 28, '7D'),
('0005433511845', 824, 6, '22B'),
('0005435696988', 3679, 15, '6C'),
('0005435132752', 7899, 2, '3B'),
('0005435390158', 29558, 2, '5B'),
('0005435178981', 18450, 4, '5B'),
('0005434503664', 6509, 46, '18D'),
('0005433985390', 4154, 9, '4C'),
('0005433168324', 21320, 9, '18A'),
('0005432328165', 3125, 53, '17D'),
('0005435999045', 6233, 27, '22D'),
('0005435225483', 28146, 8, '18A'),
('0005435784881', 27451, 14, '5A'),
('0005432720572', 7647, 27, '7C'),
('0005434586306', 1353, 21, '9D'),
('0005434343752', 11452, 36, '21C'),
('0005433415385', 1274, 9, '7D'),
('0005433415461', 18000, 2, '3A'),
('0005432783119', 5652, 35, '13A'),
('0005434925431', 6281, 2, '1C'),
('0005435242529', 12206, 19, '10C'),
('0005432783080', 15404, 7, '3D'),
('0005432783112', 15404, 15, '7A'),
('0005433577629', 9284, 17, '5D'),
('0005433577634', 9284, 76, '19E'),
('0005433434328', 26203, 39, '22B'),
('0005432984680', 26203, 57, '31E'),
('0005432235543', 443, 32, '15E'),
('0005434022859', 443, 70, '28A'),
('0005434724053', 278, 205, '46E'),
('0005434723991', 278, 221, '49H'),
('0005433233438', 9873, 5, '3A'),
('0005434066728', 7727, 53, '16E'),
('0005432150100', 7727, 57, '16K'),
('0005432526369', 7727, 127, '29C'),
('0005432526310', 7727, 148, '33K'),
('0005432526357', 7727, 179, '39E'),
('0005432526379', 7727, 193, '41G'),
('0005432133019', 5345, 61, '22C'),
('0005435097090', 5345, 143, '35E'),
('0005435611774', 10892, 23, '13E'),
('0005433719100', 10892, 102, '35E'),
('0005435423996', 10892, 140, '45F'),
('0005433633407', 3299, 105, '31F'),
('0005435540745', 1760, 24, '8F'),
('0005432000998', 28904, 2, '2C'),
('0005432603832', 21437, 40, '23B'),
('0005433875360', 12079, 13, '6D'),
('0005433533259', 18982, 16, '22B'),
('0005433524897', 18982, 18, '23B'),
('0005434821964', 5260, 37, '17E'),
('0005434821671', 9935, 58, '28K'),
('0005435372489', 9935, 70, '33B'),
('0005435372437', 9935, 102, '42B'),
('0005435372433', 9935, 112, '47E'),
('0005432136104', 6732, 37, '11F'),
('0005435732174', 19398, 12, '12A'),
('0005435732172', 19398, 21, '18C'),
('0005434213982', 10696, 13, '8C'),
('0005433434328', 26736, 18, '9D'),
('0005432857921', 31468, 19, '22B'),
('0005434943188', 16236, 7, '22D'),
('0005435652452', 21729, 8, '3A'),
('0005434170875', 26256, 13, '15H'),
('0005435269670', 26256, 35, '33B'),
('0005433289766', 21925, 11, '6C'),
('0005435068460', 3524, 22, '8A'),
('0005435068440', 3524, 30, '10F'),
('0005435068461', 3524, 61, '20F'),
('0005432288945', 210, 2, '2D'),
('0005432817116', 210, 43, '18E'),
('0005435125883', 3518, 38, '13H'),
('0005435125867', 3518, 88, '22B'),
('0005435082678', 26090, 4, '3B'),
('0005433613793', 5197, 43, '10B'),
('0005435269670', 8492, 9, '17A'),
('0005432034619', 8490, 1, '1A'),
('0005434638964', 23363, 6, '3B'),
('0005432423845', 13283, 30, '12F'),
('0005432288945', 9576, 9, '5A'),
('0005432817116', 9576, 43, '19F'),
('0005432948011', 25326, 32, '16E'),
('0005435732174', 1412, 16, '11E'),
('0005435732172', 1412, 25, '18C'),
('0005434066626', 30651, 37, '8E'),
('0005435765469', 5496, 23, '14E'),
('0005435461951', 13463, 44, '21E'),
('0005433845996', 5583, 37, '11F'),
('0005434620344', 7825, 13, '7A'),
('0005435784905', 4303, 31, '12C'),
('0005432459220', 4737, 119, '29F'),
('0005433341980', 11083, 25, '6D'),
('0005435097080', 11083, 90, '20B'),
('0005435125883', 14711, 14, '5C'),
('0005435125867', 14711, 72, '20F'),
('0005434142556', 29857, 14, '20A'),
('0005434137117', 7323, 29, '7E'),
('0005433129223', 29717, 10, '7C'),
('0005432264445', 2398, 22, '20C'),
('0005433867945', 4784, 11, '4A'),
('0005434406799', 26936, 41, '20A'),
('0005434512046', 6463, 38, '20C'),
('0005435472605', 18088, 15, '14B'),
('0005435212763', 30580, 49, '23H'),
('0005433367453', 24837, 8, '4A'),
('0005434979458', 2064, 25, '20B'),
('0005434137117', 28733, 40, '12E'),
('0005435697017', 3673, 15, '5B'),
('0005433367453', 21688, 10, '7E'),
('0005435999051', 6220, 31, '17E'),
('0005433186022', 20868, 6, '9D'),
('0005434435003', 1125, 12, '18A'),
('0005433373382', 2462, 11, '7F'),
('0005435784905', 27429, 14, '5A'),
('0005432720572', 30400, 13, '9D'),
('0005435242529', 15351, 2, '2D'),
('0005434443522', 6330, 69, '16A'),
('0005433496490', 20385, 4, '3F'),
('0005432783119', 15406, 27, '8E'),
('0005434910082', 10082, 29, '21D'),
('0005434877151', 14639, 18, '5D'),
('0005434877175', 14639, 53, '12A'),
('0005433633407', 9328, 41, '12D'),
('0005433613793', 9328, 128, '30A'),
('0005433568418', 333, 68, '29E'),
('0005432948011', 11592, 81, '30A'),
('0005435981795', 2331, 44, '15E'),
('0005435981802', 2331, 116, '30G'),
('0005434022930', 451, 28, '15E'),
('0005434022985', 451, 43, '19B'),
('0005433875360', 2118, 3, '1F'),
('0005433922186', 2118, 18, '4H'),
('0005433922256', 2118, 101, '30A'),
('0005434550602', 266, 77, '21C'),
('0005433129223', 9845, 8, '5G'),
('0005433289766', 9845, 41, '20B'),
('0005432069490', 7726, 73, '20A'),
('0005435612473', 5337, 82, '23F'),
('0005435612413', 5337, 121, '31C'),
('0005435424027', 10926, 145, '51E'),
('0005433506962', 3320, 83, '22D'),
('0005435884719', 8170, 86, '23F'),
('0005434275949', 8793, 2, '6F'),
('0005432661910', 6492, 36, '18D'),
('0005432664118', 6492, 44, '21D'),
('0005432890794', 12072, 24, '14A'),
('0005432890804', 12072, 32, '18A'),
('0005434822193', 5297, 2, '1H'),
('0005434822163', 5297, 37, '17E'),
('0005435372536', 9880, 92, '37H'),
('0005435372497', 9880, 112, '44K'),
('0005434213982', 28591, 23, '9F'),
('0005435948314', 1957, 5, '2B'),
('0005435125883', 11551, 11, '7A'),
('0005435125867', 11551, 19, '10F'),
('0005433397500', 13546, 32, '13C'),
('0005435068440', 15506, 11, '4D'),
('0005435068460', 15506, 39, '14F'),
('0005435068461', 15506, 46, '16D'),
('0005435039048', 5436, 47, '12D'),
('0005434559082', 30886, 3, '5C'),
('0005434943242', 895, 1, '4C'),
('0005434170831', 9364, 28, '14A'),
('0005433985390', 25925, 11, '9H'),
('0005432880653', 29944, 46, '14C'),
('0005434877151', 3511, 44, '16D'),
('0005434877175', 3511, 47, '17G'),
('0005435125906', 3511, 189, '40H'),
('0005435229350', 25115, 15, '11C'),
('0005433202195', 12584, 7, '4B'),
('0005432328165', 31253, 54, '12E'),
('0005432953832', 27597, 15, '16D'),
('0005432948045', 25285, 36, '20B'),
('0005432948029', 25285, 41, '21B'),
('0005433719100', 7464, 55, '17B'),
('0005433397500', 19283, 14, '4E'),
('0005434351548', 4456, 3, '2C'),
('0005433341980', 17047, 73, '24F'),
('0005432150100', 30669, 85, '16F'),
('0005434066728', 30669, 104, '20E'),
('0005435462009', 13482, 27, '16A'),
('0005432003666', 13863, 34, '14C'),
('0005434620361', 7844, 3, '2B'),
('0005434620364', 7844, 25, '22C'),
('0005435332187', 7844, 27, '23B'),
('0005435332214', 32994, 2, '3A'),
('0005435097090', 11108, 44, '10D'),
('0005433506962', 9066, 7, '7A'),
('0005435125906', 14705, 21, '6D'),
('0005435178981', 27088, 10, '16A'),
('0005435844272', 28176, 2, '1C'),
('0005435540745', 22242, 46, '19E'),
('0005433251003', 2306, 25, '8E'),
('0005432620886', 2509, 10, '19C'),
('0005435696988', 16468, 22, '19D'),
('0005434137207', 7346, 53, '12D'),
('0005434503664', 22914, 16, '6A'),
('0005434520155', 6098, 28, '21A'),
('0005435263517', 27629, 7, '5A'),
('0005433867945', 32700, 28, '20B'),
('0005432603919', 6433, 34, '19C'),
('0005434925431', 20510, 29, '15E'),
('0005435487589', 15806, 4, '3D'),
('0005435487607', 15806, 10, '6B'),
('0005435999045', 19696, 6, '7A'),
('0005433284948', 32093, 15, '13B'),
('0005434137207', 28721, 28, '7D'),
('0005433511866', 828, 3, '2D'),
('0005432607526', 3982, 11, '5C'),
('0005433348928', 15948, 5, '4A'),
('0005435132770', 7867, 4, '6D'),
('0005435383093', 33100, 8, '19C'),
('0005434503760', 6526, 24, '11C'),
('0005435103860', 6526, 40, '17C'),
('0005433460402', 20243, 28, '35E'),
('0005432328230', 3079, 54, '19A'),
('0005435487589', 19580, 4, '5C'),
('0005435487607', 19580, 11, '7D'),
('0005435296992', 19580, 17, '10D'),
('0005435931542', 3898, 2, '5A'),
('0005434407133', 27015, 15, '5C'),
('0005432692768', 7586, 22, '6A'),
('0005432720629', 7586, 33, '8D'),
('0005433415390', 1249, 33, '17D'),
('0005432783278', 5617, 59, '17F'),
('0005432848164', 4361, 8, '6C'),
('0005434443539', 6320, 15, '4F'),
('0005435242608', 12193, 46, '18C'),
('0005435856162', 26585, 4, '4G'),
('0005432948045', 11581, 62, '25A'),
('0005433074420', 11581, 73, '28A'),
('0005432948029', 11581, 83, '30C'),
('0005433753308', 26207, 9, '3H'),
('0005433753315', 26207, 52, '20F'),
('0005432235563', 471, 47, '17H'),
('0005433057481', 12645, 67, '32G'),
('0005433922319', 2112, 38, '14A'),
('0005432207635', 24143, 26, '14E'),
('0005434550699', 258, 143, '31G'),
('0005434550671', 258, 149, '32E'),
('0005433233550', 9846, 39, '18H'),
('0005433180847', 9846, 77, '27J'),
('0005432526606', 7732, 156, '33F'),
('0005432526585', 7732, 227, '44E'),
('0005434343862', 5316, 65, '18J'),
('0005433805017', 3341, 98, '24E'),
('0005433805011', 3341, 123, '29F'),
('0005435884723', 8210, 53, '15C'),
('0005432459356', 8210, 79, '20E'),
('0005432838709', 7398, 50, '15A'),
('0005432359857', 6378, 5, '2A'),
('0005432359885', 6378, 75, '21C'),
('0005432603919', 21459, 38, '22C'),
('0005434822311', 5247, 60, '19J'),
('0005434822230', 5247, 104, '28H'),
('0005434822312', 5247, 115, '31E'),
('0005435372620', 9906, 37, '20F'),
('0005432400059', 9906, 108, '39B'),
('0005433202195', 23302, 15, '21A'),
('0005434550602', 10560, 16, '5A'),
('0005433180847', 27780, 4, '3D'),
('0005434550327', 27779, 3, '1D'),
('0005435437578', 6707, 21, '7E'),
('0005435125906', 11508, 8, '4D'),
('0005433397529', 13523, 7, '4C'),
('0005435981802', 26542, 3, '1F'),
('0005435981795', 26542, 34, '12A'),
('0005433805011', 9381, 4, '2C'),
('0005433784564', 9381, 12, '5G'),
('0005433805017', 9381, 62, '25F'),
('0005434170904', 26238, 36, '28F'),
('0005435528908', 11224, 27, '20E'),
('0005432692768', 30013, 58, '16A'),
('0005434979458', 23655, 21, '6D'),
('0005432901301', 153, 22, '19C'),
('0005433101598', 7968, 12, '5F'),
('0005434426300', 3491, 17, '4H'),
('0005434937942', 3491, 78, '22E'),
('0005435933416', 29507, 7, '22C'),
('0005432645817', 6828, 1, '1A'),
('0005435797327', 2846, 17, '17F'),
('0005432105096', 5016, 94, '19B'),
('0005433784564', 5016, 137, '26E'),
('0005434264868', 5014, 4, '2A'),
('0005434264733', 8420, 108, '29A'),
('0005433642159', 2478, 28, '13C'),
('0005433568418', 11855, 39, '15D'),
('0005435340107', 12528, 22, '13E'),
('0005433715433', 7436, 18, '6F'),
('0005433715068', 29232, 13, '6A'),
('0005434182053', 11625, 13, '13E'),
('0005433397529', 19278, 62, '20C'),
('0005434443522', 20573, 14, '21B'),
('0005435545649', 1047, 26, '19H'),
('0005432851858', 18272, 6, '7B'),
('0005434264868', 13461, 13, '9H'),
('0005432194467', 13461, 43, '19E'),
('0005435765188', 13461, 55, '23G'),
('0005432649303', 25089, 6, '6E'),
('0005435844272', 25089, 23, '18C'),
('0005433284948', 22628, 2, '1D'),
('0005433846128', 5555, 36, '11D'),
('0005434993923', 4293, 51, '18C'),
('0005434081657', 4717, 15, '4B'),
('0005432566988', 4717, 139, '34E'),
('0005435545649', 17106, 15, '11D'),
('0005434158958', 20440, 35, '19F'),
('0005432400059', 18330, 1, '1A'),
('0005435715165', 27077, 15, '20D'),
('0005433251163', 25609, 16, '12F'),
('0005435697017', 16495, 8, '4A'),
('0005434137284', 7342, 19, '5D'),
('0005434137334', 7342, 24, '6D'),
('0005434137329', 7342, 72, '16C'),
('0005433266629', 24319, 11, '7C'),
('0005435856162', 25492, 4, '21D'),
('0005433868023', 4772, 33, '19D'),
('0005433867772', 32567, 10, '19B'),
('0005434461624', 3408, 6, '5D'),
('0005433867772', 14530, 10, '20D'),
('0005434407133', 7070, 79, '19E'),
('0005433251163', 15005, 15, '11F'),
('0005433251003', 25876, 21, '6F'),
('0005435487625', 15811, 16, '18D'),
('0005435999051', 19697, 7, '2D'),
('0005434137284', 28751, 13, '4C'),
('0005434137329', 28751, 25, '6E'),
('0005434137334', 28751, 86, '19E'),
('0005433511873', 821, 9, '21C'),
('0005434606796', 3975, 21, '21C'),
('0005433367226', 1646, 63, '17E'),
('0005433985554', 4168, 21, '10A'),
('0005432328285', 3088, 48, '16A'),
('0005433438816', 3088, 56, '18A'),
('0005435487625', 19563, 35, '22E'),
('0005435502122', 1554, 42, '11F'),
('0005435528908', 20893, 16, '13C'),
('0005435153682', 3931, 1, '4C'),
('0005432692768', 1212, 17, '9F'),
('0005433261406', 1332, 16, '13F'),
('0005433261462', 18235, 26, '32F'),
('0005435907463', 32879, 10, '11F'),
('0005435310958', 20282, 21, '7F'),
('0005433123632', 5688, 15, '10C'),
('0005434484291', 8965, 5, '7B'),
('0005433123632', 30381, 27, '15F'),
('0005434586376', 1384, 13, '6D'),
('0005434343862', 11481, 8, '3B'),
('0005433415388', 1294, 8, '8C'),
('0005434461624', 12571, 13, '20A'),
('0005435242608', 15377, 43, '14F'),
('0005432848181', 4377, 13, '6B'),
('0005432783278', 15409, 36, '11E'),
('0005434877342', 14645, 47, '11E'),
('0005434877355', 14645, 54, '12F'),
('0005434251799', 9268, 3, '1C'),
('0005434163465', 9311, 95, '23C'),
('0005433568489', 320, 13, '7C'),
('0005433074458', 11586, 11, '5F'),
('0005432655430', 2365, 21, '5A'),
('0005432869421', 2365, 41, '13F'),
('0005433753418', 26192, 93, '32H'),
('0005433057532', 12690, 40, '18B'),
('0005433035365', 2116, 7, '2B'),
('0005434550712', 279, 158, '34C'),
('0005434724321', 279, 192, '39H'),
('0005434550327', 9870, 47, '17F'),
('0005432526713', 7775, 122, '27J'),
('0005435423729', 5359, 21, '5A'),
('0005435612674', 5359, 250, '49C'),
('0005435424153', 10930, 182, '49C'),
('0005435884466', 3360, 4, '8F'),
('0005432459418', 8221, 70, '16F'),
('0005435884804', 8221, 106, '25B'),
('0005432459385', 8221, 110, '25F'),
('0005435884787', 8221, 119, '27E'),
('0005432382826', 4602, 2, '1F'),
('0005432747196', 416, 13, '5A'),
('0005432121211', 5265, 112, '30E'),
('0005435372627', 9914, 123, '37H'),
('0005435372669', 9914, 189, '51E'),
('0005434756054', 9538, 19, '8E'),
('0005434213777', 9538, 50, '18D'),
('0005432290606', 1955, 8, '3C'),
('0005434550699', 10678, 1, '1A'),
('0005434550671', 10678, 14, '5E'),
('0005433397297', 19380, 13, '7E'),
('0005435732215', 19380, 36, '16E'),
('0005435925155', 13186, 6, '3F'),
('0005434755741', 10698, 14, '5E'),
('0005432125380', 5464, 61, '13C'),
('0005434426300', 14859, 11, '6D'),
('0005434943206', 16227, 4, '6C'),
('0005435142358', 21968, 14, '18B'),
('0005433123632', 3021, 18, '8C'),
('0005432880575', 3021, 23, '10F'),
('0005435718889', 3573, 22, '7C'),
('0005435925155', 15297, 6, '5A'),
('0005432207635', 129, 12, '5D'),
('0005433101630', 8055, 87, '24A'),
('0005434877342', 3499, 148, '34A'),
('0005432188576', 3499, 251, '49E'),
('0005434877355', 3499, 258, '50G'),
('0005435797350', 2883, 12, '13D'),
('0005432105121', 5004, 92, '18D'),
('0005434244571', 8387, 36, '25C'),
('0005432328230', 31227, 29, '7F'),
('0005432901301', 9589, 41, '12E'),
('0005432948130', 25271, 29, '12C'),
('0005433397297', 1458, 24, '10C'),
('0005435732215', 1458, 39, '17A'),
('0005434443539', 20570, 4, '3D'),
('0005434351573', 4483, 3, '1D'),
('0005434081657', 30675, 60, '13C'),
('0005435765638', 5542, 8, '2G'),
('0005434264733', 5542, 16, '4G'),
('0005435765614', 5542, 113, '34E'),
('0005432632672', 4130, 12, '9F'),
('0005433007829', 1821, 6, '4A'),
('0005433284948', 1821, 50, '18A'),
('0005432567036', 4710, 23, '5H'),
('0005432459356', 4710, 50, '16H'),
('0005433342246', 11095, 76, '16A'),
('0005433506881', 20432, 34, '18D'),
('0005434906845', 2277, 32, '10A'),
('0005434137391', 7326, 16, '4E'),
('0005434503760', 22917, 21, '7A'),
('0005432382826', 30499, 40, '11E'),
('0005434287075', 2428, 29, '22B'),
('0005433868023', 32664, 15, '4C'),
('0005432603977', 6456, 5, '2A'),
('0005433008200', 14166, 13, '6E'),
('0005433284948', 23041, 4, '4A'),
('0005435103860', 23041, 11, '7A'),
('0005432525789', 30598, 71, '19K'),
('0005434952500', 2560, 3, '5A'),
('0005434137391', 28746, 70, '16E'),
('0005435259718', 25034, 3, '3A'),
('0005433538734', 25034, 16, '21A'),
('0005435160212', 7485, 12, '21C'),
('0005434503841', 6550, 25, '9C'),
('0005435652704', 1687, 28, '8A'),
('0005434151682', 17816, 1, '3D'),
('0005435959998', 15266, 2, '1C'),
('0005435086772', 4064, 4, '5C'),
('0005435706225', 2447, 10, '4D'),
('0005435706137', 27039, 38, '17F'),
('0005434407243', 26981, 25, '7E'),
('0005434407278', 26981, 34, '9D'),
('0005434407228', 26981, 61, '17A'),
('0005433123771', 15693, 3, '3F'),
('0005433123771', 7611, 17, '17F'),
('0005432720692', 7612, 19, '6D'),
('0005434586249', 18544, 33, '16E'),
('0005432783370', 5655, 13, '4E'),
('0005432783112', 12159, 20, '7E'),
('0005433613562', 25264, 14, '9C'),
('0005432948130', 11597, 67, '23B'),
('0005433151126', 20110, 24, '8C'),
('0005433233192', 295, 100, '22H'),
('0005435142358', 9875, 136, '33B'),
('0005432526938', 7744, 11, '3C'),
('0005435212713', 7744, 21, '11C'),
('0005432526877', 7744, 245, '43K'),
('0005435097137', 5331, 170, '32C'),
('0005434244571', 5331, 187, '34A'),
('0005435611791', 10881, 84, '24F'),
('0005434244729', 10881, 227, '49K'),
('0005435884840', 8248, 35, '11C'),
('0005433506881', 8248, 103, '28A'),
('0005435540828', 1726, 34, '11A'),
('0005432838779', 7357, 55, '17A'),
('0005432909229', 23841, 22, '22C'),
('0005435176623', 6403, 37, '9B'),
('0005432603977', 21461, 4, '1D'),
('0005433473192', 6687, 15, '19A'),
('0005433473128', 23901, 11, '5D'),
('0005434606796', 22332, 1, '1A'),
('0005432746922', 12083, 32, '10F'),
('0005434822529', 5249, 71, '22B'),
('0005435372753', 9893, 141, '35A'),
('0005435386518', 9893, 148, '36G'),
('0005434756099', 9531, 1, '1C'),
('0005434755741', 28610, 49, '18D'),
('0005434550712', 10655, 7, '2D'),
('0005434550353', 27765, 39, '15F'),
('0005435681800', 6763, 21, '6A'),
('0005435125883', 31860, 20, '9E'),
('0005434756054', 28671, 17, '6D'),
('0005434213777', 28671, 30, '11C'),
('0005434228970', 5465, 22, '5E'),
('0005435039197', 5465, 71, '15B'),
('0005432188576', 14881, 19, '9F'),
('0005432583839', 3177, 9, '3A'),
('0005432583820', 3177, 33, '21A'),
('0005433367226', 21726, 47, '12E'),
('0005433784649', 9378, 31, '13F'),
('0005433763089', 9378, 87, '29B'),
('0005433784419', 26258, 54, '29G'),
('0005433985554', 25956, 1, '1F'),
('0005433165801', 16595, 4, '2C'),
('0005435386518', 21963, 8, '4B'),
('0005435502122', 20951, 17, '5C'),
('0005432706543', 2961, 44, '17D'),
('0005435925053', 3557, 8, '3A'),
('0005434325480', 15589, 6, '3D'),
('0005435957449', 15169, 13, '19A'),
('0005435797364', 2867, 19, '20E'),
('0005433404748', 29323, 15, '19D'),
('0005433960398', 6910, 53, '20F'),
('0005434244729', 5129, 4, '5C'),
('0005433784649', 5130, 118, '23B'),
('0005432105173', 5130, 152, '29B'),
('0005433614082', 5130, 164, '30F'),
('0005433784419', 8372, 15, '12A'),
('0005434244597', 8372, 29, '17E'),
('0005433613562', 8371, 11, '13E'),
('0005432034732', 8370, 69, '18A'),
('0005434228970', 8370, 72, '18E'),
('0005432290606', 23383, 20, '7B'),
('0005432328285', 31232, 32, '8C'),
('0005432382826', 31232, 86, '19D'),
('0005434157350', 9609, 34, '11E'),
('0005433568489', 11879, 29, '10B'),
('0005434654454', 5371, 30, '11F'),
('0005433456934', 1435, 20, '11C'),
('0005434351594', 4496, 15, '21A'),
('0005435893574', 29633, 5, '4A'),
('0005433342246', 17053, 72, '23H'),
('0005435765248', 13472, 47, '17B'),
('0005435765172', 13472, 53, '18G'),
('0005433008200', 22614, 3, '1D'),
('0005433846241', 5576, 3, '2C'),
('0005434620418', 7829, 4, '1D'),
('0005434620297', 32957, 11, '6A'),
('0005435937310', 4282, 43, '15C'),
('0005432459418', 4746, 85, '22D'),
('0005432459385', 4746, 114, '29E'),
('0005433342309', 11091, 39, '9A'),
('0005433342299', 11091, 104, '21F'),
('0005435517626', 11408, 3, '2F'),
('0005434137485', 7339, 92, '19F'),
('0005435548461', 26470, 9, '7C'),
('0005434286963', 26875, 1, '1A'),
('0005433650464', 7165, 55, '15D'),
('0005434407278', 7066, 29, '7C'),
('0005434407228', 7066, 93, '20D'),
('0005434407243', 7066, 94, '20C'),
('0005435310958', 26921, 4, '3A'),
('0005434906845', 25870, 24, '7C'),
('0005433007829', 22845, 25, '13F'),
('0005435213076', 30629, 69, '21G'),
('0005434066728', 30629, 86, '25C'),
('0005433367604', 24827, 25, '8A'),
('0005434979581', 2059, 31, '21D'),
('0005434137485', 28765, 50, '12D'),
('0005433511845', 16126, 5, '5D'),
('0005432664118', 21841, 20, '11B'),
('0005432661910', 21841, 33, '16B'),
('0005433367604', 21663, 24, '6F'),
('0005433985631', 4191, 28, '12E'),
('0005432665242', 17824, 10, '5E'),
('0005432869483', 17824, 34, '19C'),
('0005432869421', 26280, 4, '4D'),
('0005432655430', 26280, 21, '14E'),
('0005433438836', 3094, 9, '3C'),
('0005435551509', 11062, 2, '13H'),
('0005435551503', 11062, 9, '33E'),
('0005435937310', 27448, 29, '18B'),
('0005434406882', 20277, 20, '6F'),
('0005433524957', 1381, 16, '5D'),
('0005433415552', 17983, 15, '8D'),
('0005432143964', 5620, 5, '2F'),
('0005435476655', 5620, 64, '17F'),
('0005432783112', 15391, 56, '17C'),
('0005435850784', 4346, 5, '2C'),
('0005434443591', 6273, 41, '10D'),
('0005432783080', 12172, 60, '18F'),
('0005432783370', 15412, 28, '9E'),
('0005434877617', 14597, 95, '20D'),
('0005433680209', 2814, 67, '17C'),
('0005433614082', 9324, 105, '23B'),
('0005433568662', 307, 34, '10B'),
('0005433568643', 307, 121, '29B'),
('0005433074518', 11583, 16, '7D'),
('0005435981988', 2376, 178, '38F'),
('0005433150830', 1526, 11, '4B'),
('0005432424156', 519, 20, '11E'),
('0005433057307', 435, 29, '13D'),
('0005433057342', 435, 58, '19G'),
('0005433057589', 12649, 95, '34A'),
('0005433533259', 32442, 8, '15D'),
('0005433035505', 2125, 23, '9B'),
('0005433922572', 2125, 55, '16G'),
('0005433035552', 2125, 132, '31G'),
('0005433035947', 24131, 51, '15E'),
('0005433921698', 24131, 124, '30F'),
('0005434724633', 272, 155, '29C'),
('0005434724608', 272, 237, '40D'),
('0005434550353', 9825, 11, '2K'),
('0005435212590', 7766, 97, '21G'),
('0005432527014', 7766, 144, '28E'),
('0005434067084', 7766, 239, '40G'),
('0005435612838', 5319, 171, '33K'),
('0005434244597', 5319, 270, '47C'),
('0005435612842', 5319, 287, '49G'),
('0005435612078', 10885, 174, '33F'),
('0005435611778', 10885, 199, '37A'),
('0005435884719', 3399, 11, '9C'),
('0005435884887', 8334, 100, '25E'),
('0005434183546', 8341, 2, '20E'),
('0005435517626', 21980, 41, '17C'),
('0005432838825', 7405, 45, '12A'),
('0005432838574', 28946, 17, '6A'),
('0005434149557', 6375, 64, '15A'),
('0005432603735', 31708, 8, '4D'),
('0005432746955', 12087, 66, '17D'),
('0005435149838', 9934, 51, '17A'),
('0005434213702', 9554, 44, '12E'),
('0005434639152', 1973, 6, '2D'),
('0005433202124', 1973, 10, '3D'),
('0005433531265', 6062, 6, '4A'),
('0005434600627', 6062, 24, '11F'),
('0005434600362', 18611, 5, '3A'),
('0005434550432', 27761, 28, '11D'),
('0005435720128', 6735, 6, '2D'),
('0005435437783', 24564, 10, '4C'),
('0005435925053', 15512, 57, '19D'),
('0005434756099', 28680, 7, '3A'),
('0005435377903', 12988, 17, '5F'),
('0005434411710', 20222, 30, '11E'),
('0005434426151', 20222, 34, '12F'),
('0005435652704', 21743, 85, '20E'),
('0005434151682', 26233, 11, '5A'),
('0005433960398', 25930, 23, '15E'),
('0005435149838', 21965, 4, '2A'),
('0005435528944', 11223, 26, '13C'),
('0005432706334', 30064, 6, '2C'),
('0005433123771', 30064, 10, '3C'),
('0005434979458', 27518, 21, '20A'),
('0005433101288', 67, 52, '19E'),
('0005432261600', 229, 33, '14B'),
('0005435902391', 3508, 135, '30B'),
('0005434877617', 3508, 158, '33C'),
('0005434426386', 3508, 177, '35K'),
('0005434426401', 3508, 225, '43J'),
('0005435125883', 14548, 7, '2K'),
('0005432798990', 14548, 91, '27E'),
('0005434426151', 14548, 104, '29E'),
('0005434467743', 4013, 5, '7A'),
('0005434149557', 8357, 140, '28D'),
('0005433568180', 25323, 2, '1A'),
('0005432948216', 25323, 18, '6C'),
('0005435893578', 29645, 22, '23B'),
('0005435091916', 17059, 26, '12F'),
('0005433342309', 17059, 46, '17E'),
('0005433342299', 17059, 99, '33H'),
('0005432433637', 12771, 7, '3D'),
('0005434066728', 12771, 31, '12A'),
('0005433687692', 9046, 18, '19C'),
('0005435765768', 5515, 16, '4F'),
('0005435765759', 5515, 142, '37D'),
('0005433284800', 1847, 54, '16A'),
('0005435282083', 5591, 42, '10C'),
('0005432003678', 13853, 41, '13A'),
('0005434620435', 7851, 26, '23A'),
('0005435332259', 32990, 11, '4A'),
('0005432459029', 30561, 130, '34E'),
('0005435097137', 11104, 61, '12F'),
('0005433342465', 11104, 96, '18F'),
('0005435125883', 11050, 39, '14C'),
('0005435715226', 27096, 6, '4E'),
('0005432632672', 25199, 23, '21A'),
('0005435540828', 22266, 10, '5D'),
('0005434906942', 2312, 16, '5D'),
('0005434906921', 2312, 20, '6D'),
('0005434906414', 25595, 51, '14D'),
('0005432620943', 2529, 19, '19D'),
('0005434137563', 7348, 46, '11C'),
('0005434503841', 22891, 30, '20A'),
('0005434988658', 6655, 16, '21B'),
('0005434286952', 26855, 2, '1B'),
('0005433868171', 4802, 15, '5C'),
('0005433868148', 4802, 16, '5D'),
('0005432798990', 12131, 17, '22A'),
('0005435293163', 26910, 25, '8B'),
('0005432604065', 6438, 25, '7D'),
('0005432603735', 21361, 22, '19A'),
('0005434906414', 15014, 57, '18C'),
('0005432607526', 22467, 21, '20A'),
('0005435839269', 5978, 22, '10E'),
('0005433284800', 23011, 32, '21D'),
('0005432526369', 30619, 39, '14F'),
('0005432526357', 30619, 48, '16C'),
('0005435213140', 30619, 72, '20H'),
('0005432526051', 30619, 167, '35H'),
('0005435652452', 24825, 24, '8C'),
('0005434979458', 23550, 5, '2C'),
('0005434137563', 28757, 7, '2D'),
('0005433511897', 808, 11, '22B'),
('0005435383093', 7880, 11, '18B'),
('0005435390158', 7505, 18, '22D'),
('0005432639047', 2254, 12, '7C'),
('0005435652452', 21662, 48, '12F'),
('0005435312793', 23225, 11, '6A'),
('0005435312791', 23225, 18, '23A'),
('0005435720128', 24757, 3, '21D'),
('0005434509106', 1616, 6, '3C'),
('0005432664118', 26326, 41, '11F'),
('0005432661910', 26326, 61, '17D'),
('0005432865959', 25059, 35, '14C'),
('0005432638974', 25059, 36, '14D'),
('0005432328448', 3085, 26, '9A'),
('0005435999165', 6230, 30, '13A'),
('0005435528944', 20853, 3, '2D'),
('0005435153633', 21859, 10, '23A'),
('0005432692590', 17487, 2, '1A'),
('0005435706286', 2445, 34, '14D'),
('0005435706290', 2445, 46, '19D'),
('0005435310997', 20306, 51, '14E'),
('0005433449834', 7643, 13, '4A'),
('0005432692885', 7643, 51, '13A'),
('0005432692590', 30358, 9, '5D'),
('0005433192876', 1397, 57, '17F'),
('0005434343752', 29786, 41, '21C'),
('0005432783080', 15346, 47, '14D'),
('0005434443621', 6300, 79, '17D'),
('0005434925359', 20406, 26, '9C'),
('0005434251838', 9242, 18, '21A'),
('0005432966500', 2800, 22, '6E'),
('0005432005197', 29147, 49, '15F'),
('0005433577629', 25217, 68, '18C'),
('0005435947055', 4216, 14, '19H'),
('0005432948216', 11585, 92, '23F'),
('0005433568180', 11585, 102, '25E'),
('0005433753907', 2358, 50, '13E'),
('0005432869483', 26179, 172, '38H'),
('0005432424161', 590, 31, '26F'),
('0005433057649', 12688, 124, '38H'),
('0005433922699', 2156, 19, '4C'),
('0005433922697', 2156, 26, '5H'),
('0005433035986', 24088, 56, '16E'),
('0005433921985', 24088, 70, '18H'),
('0005433921814', 24088, 88, '22B'),
('0005433180697', 302, 52, '14G'),
('0005434724713', 302, 60, '16A'),
('0005434550882', 302, 278, '46H'),
('0005433233844', 9836, 55, '15A'),
('0005434550432', 9836, 192, '35F'),
('0005432069571', 7720, 58, '16F'),
('0005432527125', 7720, 301, '50D'),
('0005435423996', 5310, 126, '25F'),
('0005432459029', 3394, 108, '22F'),
('0005433507073', 3394, 127, '26B'),
('0005435884918', 8188, 18, '6A'),
('0005433516759', 21986, 20, '11D'),
('0005435176715', 6371, 57, '12D'),
('0005432604065', 21444, 18, '6A'),
('0005432603765', 31683, 2, '1C'),
('0005432747303', 425, 36, '10F'),
('0005433531265', 18991, 19, '21D'),
('0005433524957', 18991, 23, '23A'),
('0005435372433', 5242, 35, '13G'),
('0005435386479', 5242, 58, '18B'),
('0005434558219', 5242, 89, '22C'),
('0005435372331', 5242, 92, '22G'),
('0005434822750', 5242, 205, '41A'),
('0005434822839', 5242, 207, '41F'),
('0005435149938', 5242, 211, '41J'),
('0005432121255', 5242, 255, '48K'),
('0005434831084', 9931, 102, '26A'),
('0005434822193', 9931, 179, '37H'),
('0005434639166', 1979, 39, '20D'),
('0005434550602', 27721, 17, '6C'),
('0005434550414', 27721, 25, '9A'),
('0005435732172', 13521, 31, '13C'),
('0005435808053', 29494, 7, '5D'),
('0005434213702', 28664, 66, '18A'),
('0005434426386', 14895, 32, '13E'),
('0005434426401', 14895, 35, '14D'),
('0005435902391', 14895, 45, '17A'),
('0005435554160', 20232, 43, '17E'),
('0005435554158', 20232, 44, '17F'),
('0005435981988', 26497, 29, '8C'),
('0005432857921', 3134, 43, '22D'),
('0005434170904', 9380, 50, '17E'),
('0005434170824', 9380, 63, '21E'),
('0005434170875', 9380, 66, '22B'),
('0005434151663', 9380, 77, '24B'),
('0005433959939', 24243, 56, '32H'),
('0005433985631', 25962, 97, '38F'),
('0005435502014', 11233, 34, '10A'),
('0005432692590', 2896, 18, '17D'),
('0005432692885', 29942, 75, '16D'),
('0005434979581', 23672, 18, '5B'),
('0005434988658', 23672, 27, '18A'),
('0005435068781', 3554, 37, '10C'),
('0005432020085', 7930, 3, '1D'),
('0005435126128', 3477, 188, '36E'),
('0005435902439', 3477, 273, '50H'),
('0005433960545', 6892, 71, '20D'),
('0005434264982', 5150, 29, '9E'),
('0005434638964', 12629, 16, '5B'),
('0005433202124', 23343, 18, '6B'),
('0005434639152', 23343, 34, '21D'),
('0005433642240', 2480, 43, '19C'),
('0005432424156', 13260, 4, '2A'),
('0005433568643', 11885, 16, '5F'),
('0005433568662', 11885, 34, '9E'),
('0005433715319', 29235, 4, '2D'),
('0005435732172', 19272, 44, '13F'),
('0005434443591', 20604, 14, '21D'),
('0005434183546', 4497, 15, '18C'),
('0005433341534', 1064, 18, '5B'),
('0005433341750', 1064, 60, '21D'),
('0005433342465', 17022, 30, '13B'),
('0005434081499', 12769, 14, '6A'),
('0005434081530', 12769, 91, '23C'),
('0005432433646', 12769, 92, '23D'),
('0005434067084', 30695, 107, '21F'),
('0005434264982', 13471, 16, '9A'),
('0005433533259', 13471, 50, '19F'),
('0005432649362', 4122, 19, '10E'),
('0005433845996', 13857, 81, '20B'),
('0005435332189', 7824, 7, '2C'),
('0005434081499', 30570, 13, '9B'),
('0005434081530', 30570, 50, '20D'),
('0005432566773', 30570, 98, '34G'),
('0005433341750', 17097, 27, '7B'),
('0005433341534', 17097, 92, '21A'),
('0005433507073', 9077, 39, '17E'),
('0005435126128', 14702, 47, '14C'),
('0005434411710', 14702, 63, '18C'),
('0005435548461', 20672, 17, '7B'),
('0005435540710', 11401, 1, '1C'),
('0005434906958', 2263, 60, '13E'),
('0005433251044', 2263, 67, '15A'),
('0005433251290', 25608, 7, '3A'),
('0005433251282', 25608, 44, '12F'),
('0005435696957', 24688, 20, '19A'),
('0005434087486', 7297, 25, '6F'),
('0005433449834', 30495, 7, '3C'),
('0005433867877', 32568, 11, '4C'),
('0005434663323', 3452, 3, '1D'),
('0005433867877', 14489, 13, '4B'),
('0005433868171', 32679, 3, '1D'),
('0005433868148', 32679, 27, '18D'),
('0005434406882', 26905, 34, '9A'),
('0005432603765', 21342, 11, '4A'),
('0005433251282', 14984, 5, '3D'),
('0005433251290', 14984, 52, '14F'),
('0005434906921', 25863, 11, '3F'),
('0005434906942', 25863, 47, '12C'),
('0005434925359', 14911, 17, '11C'),
('0005435213166', 30586, 76, '19E'),
('0005435213207', 30586, 84, '20F'),
('0005435801651', 23558, 13, '5C'),
('0005434137207', 11951, 38, '11A'),
('0005432922504', 16164, 6, '4D'),
('0005435696957', 16269, 34, '22A'),
('0005435132752', 33118, 12, '20C'),
('0005435652851', 1661, 66, '18D'),
('0005434509042', 21318, 3, '1C'),
('0005434151663', 26283, 9, '7E'),
('0005433438843', 3126, 31, '10C'),
('0005433438816', 31128, 34, '12F'),
('0005435487509', 6210, 24, '10C'),
('0005435502200', 1582, 9, '3D'),
('0005435502014', 20886, 32, '11E'),
('0005432628776', 7188, 10, '6A'),
('0005432692885', 1188, 38, '13D'),
('0005432692599', 17500, 19, '9A'),
('0005434435109', 1111, 13, '6D'),
('0005434434973', 17286, 7, '5B'),
('0005433156708', 17286, 18, '20C'),
('0005434435003', 17286, 19, '20D'),
('0005435784746', 13775, 40, '21B'),
('0005434407467', 27004, 79, '19D'),
('0005434319326', 5695, 33, '16D'),
('0005432692599', 30349, 5, '3D'),
('0005433449676', 30349, 49, '19D'),
('0005433415586', 17973, 24, '14B'),
('0005435242608', 5667, 81, '19C'),
('0005434925660', 6299, 20, '6C'),
('0005432783119', 12188, 19, '5C'),
('0005434877784', 14642, 105, '21F'),
('0005432966484', 2777, 73, '18D'),
('0005432966793', 29170, 68, '16D'),
('0005433613793', 25229, 53, '17E'),
('0005433613553', 25229, 85, '25D'),
('0005433577598', 25229, 110, '31E'),
('0005433074561', 11582, 36, '11D'),
('0005435982074', 2326, 202, '39F'),
('0005433753438', 26181, 180, '36E'),
('0005434374451', 1491, 35, '9C'),
('0005434023394', 441, 26, '12E'),
('0005434023384', 441, 110, '32H'),
('0005434022859', 12693, 91, '30D'),
('0005433922818', 2138, 59, '17B'),
('0005433922783', 2138, 105, '27H'),
('0005433036050', 24109, 126, '32B'),
('0005433233170', 265, 91, '20C'),
('0005434724819', 265, 107, '22A'),
('0005434724810', 265, 170, '31A'),
('0005433289766', 265, 203, '34H'),
('0005434724880', 265, 290, '45K'),
('0005434550414', 9869, 1, '1C'),
('0005434723717', 9869, 173, '30B'),
('0005434550602', 9869, 242, '39D'),
('0005434724321', 9869, 269, '42K'),
('0005435423905', 5333, 145, '26J'),
('0005435613098', 5333, 320, '48G'),
('0005434343752', 10924, 187, '33C'),
('0005435555334', 10924, 198, '34E'),
('0005433804902', 8206, 21, '10A'),
('0005435540710', 21998, 2, '1C'),
('0005432073374', 7362, 8, '3C'),
('0005432838880', 7362, 12, '4C'),
('0005432838709', 28932, 29, '7E'),
('0005432838636', 28932, 45, '11E'),
('0005432335970', 6398, 30, '7C'),
('0005432359685', 21040, 71, '16E'),
('0005435176939', 21040, 101, '23C'),
('0005432747372', 422, 64, '14D'),
('0005434822981', 5252, 112, '27E'),
('0005435372228', 5252, 129, '30C'),
('0005435372227', 5252, 167, '36E'),
('0005434821911', 9938, 57, '19H'),
('0005435372919', 9938, 130, '31G'),
('0005435372937', 9938, 179, '39B'),
('0005434638964', 23260, 3, '1D'),
('0005434558219', 10569, 9, '3C'),
('0005433180697', 10569, 19, '5F'),
('0005434550882', 10569, 58, '14A'),
('0005435437841', 24571, 33, '8E'),
('0005435126128', 11523, 9, '4C'),
('0005435125776', 31906, 9, '6C'),
('0005435125867', 31906, 34, '16E'),
('0005433397804', 13540, 11, '4C'),
('0005435068781', 15473, 29, '10C'),
('0005434755837', 10700, 68, '15C'),
('0005435038767', 12963, 20, '5C'),
('0005434229254', 12963, 68, '14A'),
('0005435902439', 14899, 47, '16E'),
('0005433804902', 26228, 46, '17B'),
('0005433960545', 25954, 72, '27B'),
('0005432269481', 975, 9, '3A'),
('0005433165733', 975, 38, '21D'),
('0005432269479', 975, 40, '22B'),
('0005435386479', 10339, 1, '1A'),
('0005435149938', 10339, 2, '1D'),
('0005435545649', 11217, 23, '7E'),
('0005435319540', 20922, 48, '13F'),
('0005432692599', 3029, 22, '17A'),
('0005432817303', 38, 61, '24E'),
('0005432901526', 8033, 35, '31D'),
('0005434877784', 3522, 9, '3G'),
('0005435626075', 3522, 12, '4D'),
('0005435126162', 3522, 100, '25D'),
('0005432799011', 14584, 180, '37G'),
('0005432798997', 14584, 185, '39B'),
('0005433960622', 6933, 10, '5D'),
('0005433959939', 25736, 5, '3F'),
('0005433614303', 5064, 1, '1A'),
('0005433614343', 5064, 2, '1C'),
('0005433614339', 5064, 21, '5F'),
('0005433614321', 5064, 113, '22C'),
('0005434229254', 5062, 18, '7A'),
('0005434265014', 5062, 74, '22A'),
('0005434244558', 8380, 50, '18C'),
('0005433613553', 8381, 36, '26E'),
('0005433613793', 8381, 45, '30A'),
('0005432335970', 8382, 51, '12B'),
('0005434639166', 23350, 17, '5B'),
('0005432328448', 31229, 48, '11D'),
('0005432424161', 13352, 9, '8E'),
('0005432817303', 9574, 24, '7E'),
('0005432901526', 28964, 23, '10C'),
('0005435555334', 5421, 31, '13F'),
('0005433715201', 29206, 68, '20E'),
('0005433397804', 19228, 1, '1C'),
('0005434443621', 20603, 2, '2B'),
('0005434081486', 12783, 108, '23C'),
('0005434831084', 5499, 42, '13B'),
('0005435765925', 5499, 167, '38E'),
('0005434265014', 13502, 50, '16E'),
('0005434620361', 32998, 13, '4D'),
('0005435785171', 4267, 6, '3D'),
('0005435785168', 4267, 28, '10A'),
('0005434081486', 30549, 16, '5H'),
('0005435097080', 17140, 33, '7F'),
('0005432919767', 20446, 20, '10C'),
('0005432919773', 20446, 37, '15C'),
('0005435626075', 14744, 25, '7A'),
('0005435554160', 14744, 38, '9E'),
('0005435554158', 14744, 56, '14D'),
('0005435126162', 14744, 58, '14F'),
('0005435517635', 11391, 6, '3F'),
('0005433400968', 25626, 10, '3F'),
('0005432620815', 28031, 12, '6B'),
('0005434137779', 7333, 33, '9C'),
('0005435808053', 23108, 5, '2D'),
('0005433266680', 24341, 6, '6A'),
('0005434988687', 6628, 3, '1C'),
('0005434988688', 6628, 6, '3B'),
('0005433449676', 31298, 15, '6D'),
('0005435299756', 29724, 2, '2B'),
('0005435263517', 7152, 57, '16E'),
('0005433868242', 4814, 18, '5D'),
('0005432798997', 12151, 20, '18A'),
('0005432799011', 12151, 24, '20B'),
('0005434407467', 7042, 78, '16E'),
('0005435310997', 26903, 70, '16D'),
('0005433251044', 25839, 36, '9C'),
('0005434906958', 25839, 58, '13E'),
('0005435998989', 15822, 28, '21C'),
('0005435999165', 19679, 13, '6B'),
('0005433285142', 32048, 4, '2F'),
('0005434066532', 30581, 114, '22H'),
('0005432526283', 30581, 229, '38K'),
('0005435949766', 6604, 5, '5D'),
('0005434137329', 11937, 72, '17F'),
('0005434137779', 28724, 45, '12C'),
('0005433538743', 24994, 7, '4D'),
('0005435628709', 724, 3, '3A'),
('0005435811049', 4415, 2, '5F'),
('0005432639071', 2237, 8, '5C'),
('0005432665242', 26492, 3, '8C'),
('0005434504010', 6538, 21, '8D'),
('0005435788761', 4144, 29, '11F'),
('0005433168324', 1637, 7, '6B'),
('0005432328528', 3078, 28, '8C'),
('0005432328165', 31146, 7, '3D'),
('0005435487473', 6211, 10, '6C'),
('0005435487607', 6211, 33, '14B'),
('0005435999182', 6211, 44, '17E'),
('0005435998989', 19549, 20, '13A'),
('0005434565865', 1555, 35, '10C'),
('0005435545649', 20845, 35, '10C'),
('0005435153719', 3911, 5, '5B'),
('0005435153722', 3911, 9, '22C'),
('0005433373490', 27038, 26, '13A'),
('0005435784905', 13773, 5, '2A'),
('0005435785168', 27455, 6, '2B'),
('0005435785171', 27455, 23, '7C'),
('0005434407133', 20300, 63, '17C'),
('0005432692958', 7546, 15, '4F'),
('0005432720803', 7546, 19, '5F'),
('0005432927905', 1408, 19, '6E'),
('0005433192849', 1408, 61, '19D'),
('0005434586276', 18520, 23, '8C'),
('0005432783595', 5651, 8, '3A'),
('0005435242460', 5651, 17, '5A'),
('0005432783592', 5651, 54, '12F'),
('0005432783119', 15374, 41, '9E'),
('0005432848075', 28874, 35, '22C'),
('0005433496844', 6297, 45, '10F'),
('0005434925701', 6297, 72, '16E'),
('0005435242756', 12214, 5, '2A'),
('0005435242608', 15416, 23, '6F'),
('0005434877355', 10119, 56, '12D'),
('0005433679874', 29136, 61, '15F'),
('0005433614339', 9280, 53, '14B'),
('0005433614321', 9280, 69, '17B'),
('0005433614343', 9280, 70, '17C'),
('0005433614303', 9280, 90, '21B'),
('0005433074420', 317, 8, '3C'),
('0005433568844', 317, 76, '17D'),
('0005432948011', 317, 122, '27D'),
('0005432948029', 317, 144, '31D'),
('0005433753977', 2329, 66, '15H'),
('0005433434328', 2329, 67, '16B'),
('0005432984680', 2329, 106, '21G'),
('0005433753995', 2329, 123, '24D'),
('0005433434563', 26198, 86, '19E'),
('0005434022985', 12680, 47, '15E'),
('0005434022718', 12680, 68, '19A'),
('0005434022707', 12680, 87, '22D'),
('0005433921946', 24122, 43, '12F'),
('0005433036060', 24122, 80, '18F'),
('0005433233438', 259, 29, '11D'),
('0005433180764', 259, 54, '14H'),
('0005434725015', 259, 164, '29C'),
('0005433233963', 9820, 39, '13D'),
('0005433181008', 9820, 47, '14F'),
('0005434067290', 7771, 136, '28A'),
('0005435613136', 5312, 304, '46B'),
('0005434244558', 5312, 340, '50H'),
('0005435319540', 10875, 37, '12G'),
('0005435612109', 10875, 79, '19D'),
('0005435424546', 10875, 96, '20K'),
('0005435097080', 10875, 122, '25F'),
('0005433633676', 3367, 79, '17B'),
('0005433633697', 3367, 115, '23D'),
('0005432042666', 8239, 22, '8B'),
('0005432459685', 8239, 131, '30D'),
('0005433516854', 1733, 36, '11C'),
('0005435529168', 1733, 49, '16D'),
('0005435517635', 21988, 37, '15A'),
('0005432838779', 28949, 70, '19A'),
('0005432360166', 6357, 4, '1F'),
('0005434149566', 6357, 24, '6A'),
('0005432663036', 6495, 32, '16E'),
('0005433531238', 32501, 12, '20C'),
('0005435178981', 5301, 16, '4K'),
('0005435372497', 5301, 269, '49F'),
('0005435299756', 9925, 217, '43F'),
('0005435373018', 9925, 256, '49F'),
('0005434755837', 28646, 53, '12C'),
('0005433181008', 27677, 26, '20E'),
('0005435126162', 11557, 39, '19F'),
('0005435068440', 13183, 18, '6C'),
('0005435925236', 13183, 57, '15F'),
('0005435039048', 12968, 54, '14F'),
('0005435982074', 26531, 83, '18E'),
('0005433434563', 26729, 23, '7D'),
('0005433654654', 27605, 18, '14B'),
('0005435652851', 21741, 13, '4C'),
('0005433762943', 26274, 66, '23B'),
('0005433784564', 26274, 90, '30F'),
('0005433960622', 25943, 95, '34B'),
('0005433165850', 16582, 4, '2A'),
('0005433289766', 10319, 3, '1C'),
('0005435502200', 20943, 75, '18E'),
('0005432880623', 2952, 17, '5F'),
('0005432692958', 30018, 29, '7C'),
('0005434988687', 23671, 11, '4C'),
('0005434988688', 23671, 26, '18D'),
('0005434979316', 27523, 12, '3D'),
('0005435925236', 15275, 6, '2F'),
('0005435068440', 15275, 46, '13C'),
('0005433101445', 125, 101, '29C'),
('0005432919767', 8115, 13, '5C'),
('0005432020159', 8115, 33, '10D'),
('0005432919773', 8115, 49, '13C'),
('0005432817025', 8114, 24, '16E'),
('0005435125867', 14591, 77, '20G'),
('0005434877355', 14591, 122, '28C'),
('0005435125776', 14591, 181, '36C'),
('0005435229398', 25111, 54, '20C'),
('0005435286558', 4990, 7, '5D'),
('0005433784564', 8400, 23, '11C'),
('0005434244499', 8400, 80, '31F'),
('0005434149566', 8402, 33, '9B'),
('0005432328165', 21052, 76, '18F'),
('0005433642133', 27590, 36, '19E'),
('0005432817025', 28976, 70, '20A'),
('0005433568240', 25279, 34, '8A'),
('0005433715779', 7450, 70, '19E'),
('0005433342309', 1051, 2, '1C'),
('0005433341675', 1051, 84, '23G'),
('0005434066532', 12768, 88, '18F'),
('0005435462009', 5527, 96, '29F'),
('0005435765957', 5527, 134, '38D'),
('0005435765272', 13488, 86, '20G'),
('0005435765614', 13488, 98, '22H'),
('0005435765393', 13488, 115, '28B'),
('0005433285142', 22580, 24, '8C'),
('0005433846480', 5552, 2, '1A'),
('0005434620344', 32996, 7, '5A'),
('0005435785188', 4301, 30, '13C'),
('0005435784746', 27327, 4, '3D'),
('0005432170360', 4751, 68, '17H'),
('0005433342309', 17101, 29, '7A'),
('0005433341675', 17101, 38, '8E'),
('0005432919793', 20450, 41, '16A'),
('0005435125867', 10977, 7, '3A'),
('0005435125776', 10977, 42, '13F'),
('0005435715231', 27062, 15, '7F'),
('0005432620886', 28036, 3, '2D'),
('0005434137818', 7311, 56, '13A'),
('0005434137207', 28570, 43, '10E'),
('0005435808188', 1914, 15, '21D'),
('0005434503664', 16708, 24, '7A'),
('0005433110006', 26873, 22, '18D'),
('0005434520222', 6102, 21, '7A'),
('0005434520239', 6102, 36, '20D'),
('0005433868242', 32684, 4, '2B'),
('0005434299468', 7040, 119, '23C'),
('0005433810493', 14160, 44, '19A'),
('0005434925660', 20529, 16, '11E'),
('0005435487509', 19690, 4, '1D'),
('0005433285198', 32070, 15, '11D'),
('0005432526585', 30592, 69, '17D'),
('0005432526606', 30592, 128, '25F'),
('0005434979316', 23570, 24, '18B'),
('0005434137100', 11965, 72, '17D'),
('0005434137818', 28759, 47, '12C'),
('0005433511866', 16177, 11, '21C'),
('0005435697248', 3680, 32, '20A'),
('0005433519444', 3942, 10, '7D'),
('0005435132849', 7916, 12, '22B'),
('0005434503664', 22678, 18, '7D'),
('0005433367296', 1647, 48, '14F'),
('0005435652941', 1647, 71, '20A'),
('0005435788763', 4148, 37, '16C'),
('0005433985554', 25648, 33, '12A'),
('0005435517852', 1592, 19, '5E'),
('0005432628801', 7212, 11, '7D'),
('0005432692958', 1220, 18, '6E'),
('0005433194853', 32890, 15, '18E'),
('0005435784881', 13786, 37, '20B'),
('0005435785188', 27439, 42, '22B'),
('0005432720629', 30331, 5, '2C'),
('0005433415461', 1284, 8, '6A'),
('0005432783637', 5643, 30, '7D'),
('0005435242756', 15385, 58, '13D'),
('0005432783278', 12189, 60, '16A'),
('0005432783595', 15418, 6, '2C'),
('0005435242460', 15418, 29, '7D'),
('0005432783592', 15418, 47, '13A'),
('0005434877175', 10070, 25, '7A'),
('0005434877977', 14641, 71, '14C'),
('0005434877983', 14641, 109, '20F'),
('0005432966869', 29149, 12, '4E'),
('0005432756836', 9295, 22, '7A'),
('0005433633697', 9295, 116, '24C'),
('0005434152757', 9295, 121, '25D'),
('0005433633676', 9295, 154, '31D'),
('0005433577634', 25234, 78, '18B'),
('0005435947207', 26573, 4, '12D'),
('0005433568240', 11580, 50, '13A'),
('0005434732972', 13964, 4, '3A'),
('0005435982189', 2349, 78, '18D'),
('0005435981795', 26200, 1, '1A'),
('0005432984990', 26200, 67, '16E'),
('0005434374062', 20160, 83, '20D'),
('0005432423797', 12874, 51, '28E'),
('0005434023482', 476, 45, '16B'),
('0005434735674', 12692, 18, '9H'),
('0005433922256', 24086, 35, '12H'),
('0005433875360', 24086, 133, '32B'),
('0005433233198', 282, 316, '45K'),
('0005433181023', 9862, 21, '5C'),
('0005434723991', 9862, 72, '19E'),
('0005433181014', 9862, 139, '28C'),
('0005434067330', 7769, 44, '14D'),
('0005435212763', 7769, 306, '49H'),
('0005434244499', 5356, 151, '26J'),
('0005434344109', 5356, 287, '43B'),
('0005435424153', 5356, 299, '44G'),
('0005432165016', 10929, 54, '15G'),
('0005435612036', 10929, 154, '28D'),
('0005435612413', 10929, 155, '28C'),
('0005435884918', 3357, 10, '6F'),
('0005432727904', 4517, 21, '7D'),
('0005435529203', 1741, 44, '15D'),
('0005435176652', 6417, 76, '16B'),
('0005435176988', 21028, 70, '14E'),
('0005432890966', 12080, 4, '2F'),
('0005432927905', 18942, 21, '22A'),
('0005434823223', 5270, 117, '26F'),
('0005435372669', 5270, 218, '42C'),
('0005435372620', 5270, 280, '51G'),
('0005435082678', 25989, 9, '22D'),
('0005434756309', 9559, 35, '8F'),
('0005433531238', 18594, 52, '20E'),
('0005433180764', 10662, 27, '6F'),
('0005433181023', 27752, 20, '18D'),
('0005433181014', 27752, 23, '19E'),
('0005434550671', 27751, 22, '7D'),
('0005435125769', 31862, 36, '12E'),
('0005435125703', 31862, 50, '17C'),
('0005433397920', 13531, 51, '17C'),
('0005433407546', 29483, 32, '19C'),
('0005434426401', 20225, 65, '20A'),
('0005433434328', 26544, 8, '2F'),
('0005435981795', 26717, 68, '18A'),
('0005433687692', 19511, 38, '21C'),
('0005432583960', 3148, 26, '19D'),
('0005433654746', 4327, 10, '7A'),
('0005434171004', 26249, 131, '35A'),
('0005433985554', 24288, 35, '16D'),
('0005433927425', 29276, 4, '4A'),
('0005432880653', 3058, 59, '19C'),
('0005435068946', 3529, 54, '16E'),
('0005432817389', 142, 23, '10F'),
('0005432919793', 7935, 45, '13E'),
('0005434175740', 32359, 7, '5B'),
('0005434877983', 3496, 21, '11K'),
('0005435126253', 3496, 31, '13A'),
('0005434877977', 3496, 188, '36F'),
('0005435626115', 3496, 218, '40J'),
('0005434877175', 14581, 80, '22F'),
('0005434937942', 14581, 141, '32G'),
('0005434426401', 14581, 244, '49K'),
('0005435933416', 4439, 10, '5C'),
('0005435797327', 29331, 17, '9C'),
('0005433960699', 6883, 55, '17D'),
('0005433960691', 6883, 58, '18C'),
('0005435082678', 24560, 8, '5A'),
('0005432105428', 4962, 98, '19E'),
('0005432105397', 4962, 118, '23C'),
('0005435269670', 4964, 21, '7F'),
('0005434264868', 8417, 1, '1C'),
('0005432328528', 31241, 45, '10D'),
('0005432953832', 2479, 43, '15A'),
('0005432423797', 30756, 9, '4A'),
('0005432817389', 9580, 66, '20C'),
('0005433568844', 11877, 34, '8C'),
('0005432948011', 11877, 73, '16C'),
('0005432948029', 11877, 78, '17C'),
('0005433568418', 25295, 16, '5D'),
('0005434654286', 12543, 18, '9F'),
('0005434182053', 8690, 23, '10A'),
('0005433397920', 19241, 45, '12F'),
('0005433463894', 1045, 52, '16A'),
('0005433463893', 1045, 71, '20B'),
('0005432389953', 18270, 20, '7D'),
('0005434067290', 30649, 29, '7C'),
('0005432140417', 5492, 22, '5H'),
('0005435766020', 5492, 30, '11F'),
('0005433285198', 22564, 24, '7C'),
('0005433810493', 22564, 38, '10D'),
('0005433846546', 5574, 55, '13A'),
('0005434620364', 32980, 30, '23B'),
('0005435784905', 27308, 18, '6C'),
('0005432459685', 4727, 29, '12A'),
('0005432566988', 30543, 107, '30E'),
('0005433342842', 11103, 5, '1F'),
('0005434158958', 9063, 9, '4F'),
('0005435178981', 10190, 9, '5A'),
('0005435126253', 14657, 1, '1A'),
('0005435626115', 14657, 84, '20E'),
('0005432398187', 7120, 15, '9A'),
('0005435529168', 22223, 37, '17D'),
('0005433251163', 2300, 5, '2C'),
('0005434907157', 2300, 50, '14C'),
('0005435798934', 1605, 7, '4A'),
('0005435696988', 24703, 11, '5A'),
('0005434137917', 7331, 13, '4D'),
('0005434137329', 28563, 27, '8A'),
('0005434504010', 22934, 32, '19D'),
('0005434286973', 26861, 1, '1A'),
('0005433868324', 4778, 36, '21B'),
('0005434663370', 3444, 13, '6B'),
('0005434407133', 26939, 42, '9E'),
('0005434925701', 20505, 8, '5F'),
('0005435487784', 15789, 11, '3C'),
('0005435487607', 19670, 12, '5A'),
('0005435999182', 19670, 27, '20C'),
('0005435487473', 19670, 31, '22B'),
('0005433463894', 17266, 6, '11F'),
('0005433463893', 17266, 19, '21G'),
('0005432526310', 30628, 74, '19G'),
('0005434066626', 30628, 229, '39K'),
('0005434137117', 11943, 39, '11A'),
('0005434137391', 11943, 52, '13F'),
('0005434137917', 28744, 43, '12A'),
('0005435696988', 16277, 20, '6C'),
('0005435811061', 4421, 10, '13C'),
('0005432398187', 27124, 2, '1B'),
('0005433367453', 1656, 15, '4E'),
('0005433438868', 3076, 16, '6D'),
('0005433438866', 3076, 23, '8F'),
('0005435487784', 19571, 61, '23C'),
('0005433186022', 1553, 44, '12E'),
('0005435960042', 8712, 3, '4D'),
('0005435960041', 8712, 6, '19C'),
('0005432279265', 1314, 17, '13G'),
('0005434964178', 1314, 38, '24D'),
('0005434964194', 1314, 59, '37B'),
('0005433261543', 18247, 4, '3B'),
('0005434963985', 18247, 31, '24D'),
('0005435907463', 4870, 6, '9A'),
('0005434407243', 20299, 21, '6A'),
('0005434407623', 26970, 8, '3A'),
('0005434586565', 1372, 40, '12E'),
('0005434344109', 11443, 30, '18B'),
('0005435824590', 1262, 26, '12C'),
('0005432783278', 15367, 39, '10D'),
('0005432848287', 4336, 16, '6B'),
('0005432848114', 28852, 2, '1B'),
('0005434443674', 6246, 3, '2C'),
('0005434925752', 6246, 60, '16D'),
('0005434925431', 20362, 58, '16A'),
('0005435242813', 12194, 86, '19C'),
('0005432783637', 15420, 17, '6A'),
('0005434878044', 14618, 48, '11B'),
('0005434878043', 14618, 52, '12A'),
('0005434910082', 14618, 73, '15E'),
('0005434878034', 14618, 102, '21C'),
('0005433680481', 2770, 59, '15A'),
('0005434163603', 25212, 147, '30C'),
('0005435947222', 26605, 37, '38B'),
('0005433568418', 11616, 51, '12C'),
('0005432300250', 2355, 7, '2A'),
('0005432985017', 26172, 55, '14D'),
('0005435981802', 26172, 120, '24A'),
('0005432424329', 512, 46, '25D'),
('0005433057481', 430, 24, '11B'),
('0005434023581', 430, 92, '27B'),
('0005433057532', 430, 125, '35D'),
('0005433057806', 12642, 29, '13E'),
('0005433036216', 24096, 29, '11H'),
('0005434735674', 305, 197, '31E'),
('0005433180847', 305, 296, '43A'),
('0005434724633', 9872, 10, '2H'),
('0005433234101', 9872, 125, '25D'),
('0005433234093', 9872, 163, '29G'),
('0005434550671', 9872, 165, '29J'),
('0005435213140', 7736, 39, '13C'),
('0005432527731', 7736, 87, '20A'),
('0005432527675', 7736, 174, '30K'),
('0005434573319', 5314, 311, '50D'),
('0005435424672', 10916, 99, '20G'),
('0005433719135', 10916, 268, '42C'),
('0005433507156', 3349, 91, '19B'),
('0005435884787', 3348, 5, '6D'),
('0005433805017', 8225, 23, '15B'),
('0005432727921', 4580, 35, '10D'),
('0005433194853', 4580, 52, '16F'),
('0005432924970', 1749, 60, '18A'),
('0005432838975', 7401, 4, '1F'),
('0005434458754', 7401, 11, '4A'),
('0005432360269', 6399, 52, '12B'),
('0005434458754', 29126, 15, '6D'),
('0005432603832', 31711, 44, '23B'),
('0005432747470', 412, 5, '2A'),
('0005432890804', 412, 6, '2C'),
('0005433875360', 412, 89, '20A'),
('0005433524897', 32510, 13, '7A'),
('0005435372536', 5283, 112, '25J'),
('0005434823335', 5283, 192, '36H'),
('0005434823343', 5283, 206, '38K'),
('0005434822230', 9932, 16, '4A'),
('0005434822312', 9932, 93, '22C'),
('0005435373099', 9932, 182, '36C'),
('0005435948314', 23303, 8, '2D'),
('0005435437783', 6728, 62, '14F'),
('0005435126253', 11524, 52, '20E'),
('0005435068460', 13178, 40, '12E'),
('0005435068946', 15511, 20, '7F'),
('0005435808188', 23188, 11, '6A'),
('0005434756309', 28708, 72, '16C'),
('0005435006993', 5427, 92, '18E'),
('0005435006970', 5427, 97, '19D'),
('0005434229313', 13007, 49, '12D'),
('0005435982189', 26522, 68, '16F'),
('0005435981802', 26722, 76, '20A'),
('0005434943331', 893, 11, '5D'),
('0005434943242', 16248, 10, '7D'),
('0005434943223', 16248, 11, '18D'),
('0005433367296', 21752, 33, '11A'),
('0005435652941', 21752, 54, '16A'),
('0005433784881', 9333, 29, '12B'),
('0005435269670', 9333, 65, '22G'),
('0005433784884', 9333, 107, '34E'),
('0005433805017', 26234, 28, '15G'),
('0005433960699', 25922, 32, '15D'),
('0005433960691', 25922, 51, '20E'),
('0005433165801', 943, 39, '20C'),
('0005435517852', 20953, 87, '20F'),
('0005433194853', 30017, 11, '3D'),
('0005435069006', 3581, 51, '14C'),
('0005435068460', 15284, 48, '16A'),
('0005433101377', 159, 78, '26D'),
('0005432919532', 159, 83, '27C'),
('0005432817116', 8129, 13, '10D'),
('0005434878044', 3480, 15, '4C'),
('0005434878034', 3480, 139, '30H'),
('0005432611701', 3480, 171, '34G'),
('0005435626141', 3480, 192, '39B'),
('0005434878043', 3480, 201, '40B'),
('0005435125703', 14561, 170, '39H'),
('0005435125769', 14561, 206, '44F'),
('0005433614579', 5053, 101, '20C'),
('0005433784881', 5053, 102, '20D'),
('0005433784884', 5053, 147, '28B'),
('0005434229313', 5060, 3, '1F'),
('0005433688805', 8432, 21, '6D'),
('0005435006970', 8432, 115, '25B'),
('0005435006993', 8432, 127, '27B'),
('0005432817116', 28962, 15, '5E'),
('0005432611701', 15124, 5, '3B'),
('0005432948392', 25293, 13, '3F'),
('0005433715433', 29247, 1, '1A'),
('0005433341721', 1089, 86, '24D'),
('0005433342842', 17044, 52, '17F'),
('0005434066626', 12813, 29, '7A'),
('0005434067330', 30681, 79, '15E'),
('0005432433637', 30681, 120, '22E'),
('0005434264868', 5514, 168, '38D'),
('0005435462344', 13464, 18, '4C'),
('0005435462360', 13464, 25, '9B'),
('0005435765364', 13464, 50, '15E'),
('0005435765638', 13464, 87, '22D'),
('0005435844272', 4114, 34, '18F'),
('0005433846579', 5595, 16, '5A'),
('0005433846587', 5595, 28, '7D'),
('0005435784881', 27305, 64, '20D'),
('0005432567522', 4742, 98, '28G'),
('0005432459220', 30563, 148, '36B'),
('0005433342970', 11121, 109, '20E'),
('0005433343005', 11121, 119, '22D'),
('0005433341721', 17137, 44, '9B'),
('0005433507156', 9100, 36, '14E'),
('0005433506962', 20458, 11, '5A'),
('0005435125769', 10974, 3, '1F'),
('0005435125703', 10974, 55, '14E'),
('0005435626141', 14769, 58, '19E'),
('0005433788200', 11162, 4, '2A'),
('0005435540745', 11421, 43, '18C'),
('0005435529203', 22236, 3, '1F'),
('0005434907194', 2283, 68, '16E'),
('0005435697248', 16486, 28, '21A'),
('0005435697017', 24735, 5, '2B'),
('0005434137100', 28557, 76, '17F'),
('0005433407546', 23114, 10, '3B'),
('0005433266702', 24339, 11, '7B'),
('0005434663387', 3458, 14, '6A'),
('0005433868324', 32642, 31, '19D'),
('0005434407623', 7034, 115, '23C'),
('0005432603832', 21376, 4, '1D'),
('0005434512046', 21376, 42, '21B'),
('0005433251163', 25838, 49, '12E'),
('0005434907157', 25838, 71, '18E'),
('0005435718889', 15526, 34, '20A'),
('0005434925431', 14966, 6, '3C'),
('0005432802483', 1474, 40, '20C'),
('0005432526877', 30631, 53, '15F'),
('0005432526379', 30631, 65, '17C'),
('0005432527014', 30631, 192, '34J'),
('0005432526153', 30631, 194, '35B'),
('0005434137284', 11916, 15, '5C'),
('0005434137334', 11916, 75, '19A'),
('0005433511873', 16166, 2, '2C'),
('0005433511897', 16166, 15, '22B'),
('0005435697017', 16278, 41, '21D'),
('0005435132770', 33120, 12, '22C'),
('0005432655430', 17865, 49, '17F'),
('0005432328285', 31123, 54, '20A'),
('0005435487625', 6213, 32, '13C'),
('0005432692768', 17492, 7, '3C'),
('0005435086772', 24392, 3, '3A'),
('0005435706225', 27037, 7, '2F'),
('0005434407278', 20288, 62, '18C'),
('0005432692768', 30314, 58, '19F'),
('0005433524897', 18513, 2, '1D'),
('0005434586306', 18513, 33, '12F'),
('0005435242813', 15387, 73, '16A'),
('0005433679765', 29164, 58, '16A'),
('0005433614579', 9318, 141, '30C'),
('0005435856162', 4222, 30, '32D'),
('0005432947874', 328, 104, '24D'),
('0005432948392', 11600, 96, '23C'),
('0005435981688', 26204, 31, '9H'),
('0005433434646', 26204, 111, '23B'),
('0005433753907', 26204, 158, '31G'),
('0005432423845', 12923, 10, '9C'),
('0005433057589', 442, 25, '11G'),
('0005434724608', 9821, 33, '11G'),
('0005434724053', 9821, 143, '26A'),
('0005435213166', 7773, 260, '43F'),
('0005435424027', 5317, 111, '22F'),
('0005432459220', 3334, 4, '1D'),
('0005435884723', 3333, 56, '28B'),
('0005433506962', 8218, 71, '17B'),
('0005435540745', 22001, 55, '17D'),
('0005432838825', 28926, 52, '11F'),
('0005432909229', 2085, 16, '18A'),
('0005432359857', 21022, 10, '3D'),
('0005432747196', 12035, 13, '4F'),
('0005433524957', 32487, 9, '7C'),
('0005435372627', 5250, 49, '16A'),
('0005435372437', 5250, 197, '37E'),
('0005434821964', 9917, 163, '34F'),
('0005433180847', 10588, 66, '14E'),
('0005435069006', 15516, 45, '15A'),
('0005434426300', 20212, 11, '4E'),
('0005434426386', 20212, 24, '7E'),
('0005432300250', 26556, 12, '4A'),
('0005435981688', 26706, 12, '4A'),
('0005433434646', 26706, 15, '4F'),
('0005432583839', 31499, 8, '3B'),
('0005433367453', 21759, 3, '1D'),
('0005434151682', 9341, 105, '36D'),
('0005433763089', 26226, 5, '2B'),
('0005433959908', 24251, 7, '3A'),
('0005434573319', 11206, 21, '6E'),
('0005432692768', 3051, 31, '18C'),
('0005432706543', 30084, 80, '17D'),
('0005435925155', 3538, 52, '14E'),
('0005433101598', 175, 96, '28C'),
('0005434426386', 14559, 277, '47K'),
('0005434426300', 14559, 287, '49K'),
('0005435797364', 29337, 1, '2F'),
('0005435797350', 29337, 16, '18C'),
('0005432328285', 21067, 43, '11D'),
('0005433642159', 27588, 38, '9F'),
('0005432424329', 13376, 1, '1A'),
('0005432423845', 30710, 43, '17E'),
('0005435340021', 5378, 1, '1C'),
('0005434654454', 12539, 18, '7E'),
('0005433719135', 7449, 28, '8D'),
('0005433688805', 7449, 85, '23E'),
('0005434443674', 20602, 8, '7B'),
('0005435893533', 4457, 4, '2C'),
('0005434351573', 29634, 20, '21B'),
('0005433342970', 17055, 67, '22G'),
('0005433343005', 17055, 103, '31D'),
('0005435461951', 5523, 39, '13E'),
('0005435765469', 13468, 53, '15H'),
('0005433846241', 13845, 29, '7F'),
('0005435332214', 7845, 26, '21C'),
('0005432459356', 30555, 31, '12B'),
('0005432459385', 30555, 116, '29H'),
('0005432919532', 9068, 15, '7C'),
('0005433400968', 2265, 45, '11D'),
('0005434142556', 11975, 5, '7D'),
('0005434137117', 28550, 16, '4E'),
('0005434137391', 28550, 74, '17F'),
('0005433788200', 20810, 21, '18A'),
('0005433650464', 27624, 66, '19A'),
('0005433868023', 32570, 23, '18B'),
('0005433868023', 14509, 6, '3A'),
('0005434407243', 26920, 2, '1C'),
('0005434907194', 25852, 44, '10F'),
('0005434925752', 20547, 6, '5C'),
('0005435999051', 15832, 3, '1D'),
('0005435999045', 15832, 35, '23B'),
('0005435839269', 18071, 4, '2C'),
('0005433460402', 19912, 21, '23H'),
('0005432526938', 30596, 259, '43G'),
('0005432663036', 21843, 37, '19B'),
('0005433985390', 25661, 3, '2A'),
('0005434151682', 26305, 20, '10E'),
('0005435487589', 6194, 53, '22C'),
('0005435999051', 19543, 16, '8E'),
('0005435999045', 19543, 52, '22D'),
('0005434407228', 20273, 6, '2D'),
('0005433123771', 5705, 5, '3A'),
('0005433123771', 30307, 32, '14A'),
('0005434586376', 18543, 14, '4E'),
('0005433524957', 18543, 33, '10F'),
('0005434142556', 29797, 41, '21C'),
('0005434443539', 20316, 69, '17F'),
('0005432783592', 12213, 57, '16F'),
('0005434877342', 10116, 25, '7A'),
('0005434877151', 10116, 31, '8C'),
('0005433633407', 25256, 6, '2D'),
('0005433613618', 25256, 37, '9C'),
('0005433633676', 25256, 144, '29A'),
('0005432948045', 332, 74, '17D'),
('0005433129223', 332, 152, '31C'),
('0005432655430', 26209, 121, '27E'),
('0005434022930', 12652, 14, '5G'),
('0005434023394', 12652, 59, '20B'),
('0005433922319', 24093, 106, '29E'),
('0005433922572', 24093, 130, '33G'),
('0005433233844', 250, 109, '21C'),
('0005433233550', 250, 237, '36A'),
('0005435612473', 10874, 26, '11E'),
('0005432459385', 3325, 9, '3C'),
('0005432459356', 3325, 158, '31F'),
('0005435884840', 3324, 32, '21A'),
('0005433633676', 8235, 6, '5C'),
('0005433633407', 8235, 54, '22C'),
('0005434461624', 17701, 17, '18D'),
('0005432603919', 31666, 22, '7A'),
('0005432890794', 405, 28, '7D'),
('0005434550699', 27725, 31, '10F'),
('0005435732174', 13526, 40, '13F'),
('0005433397500', 19371, 11, '4D'),
('0005435925155', 15467, 56, '17C'),
('0005432583820', 31488, 3, '1C'),
('0005433985390', 24237, 51, '19B'),
('0005433123771', 3037, 9, '4A'),
('0005434877342', 14570, 13, '3H'),
('0005434877151', 14570, 68, '18G'),
('0005434467743', 23214, 2, '2B'),
('0005432645817', 25103, 12, '4D'),
('0005433959908', 25765, 50, '15F'),
('0005433613618', 8461, 72, '27F'),
('0005434265014', 8462, 124, '26A'),
('0005432947874', 11848, 66, '15D'),
('0005433397500', 1418, 54, '15D'),
('0005435732174', 19235, 4, '3A'),
('0005434443539', 17351, 4, '5A'),
('0005435893578', 4509, 15, '6B'),
('0005433341980', 1072, 52, '21D'),
('0005433460402', 17030, 12, '3B'),
('0005433008200', 1833, 42, '11E'),
('0005434152757', 25330, 10, '6D'),
('0005432756836', 25330, 29, '15D'),
('0005434620435', 32952, 9, '3C'),
('0005432567036', 30527, 20, '9G'),
('0005432459418', 30527, 79, '22H'),
('0005433341980', 17110, 37, '7E'),
('0005435097090', 17110, 50, '10B'),
('0005435844272', 25201, 41, '23B'),
('0005433129223', 12013, 13, '7A'),
('0005434087486', 28545, 1, '1A'),
('0005434137334', 28545, 13, '4D'),
('0005434137284', 28545, 18, '5D'),
('0005434503760', 16710, 29, '18A'),
('0005434287075', 26850, 30, '21D'),
('0005435293163', 7059, 95, '18E'),
('0005434407278', 26883, 87, '20B'),
('0005432603919', 21345, 47, '23A'),
('0005435487625', 19695, 8, '3B'),
('0005432527125', 30582, 185, '31E'),
('0005435652704', 24828, 51, '13D'),
('0005433348928', 768, 5, '4B'),
('0005432865959', 2256, 28, '16E'),
('0005434503760', 22648, 50, '18D'),
('0005435652704', 21684, 4, '2A'),
('0005435788761', 25668, 27, '12D'),
('0005432661910', 17853, 46, '18E'),
('0005432663036', 26300, 1, '1A'),
('0005432328230', 31152, 19, '7E'),
('0005435153722', 21866, 5, '3D'),
('0005435153719', 21866, 13, '18C'),
('0005432692885', 17477, 58, '19D'),
('0005433261462', 1310, 67, '31F'),
('0005435785171', 13804, 5, '1D'),
('0005434484291', 16612, 4, '6D'),
('0005433449834', 30296, 43, '14E'),
('0005432692885', 30296, 45, '15C'),
('0005433415552', 1260, 5, '4A'),
('0005433415586', 1260, 46, '21D'),
('0005435242529', 5648, 10, '3C'),
('0005432783592', 15344, 55, '13F'),
('0005434461624', 28857, 7, '3B'),
('0005432783370', 12165, 59, '14F'),
('0005433680209', 29162, 53, '14C'),
('0005432948216', 335, 83, '19E'),
('0005433151126', 1490, 38, '11C'),
('0005434550699', 9853, 178, '32C'),
('0005435213207', 7772, 2, '1C'),
('0005435097090', 10903, 12, '3A'),
('0005435612842', 10903, 211, '36C'),
('0005435612674', 10903, 260, '42K'),
('0005432459418', 3319, 115, '22D'),
('0005432359885', 21019, 1, '1A'),
('0005432665242', 21837, 1, '2D'),
('0005432603977', 31705, 37, '22B'),
('0005435372753', 5279, 196, '36J'),
('0005434213982', 9565, 78, '18C'),
('0005435125906', 31859, 12, '5E'),
('0005435126253', 31859, 37, '14F'),
('0005435068461', 13168, 8, '3F'),
('0005434756054', 10723, 11, '3D'),
('0005433960398', 24273, 4, '3H'),
('0005435502122', 11210, 40, '12D'),
('0005432692885', 3011, 23, '18C'),
('0005435068461', 15323, 48, '14A'),
('0005433101630', 207, 63, '19D'),
('0005433404748', 2878, 27, '17F'),
('0005434244729', 8485, 29, '17D'),
('0005432328230', 21079, 70, '19A'),
('0005433642240', 27583, 31, '14F'),
('0005432948045', 11837, 96, '21B'),
('0005433568489', 25310, 87, '19C'),
('0005433719100', 29204, 42, '12D'),
('0005434351548', 29648, 13, '20A'),
('0005433342246', 1061, 26, '12E'),
('0005434081657', 12806, 88, '17A'),
('0005434265014', 5520, 57, '16E'),
('0005435765768', 13458, 165, '37A'),
('0005435332259', 7822, 12, '5C'),
('0005434081657', 30572, 114, '34D'),
('0005433342246', 17131, 71, '14B'),
('0005435540828', 11376, 7, '4E'),
('0005433266629', 2220, 18, '18C'),
('0005433449834', 31323, 11, '4E'),
('0005435856162', 26657, 3, '19A'),
('0005434520155', 19075, 4, '1D'),
('0005433868148', 32575, 35, '19C'),
('0005433868148', 14482, 15, '4D'),
('0005434407228', 26907, 5, '2C'),
('0005434299468', 26907, 70, '14C'),
('0005432603977', 21341, 42, '21C'),
('0005433008200', 22870, 37, '15C'),
('0005435487589', 19681, 1, '1B'),
('0005434952500', 28213, 5, '5B'),
('0005434509106', 21335, 5, '3A'),
('0005435502122', 20843, 15, '5A'),
('0005435153682', 21867, 4, '6C'),
('0005435960041', 15255, 10, '20D'),
('0005435785188', 13748, 29, '21C'),
('0005435310958', 26966, 14, '4C'),
('0005432720692', 30289, 2, '1C'),
('0005434343862', 29754, 34, '20C'),
('0005432783370', 15382, 90, '20D'),
('0005432848181', 28875, 26, '19A'),
('0005435242529', 15426, 66, '17C'),
('0005434877617', 10077, 27, '7D'),
('0005433614082', 25259, 27, '8A'),
('0005433074518', 339, 33, '9A'),
('0005433568489', 11593, 21, '7A'),
('0005432424156', 12849, 13, '11A'),
('0005432424161', 12849, 22, '15A'),
('0005433036060', 2160, 135, '32F'),
('0005433922186', 24126, 48, '14D'),
('0005433922697', 24126, 62, '16F'),
('0005433922699', 24126, 115, '28G'),
('0005434724819', 9877, 7, '2C'),
('0005433719100', 5336, 29, '11E'),
('0005434244729', 5336, 55, '15E'),
('0005435884804', 3296, 17, '17C'),
('0005433805011', 8175, 67, '31D'),
('0005435540828', 21978, 24, '8D'),
('0005432838880', 28900, 44, '12A'),
('0005434606796', 18819, 3, '3A'),
('0005432747303', 12081, 62, '13F'),
('0005433531265', 32460, 4, '2D'),
('0005435386518', 5293, 41, '13C'),
('0005435372489', 5293, 179, '35B'),
('0005434756054', 28613, 31, '8C'),
('0005433202195', 1980, 35, '21A'),
('0005434550882', 27777, 56, '16D'),
('0005434558219', 27777, 64, '19C'),
('0005434213982', 28704, 8, '2F'),
('0005435039197', 12955, 11, '4A'),
('0005433784649', 26270, 40, '15H'),
('0005433805011', 26270, 92, '32D'),
('0005432901526', 223, 41, '14D'),
('0005434175740', 9678, 2, '1B'),
('0005434877617', 14583, 139, '30G'),
('0005435125906', 14583, 206, '41A'),
('0005435126253', 14583, 217, '43A'),
('0005433960398', 25814, 7, '5C'),
('0005433784649', 8495, 41, '17E'),
('0005433614082', 8496, 24, '11C'),
('0005432424156', 30730, 22, '10A'),
('0005432424161', 30730, 27, '12F'),
('0005432948216', 11871, 69, '15C'),
('0005433568643', 25273, 64, '14C'),
('0005433568662', 25273, 80, '17D'),
('0005435340107', 5420, 32, '11D'),
('0005434181997', 8698, 22, '13A'),
('0005433456934', 19236, 67, '20F'),
('0005435893574', 4458, 11, '5A'),
('0005434351594', 29674, 14, '6D'),
('0005433846546', 13862, 47, '10D'),
('0005435785171', 27295, 12, '5F'),
('0005434993923', 27295, 44, '17D'),
('0005432567522', 30516, 168, '37A'),
('0005435720128', 21173, 1, '1B'),
('0005435097137', 17095, 58, '12E'),
('0005433507156', 20477, 5, '2C'),
('0005433507073', 20477, 25, '11D'),
('0005435125906', 10957, 32, '8D'),
('0005435554158', 10957, 42, '10D'),
('0005435126253', 10957, 78, '19F'),
('0005434906921', 25588, 66, '15D'),
('0005433867945', 32600, 35, '19D'),
('0005433867945', 14524, 28, '18A'),
('0005435310958', 7035, 100, '19E'),
('0005434906921', 15008, 55, '13A'),
('0005435999165', 15840, 20, '6A'),
('0005432526713', 30590, 86, '20F'),
('0005434067290', 30590, 273, '48E'),
('0005434137563', 11953, 4, '1F'),
('0005434137818', 11953, 72, '18F'),
('0005435312791', 6579, 8, '4C'),
('0005435259718', 6780, 7, '6C'),
('0005434606796', 22087, 10, '21C'),
('0005435160212', 29551, 3, '2B'),
('0005432661910', 26491, 32, '14F'),
('0005432664118', 17840, 10, '7D'),
('0005432328528', 31111, 24, '9C'),
('0005432328448', 31111, 57, '20C'),
('0005435296992', 6174, 1, '1A'),
('0005435999165', 19533, 22, '9A'),
('0005435225483', 7206, 5, '3C'),
('0005432692958', 17491, 49, '15B'),
('0005435706286', 27027, 45, '16A'),
('0005434407623', 20253, 28, '7C'),
('0005434407467', 20253, 76, '18A'),
('0005432692958', 30281, 7, '3D'),
('0005432720803', 30280, 38, '15F'),
('0005434443674', 20387, 22, '7A'),
('0005434443591', 20387, 72, '19C'),
('0005432783637', 12157, 67, '16A'),
('0005432966793', 2786, 55, '14F'),
('0005433614321', 25246, 115, '25D'),
('0005433568643', 11618, 4, '2A'),
('0005433568662', 11618, 105, '25A'),
('0005432869483', 2354, 146, '28F'),
('0005435982074', 26157, 78, '17H'),
('0005433753995', 26157, 189, '36F'),
('0005434374451', 20101, 79, '19B'),
('0005433057649', 462, 22, '5H'),
('0005433035947', 2134, 126, '27H'),
('0005433922783', 24119, 124, '27G'),
('0005433234101', 268, 40, '13F'),
('0005434724713', 9847, 100, '21G'),
('0005434724810', 9847, 198, '33H'),
('0005434550882', 9847, 293, '45F'),
('0005434343862', 10906, 143, '28C'),
('0005435613098', 10906, 221, '37B'),
('0005435097137', 10906, 294, '46E'),
('0005433507156', 8326, 46, '11E'),
('0005433507073', 8326, 62, '15A'),
('0005433516854', 22006, 8, '6F'),
('0005433473192', 23889, 14, '5D'),
('0005432890966', 396, 65, '14D'),
('0005432747372', 12093, 35, '9D'),
('0005432747470', 12093, 48, '12C'),
('0005435372919', 5244, 8, '3A'),
('0005435373018', 5244, 45, '14F'),
('0005434822311', 9890, 24, '11F'),
('0005434822163', 9890, 100, '25F'),
('0005434558219', 9890, 129, '30B'),
('0005433531265', 18570, 34, '17C'),
('0005434550712', 27722, 15, '5D'),
('0005435681800', 24565, 9, '3C'),
('0005433397529', 19369, 6, '4A'),
('0005433397804', 19369, 32, '11E'),
('0005433397920', 19369, 60, '19E'),
('0005435068781', 13181, 30, '11D'),
('0005434756099', 10683, 57, '14A'),
('0005435554158', 14847, 56, '17F'),
('0005434559082', 28015, 2, '5A'),
('0005435982074', 26721, 77, '19D'),
('0005433654746', 27619, 31, '18A'),
('0005433784884', 26243, 118, '32F'),
('0005435386518', 10375, 9, '3C'),
('0005432692958', 2976, 28, '13D'),
('0005435068781', 15307, 27, '10E'),
('0005432919767', 2, 87, '28D'),
('0005432607526', 14550, 158, '34C'),
('0005433784884', 8520, 17, '9C'),
('0005433614321', 8521, 23, '10D'),
('0005434264982', 8522, 16, '5C'),
('0005433202195', 23372, 7, '4A'),
('0005432328448', 21091, 14, '4C'),
('0005432328528', 21091, 65, '15A'),
('0005432901526', 9591, 38, '11C'),
('0005432607526', 31545, 7, '4A'),
('0005433397529', 1416, 11, '4A'),
('0005433397920', 1416, 58, '16C'),
('0005433397804', 1416, 60, '16E'),
('0005434443591', 17342, 6, '2D'),
('0005434443674', 17342, 7, '3A'),
('0005433342299', 1079, 39, '15A'),
('0005432851858', 1342, 92, '21E'),
('0005434067290', 12770, 28, '8A'),
('0005435765957', 13448, 3, '1H'),
('0005435720128', 13448, 99, '29E'),
('0005433285198', 1857, 63, '14F'),
('0005435785188', 27313, 22, '11F'),
('0005434559082', 30547, 82, '22F'),
('0005433342299', 17115, 98, '18E'),
('0005435554160', 10971, 1, '1C'),
('0005432632672', 28163, 16, '21A'),
('0005435517852', 11384, 37, '13E'),
('0005433251290', 2259, 49, '12C'),
('0005434906845', 25632, 40, '11C'),
('0005434906942', 25632, 71, '17F'),
('0005434504010', 16683, 47, '23B'),
('0005433266680', 2181, 27, '22C'),
('0005433868171', 32576, 31, '20A'),
('0005433868171', 14481, 23, '7C'),
('0005434906942', 14970, 45, '11E'),
('0005434906845', 14970, 62, '16C'),
('0005435472605', 5996, 14, '8A'),
('0005433285198', 23025, 9, '4E'),
('0005434137485', 11948, 31, '8C'),
('0005432922504', 795, 2, '2D'),
('0005434504010', 22637, 7, '3C'),
('0005433367604', 1697, 9, '4C'),
('0005433985631', 25649, 35, '14F'),
('0005433438836', 31137, 47, '15D'),
('0005433156708', 1124, 12, '7A'),
('0005432783637', 15356, 69, '15C'),
('0005434443522', 20327, 23, '6F'),
('0005434925660', 20327, 77, '20F'),
('0005434877983', 10080, 13, '4F'),
('0005434878044', 10080, 70, '16E'),
('0005434878034', 10080, 93, '21B'),
('0005433614303', 25245, 122, '25F'),
('0005433074458', 346, 29, '9A'),
('0005432948130', 346, 133, '28E'),
('0005432984990', 2373, 123, '24H'),
('0005434023384', 12699, 100, '27H'),
('0005433233963', 298, 166, '29F'),
('0005434550712', 9831, 77, '18A'),
('0005434724880', 9831, 203, '33G'),
('0005435213076', 7739, 268, '43E'),
('0005435517852', 22026, 12, '4E'),
('0005435176988', 6367, 13, '4A'),
('0005432335970', 20996, 23, '6D'),
('0005432604065', 31709, 14, '6A'),
('0005435299756', 5288, 27, '11F'),
('0005435372937', 5288, 117, '26A'),
('0005435373099', 5288, 276, '51D'),
('0005434822750', 9926, 17, '4A'),
('0005435149938', 9926, 79, '19B'),
('0005434823223', 9926, 98, '21D'),
('0005434822981', 9926, 177, '33G'),
('0005434756099', 28601, 11, '3F'),
('0005435732215', 13539, 62, '20F'),
('0005434229254', 5477, 34, '7D'),
('0005435554160', 14884, 54, '16C'),
('0005433985631', 24241, 29, '14E'),
('0005433165850', 955, 38, '22B'),
('0005435149938', 21962, 36, '19D'),
('0005435529168', 11199, 56, '13E'),
('0005433927425', 24312, 20, '19D'),
('0005434988658', 27526, 11, '4A'),
('0005434979581', 27526, 27, '19C'),
('0005435925236', 3549, 15, '4F'),
('0005432664118', 26373, 5, '4A'),
('0005434878034', 14547, 8, '3G'),
('0005434877983', 14547, 117, '28C'),
('0005434878044', 14547, 259, '49C'),
('0005435229398', 6843, 25, '6D'),
('0005435229350', 6843, 70, '16F'),
('0005432335970', 4980, 13, '4C'),
('0005433614303', 8531, 72, '30A'),
('0005434229254', 8532, 95, '20A'),
('0005434639152', 12595, 44, '23B'),
('0005432382826', 21097, 42, '11A'),
('0005435732215', 19257, 38, '13D'),
('0005434443522', 17361, 16, '21C'),
('0005434264982', 5526, 15, '4A'),
('0005435765759', 13494, 32, '11H'),
('0005432632672', 25093, 35, '17A'),
('0005433846128', 13859, 85, '18B'),
('0005434620418', 32993, 23, '19B'),
('0005432919767', 9114, 34, '14C'),
('0005434906958', 25575, 60, '14C'),
('0005434137563', 28532, 3, '1C'),
('0005434137818', 28532, 31, '7F'),
('0005434503841', 16687, 24, '7B'),
('0005433110006', 2424, 16, '4D'),
('0005434520222', 19079, 26, '18B'),
('0005434520239', 19079, 34, '20B'),
('0005433868242', 32613, 31, '19B'),
('0005434663387', 12484, 24, '18D'),
('0005433868242', 14493, 38, '21A'),
('0005434407467', 26908, 106, '22A'),
('0005434407623', 26908, 110, '22E'),
('0005432604065', 21380, 23, '7D'),
('0005434906958', 14971, 1, '1A'),
('0005433251290', 25877, 83, '20C'),
('0005434925660', 14953, 19, '11A'),
('0005432527675', 30618, 83, '19J'),
('0005432527731', 30618, 216, '36J'),
('0005434979581', 23524, 14, '6C'),
('0005434137779', 11930, 28, '8E'),
('0005434137917', 11930, 44, '12A'),
('0005435811049', 29444, 23, '21F'),
('0005434503841', 22684, 32, '14C'),
('0005432869483', 26335, 7, '5E'),
('0005432639047', 25057, 12, '8F'),
('0005432639071', 25057, 19, '14C'),
('0005433438843', 31140, 42, '12D'),
('0005435529168', 20879, 52, '14A'),
('0005435960042', 15242, 3, '5A'),
('0005434964178', 18246, 22, '13B'),
('0005434964194', 18246, 23, '13E'),
('0005435310997', 27007, 81, '18E'),
('0005434319326', 15678, 34, '15E'),
('0005434586565', 18550, 53, '16E'),
('0005432848287', 28866, 22, '19C'),
('0005434925701', 20310, 48, '13E'),
('0005434877784', 10103, 97, '21E'),
('0005433633697', 25267, 72, '18A'),
('0005433614343', 25267, 87, '21A'),
('0005435947222', 4245, 21, '19E'),
('0005434732972', 9986, 12, '6B'),
('0005433434563', 2330, 171, '32F'),
('0005435982189', 26173, 118, '23H'),
('0005433753977', 26173, 155, '31A'),
('0005434023482', 12673, 29, '13A'),
('0005433035986', 2147, 108, '27A'),
('0005434725015', 9849, 61, '15D'),
('0005435424546', 5307, 304, '45F'),
('0005435613136', 10884, 270, '42F'),
('0005435884887', 3268, 31, '22C'),
('0005433633697', 8164, 49, '20E'),
('0005432727921', 30257, 22, '7E'),
('0005432838975', 28928, 38, '9D'),
('0005434822529', 9907, 35, '13E'),
('0005434822839', 9907, 274, '48C'),
('0005434639152', 23293, 21, '6B'),
('0005435437841', 6754, 25, '7C'),
('0005435925236', 15475, 49, '15E'),
('0005434756309', 10732, 77, '18F'),
('0005435006993', 12975, 92, '17E'),
('0005435982189', 26701, 73, '17D'),
('0005432583960', 31513, 20, '19A'),
('0005433367604', 21777, 29, '8C'),
('0005435502200', 11205, 67, '18E'),
('0005432919773', 36, 50, '16E'),
('0005432919793', 36, 63, '19C'),
('0005435626115', 14571, 53, '17F'),
('0005432611701', 14571, 150, '34A'),
('0005434877784', 14571, 186, '40H'),
('0005435006993', 4953, 37, '11C'),
('0005433614343', 8551, 22, '13F'),
('0005432611701', 31573, 11, '6A'),
('0005432948130', 11860, 78, '17E'),
('0005433285142', 1795, 25, '7F'),
('0005433846587', 13840, 29, '8A'),
('0005433846480', 13840, 76, '16B'),
('0005435626115', 10946, 3, '2A'),
('0005435548461', 11176, 12, '5D'),
('0005434137485', 28537, 18, '5C'),
('0005434988658', 23616, 1, '2D'),
('0005432382826', 31318, 19, '8E'),
('0005435299756', 10800, 6, '5A'),
('0005433868324', 32583, 7, '2D'),
('0005434663323', 12495, 14, '22D'),
('0005433868324', 14475, 23, '7A'),
('0005435310997', 7089, 2, '1C'),
('0005434925701', 14913, 5, '5E'),
('0005432664118', 18082, 41, '20C'),
('0005433285142', 23026, 39, '22B'),
('0005435312793', 6590, 10, '6C'),
('0005433519444', 22065, 20, '23A'),
('0005435628709', 15956, 1, '1A'),
('0005435132849', 33115, 7, '3B'),
('0005432398187', 18466, 9, '5B'),
('0005435502200', 20876, 13, '4D'),
('0005434435109', 17307, 6, '4B'),
('0005433373490', 2454, 5, '2C'),
('0005435706290', 27043, 53, '15E'),
('0005434344109', 29761, 34, '19B'),
('0005435242813', 5631, 68, '16D'),
('0005432848164', 28835, 5, '3B'),
('0005434443621', 20357, 14, '4C'),
('0005434163603', 9299, 12, '4D'),
('0005433074561', 355, 117, '25D'),
('0005435981988', 26158, 152, '31B'),
('0005433036216', 2120, 90, '21H'),
('0005433036050', 2120, 130, '30A'),
('0005433922818', 24123, 126, '31D'),
('0005433181014', 276, 314, '46A'),
('0005435319540', 5355, 163, '28J'),
('0005435612838', 10914, 146, '27G'),
('0005432727904', 30101, 10, '4E'),
('0005432382826', 30101, 39, '14D'),
('0005435176939', 6408, 52, '12C'),
('0005432360166', 21031, 52, '13A'),
('0005432360269', 21031, 99, '21B'),
('0005434458754', 17704, 40, '22C'),
('0005434756309', 28621, 54, '13D'),
('0005435126128', 31857, 33, '15D'),
('0005435126162', 31857, 40, '18F'),
('0005435068946', 13153, 26, '8F'),
('0005435377903', 5458, 99, '21D'),
('0005433434563', 26553, 57, '14C'),
('0005435981988', 26695, 53, '12F'),
('0005433960545', 24233, 45, '18B'),
('0005433960691', 24233, 109, '37D'),
('0005435529203', 11208, 43, '12C'),
('0005434988688', 27530, 16, '5B'),
('0005434988687', 27530, 45, '23B'),
('0005435068946', 15279, 40, '11E'),
('0005432817303', 7993, 9, '7A'),
('0005432817303', 28992, 33, '10D'),
('0005433568844', 25307, 32, '8E'),
('0005434443621', 17340, 16, '7D'),
('0005433342465', 1062, 29, '12E'),
('0005433342842', 1062, 48, '16D'),
('0005432649362', 25098, 2, '2F'),
('0005432459685', 30537, 91, '21D'),
('0005433342842', 17109, 18, '4F'),
('0005433342465', 17109, 48, '9F'),
('0005432919773', 9090, 9, '4A'),
('0005432919793', 9090, 23, '10C'),
('0005433251282', 2267, 87, '19A'),
('0005432620943', 28034, 18, '22D'),
('0005434137917', 28542, 3, '1F'),
('0005434137779', 28542, 29, '8C'),
('0005433266702', 2178, 15, '18C'),
('0005435548461', 20817, 6, '3C'),
('0005435718889', 27120, 16, '7F'),
('0005435999182', 15827, 28, '18D'),
('0005435103860', 32055, 5, '3A'),
('0005434067330', 30620, 170, '30C'),
('0005434067084', 30620, 325, '48K'),
('0005435103860', 22660, 31, '13E'),
('0005432663036', 17862, 2, '1D'),
('0005433438866', 31147, 12, '5C'),
('0005433438868', 31147, 58, '19C'),
('0005435999182', 19574, 13, '5D'),
('0005435529203', 20852, 73, '20C'),
('0005432628801', 28138, 12, '7A'),
('0005432628776', 28138, 26, '22C'),
('0005435824590', 18013, 19, '9E'),
('0005433496844', 20386, 36, '9D'),
('0005435242813', 15433, 40, '10C'),
('0005434877977', 10096, 36, '8C'),
('0005434878043', 10096, 45, '9F'),
('0005433568844', 11572, 46, '11D'),
('0005432985017', 2322, 11, '2H'),
('0005433057806', 429, 19, '9H'),
('0005433234093', 301, 137, '25J'),
('0005434735674', 9860, 291, '46H'),
('0005435424672', 5332, 14, '3H'),
('0005434344109', 10915, 311, '48F'),
('0005432459685', 3251, 167, '31E'),
('0005434458754', 28921, 42, '9F'),
('0005433181014', 10667, 3, '1F'),
('0005434229313', 5453, 44, '9E'),
('0005434943331', 16223, 13, '19D'),
('0005434171004', 9362, 38, '14E'),
('0005433960622', 24286, 83, '32D'),
('0005435319540', 11201, 24, '7C'),
('0005434573319', 20954, 46, '14C'),
('0005435718889', 15313, 76, '16E'),
('0005432817389', 7925, 53, '24B'),
('0005434878043', 14552, 43, '15G'),
('0005434877977', 14552, 98, '23J'),
('0005435126162', 14552, 109, '26C'),
('0005435126128', 14552, 166, '33J'),
('0005435626075', 14552, 169, '34C'),
('0005433960545', 25770, 16, '6C'),
('0005433960691', 25770, 44, '14E'),
('0005434229313', 8582, 46, '11A'),
('0005434639166', 12591, 26, '21C'),
('0005432817389', 28958, 15, '5A'),
('0005433342970', 1063, 59, '17D'),
('0005434067084', 12794, 26, '6B'),
('0005434067330', 12794, 36, '7F'),
('0005432433646', 30670, 31, '7D'),
('0005435462360', 5544, 44, '14B'),
('0005435765925', 13466, 5, '1G'),
('0005433846579', 13869, 80, '17F'),
('0005433342970', 17113, 111, '20E'),
('0005435126128', 10983, 6, '2C'),
('0005435126162', 10983, 59, '15E'),
('0005435626075', 10983, 62, '16D'),
('0005432398187', 27085, 4, '5C'),
('0005434907157', 25604, 86, '20E'),
('0005435697248', 24723, 30, '22A'),
('0005433407546', 1937, 3, '2A'),
('0005434988687', 23591, 4, '2B'),
('0005434988688', 23591, 6, '3B'),
('0005434663370', 12459, 1, '1B'),
('0005434907157', 14986, 69, '16E'),
('0005433251282', 25817, 47, '11C'),
('0005435652851', 24843, 6, '2F'),
('0005435949766', 23318, 4, '23B'),
('0005435697248', 16306, 10, '3B'),
('0005435811061', 29442, 12, '15F'),
('0005435652851', 21695, 10, '3D'),
('0005433463893', 19923, 16, '15A'),
('0005433463894', 19923, 21, '18B'),
('0005433261543', 1324, 76, '30E'),
('0005435242756', 5663, 51, '11E'),
('0005432966869', 2784, 69, '16A'),
('0005432424329', 12920, 8, '9B'),
('0005434735674', 453, 86, '27E'),
('0005433181008', 271, 161, '29H'),
('0005434573319', 10896, 298, '47K'),
('0005432661910', 21834, 10, '6F'),
('0005434823343', 9909, 91, '21K'),
('0005434639166', 23261, 26, '21B'),
('0005434600627', 18578, 17, '7F'),
('0005435069006', 13139, 6, '3C'),
('0005435808188', 29479, 36, '22C'),
('0005432663036', 26244, 103, '37A'),
('0005435069006', 15295, 36, '10E'),
('0005435626141', 14537, 51, '16C'),
('0005433960622', 25695, 45, '18C'),
('0005433688805', 5162, 119, '30B'),
('0005432663036', 8605, 20, '9E'),
('0005432424329', 30708, 9, '5A'),
('0005433688805', 29233, 21, '9A'),
('0005433715779', 29233, 25, '10B'),
('0005433343005', 1097, 105, '32A'),
('0005435766020', 13487, 15, '4C'),
('0005433343005', 17129, 80, '15C'),
('0005435626141', 11015, 70, '17D'),
('0005433788200', 20675, 4, '1D'),
('0005434907194', 25629, 78, '19A'),
('0005433788200', 26473, 10, '20A'),
('0005434907194', 15024, 40, '10C'),
('0005435652941', 24869, 2, '1C'),
('0005435652941', 21694, 46, '12E'),
('0005435788763', 25687, 1, '1F'),
('0005434565865', 20885, 75, '20F'),
('0005434925752', 20431, 37, '10F'),
('0005435242756', 15436, 82, '19F'),
('0005433687692', 29186, 27, '8C'),
('0005433614579', 25226, 17, '7A'),
('0005433614339', 25226, 24, '8E'),
('0005432948392', 364, 96, '24D'),
('0005433434646', 2343, 27, '5G'),
('0005433463893', 20148, 60, '14E'),
('0005433463894', 20148, 86, '20B'),
('0005434023581', 12676, 148, '37E'),
('0005433181023', 292, 256, '40G'),
('0005432756836', 12088, 44, '11A'),
('0005434823335', 9901, 25, '11H'),
('0005433181008', 10615, 82, '18E'),
('0005435006970', 12954, 45, '9D'),
('0005433784881', 26265, 30, '11H'),
('0005435006970', 5229, 106, '26E'),
('0005433784881', 8625, 17, '9A'),
('0005433614579', 8626, 30, '15B'),
('0005433614339', 8626, 38, '18E'),
('0005435462344', 5516, 64, '18D'),
('0005435808188', 23077, 15, '5D'),
('0005434925752', 14925, 18, '12F'),
('0005435487784', 6207, 44, '19A'),
('0005432783595', 12169, 21, '5E'),
('0005435947207', 4211, 24, '24B'),
('0005433181023', 10676, 64, '14E'),
('0005433407546', 23180, 14, '4B'),
('0005433434646', 26547, 59, '16E'),
('0005433960699', 24246, 11, '5A'),
('0005432756836', 26, 74, '27A'),
('0005433687692', 26, 80, '29A'),
('0005432948392', 11853, 17, '6B'),
('0005435785168', 13806, 37, '22A'),
('0005432783595', 15366, 11, '3D'),
('0005433194853', 2948, 43, '13E'),
('0005433960699', 25723, 47, '16A'),
('0005435487784', 19668, 27, '19C'),
('0005433194853', 4856, 13, '17A'),
('0005433680481', 29176, 83, '20E'),
('0005433194853', 30219, 56, '17C'),
('0005435785168', 27289, 17, '7E'),
('0005435798934', 21295, 4, '6D'),
('0005433719135', 29239, 42, '10D'),
('0005432802483', 19945, 12, '5A'),
('0005435212362', 30625, 11, '15E'),
('0005432211371', 30625, 50, '32F'),
('0005433256381', 28205, 2, '5A'),
('0005434151656', 17856, 5, '18E'),
('0005434406690', 26958, 22, '7D'),
('0005433192819', 18514, 13, '20E'),
('0005435304092', 29766, 3, '18D'),
('0005433035389', 24118, 57, '35B'),
('0005432927886', 32474, 1, '6A'),
('0005435105924', 11521, 3, '20A'),
('0005432583606', 3180, 7, '3D'),
('0005434943194', 912, 6, '6C'),
('0005433784311', 9336, 54, '31H'),
('0005435319426', 20931, 5, '10F'),
('0005432816955', 1, 13, '8A'),
('0005432261126', 1, 31, '12E'),
('0005432816940', 1, 33, '12F'),
('0005433101197', 8078, 5, '2F'),
('0005434937806', 3490, 108, '25E'),
('0005434247101', 16118, 3, '3B'),
('0005435797235', 2837, 13, '19D'),
('0005433784311', 5204, 34, '8F'),
('0005433613416', 5204, 97, '19E'),
('0005432034454', 8630, 84, '31B'),
('0005433202110', 12615, 4, '2C'),
('0005432816955', 9614, 42, '19F'),
('0005432816940', 9614, 45, '20E'),
('0005433808304', 30832, 4, '11F'),
('0005435722013', 5493, 6, '3H'),
('0005435461774', 13470, 22, '14A'),
('0005435784738', 4260, 16, '8C'),
('0005432566551', 4695, 30, '14D'),
('0005432566582', 4695, 44, '20A'),
('0005435722013', 13619, 3, '4B'),
('0005434906363', 2294, 36, '16F'),
('0005434406690', 7072, 40, '11E'),
('0005434512017', 6446, 14, '4C'),
('0005435212419', 30589, 15, '14F'),
('0005435212431', 30589, 71, '37F'),
('0005434604841', 3957, 14, '18B'),
('0005433348897', 15973, 6, '6A'),
('0005435383063', 33114, 6, '22A'),
('0005435652301', 1664, 31, '16F'),
('0005432327967', 3086, 12, '4A'),
('0005434309514', 6201, 20, '16B'),
('0005434267888', 15218, 3, '18D'),
('0005435086715', 4086, 6, '5D'),
('0005435784738', 27409, 6, '2C'),
('0005433123609', 15683, 9, '9A'),
('0005434484241', 8978, 1, '2C'),
('0005433123609', 7659, 21, '19A'),
('0005432720463', 7660, 15, '4E'),
('0005432720476', 7660, 74, '18D'),
('0005432927886', 18549, 9, '8E'),
('0005432782913', 5636, 26, '9F'),
('0005432782901', 5636, 52, '18A'),
('0005433496479', 6314, 9, '3C'),
('0005435242441', 12197, 11, '8C'),
('0005434876703', 14650, 18, '5F'),
('0005434876718', 14650, 33, '8E'),
('0005433679795', 2803, 48, '16D'),
('0005433613416', 9319, 26, '8E'),
('0005434163462', 25219, 14, '27D'),
('0005432225958', 2370, 58, '19D'),
('0005433150833', 20115, 7, '3F'),
('0005434022570', 487, 43, '23G'),
('0005433057217', 12658, 16, '13F'),
('0005433035428', 24129, 29, '18G'),
('0005434028253', 24129, 53, '31A'),
('0005432525811', 7717, 184, '40G'),
('0005432525878', 7717, 225, '46F'),
('0005435611777', 5304, 42, '18A'),
('0005435611861', 5304, 147, '41F'),
('0005435304092', 10928, 40, '21J'),
('0005435319426', 10928, 50, '25K'),
('0005435423647', 10928, 63, '28H'),
('0005433506879', 3229, 86, '25C'),
('0005432359567', 6364, 9, '4F'),
('0005432746903', 376, 27, '12F'),
('0005432890705', 12064, 28, '19D'),
('0005432394039', 5278, 49, '20G'),
('0005432121097', 5278, 72, '25F'),
('0005435372171', 9883, 51, '27E'),
('0005434638892', 1982, 20, '18C'),
('0005433202110', 23271, 4, '3C'),
('0005433531233', 6036, 28, '14E'),
('0005435437585', 24572, 26, '16E'),
('0005433397244', 13533, 46, '19D'),
('0005435006640', 5456, 63, '15D'),
('0005432857870', 31474, 8, '18D'),
('0005434151656', 26245, 26, '31H'),
('0005435135589', 4918, 2, '3C'),
('0005432261148', 87, 35, '16B'),
('0005434876703', 3475, 11, '3C'),
('0005434876718', 3475, 12, '3H'),
('0005435957466', 616, 5, '6B'),
('0005433613509', 5141, 9, '2F'),
('0005433613467', 5141, 33, '8E'),
('0005433613530', 5141, 146, '27F'),
('0005435006640', 8600, 63, '22F'),
('0005433202129', 12625, 1, '1C'),
('0005433202126', 12625, 4, '4A'),
('0005432947813', 25291, 36, '19A'),
('0005433715122', 7431, 36, '12B'),
('0005434095040', 8697, 8, '11E'),
('0005433397244', 19277, 46, '18C'),
('0005434351477', 4494, 11, '21C'),
('0005434620247', 7828, 1, '1C'),
('0005433451585', 4693, 139, '33G'),
('0005432566608', 4693, 143, '34D'),
('0005433506879', 9088, 9, '8C'),
('0005432919544', 20483, 12, '12C'),
('0005435715180', 7144, 20, '18F'),
('0005433250961', 25619, 22, '15A'),
('0005433451585', 31011, 3, '4B'),
('0005434087431', 7295, 39, '9E'),
('0005435808061', 1904, 3, '2D'),
('0005435078083', 2196, 16, '23A'),
('0005434286936', 2406, 25, '23A'),
('0005433109860', 26820, 7, '5C'),
('0005433250961', 15002, 8, '6C'),
('0005434906363', 25859, 43, '18C'),
('0005435839008', 5984, 12, '7D'),
('0005432659674', 5984, 17, '12C'),
('0005435212500', 30585, 33, '22C'),
('0005433534465', 6781, 5, '5C'),
('0005435853581', 22043, 1, '1B'),
('0005435160131', 7530, 1, '1C'),
('0005432638921', 2243, 30, '16C'),
('0005435103824', 6528, 45, '19D'),
('0005433985241', 4172, 47, '19D'),
('0005433185989', 20867, 1, '1A'),
('0005435706113', 2450, 2, '1F'),
('0005435706103', 2450, 20, '8D'),
('0005432153833', 26961, 41, '11E'),
('0005433123631', 15701, 18, '18A'),
('0005433123631', 7706, 19, '18E'),
('0005435304992', 29759, 8, '20B'),
('0005435824211', 1253, 6, '6D'),
('0005435242441', 15358, 24, '13E'),
('0005432782913', 15400, 7, '4C'),
('0005432782901', 15400, 15, '6F'),
('0005432966556', 29178, 27, '17C'),
('0005433613530', 9276, 13, '5F'),
('0005433613467', 9276, 79, '20D'),
('0005433613509', 9276, 100, '25C'),
('0005432947813', 11570, 68, '26E'),
('0005434732927', 13932, 2, '4A'),
('0005435981633', 2324, 31, '11H'),
('0005433753338', 2324, 69, '20B'),
('0005433753353', 2324, 113, '32H'),
('0005432984574', 26195, 23, '14D'),
('0005432302272', 12905, 3, '21F'),
('0005434022698', 440, 25, '13D'),
('0005434028253', 440, 75, '32E'),
('0005433921792', 2113, 36, '15E'),
('0005433921839', 2113, 52, '19E'),
('0005433233267', 9858, 63, '31B'),
('0005434066444', 7723, 159, '35K'),
('0005432525977', 7723, 178, '39G'),
('0005434343673', 5305, 45, '18C'),
('0005435423768', 10910, 21, '17E'),
('0005433719091', 10910, 26, '18K'),
('0005435423758', 10910, 54, '27C'),
('0005432181384', 3246, 18, '7D'),
('0005433633290', 3246, 38, '12A'),
('0005432382569', 4603, 65, '20C'),
('0005434458483', 7377, 39, '14C'),
('0005432335853', 6363, 64, '21F'),
('0005434458483', 29115, 18, '18C'),
('0005435221500', 31659, 2, '2C'),
('0005434604841', 22401, 9, '6B'),
('0005432746968', 382, 8, '4E'),
('0005432746956', 382, 23, '10F'),
('0005433531233', 18960, 4, '3A'),
('0005434821672', 5302, 84, '27F'),
('0005432121122', 5302, 121, '37B'),
('0005434755790', 9553, 14, '8A'),
('0005433202129', 23246, 10, '7D'),
('0005433202126', 23246, 14, '20D'),
('0005434213825', 10710, 14, '6F'),
('0005432059474', 20205, 1, '2D'),
('0005435902431', 20205, 4, '4F'),
('0005434269072', 26681, 13, '6A'),
('0005435652301', 21757, 38, '19A'),
('0005432880593', 30081, 9, '3D'),
('0005433123609', 30081, 66, '18E'),
('0005435718839', 3523, 33, '11A'),
('0005435068300', 3523, 56, '18C'),
('0005432659674', 18167, 7, '6A'),
('0005433101336', 7988, 22, '8C'),
('0005432919544', 7988, 83, '23C'),
('0005432753248', 7988, 85, '23F'),
('0005434426160', 3512, 163, '37K'),
('0005435902431', 14543, 4, '20G'),
('0005432059474', 14543, 15, '36C'),
('0005433534465', 8570, 9, '4A'),
('0005432335853', 8570, 35, '12D'),
('0005434638892', 23344, 20, '19B'),
('0005432327967', 31230, 42, '10C'),
('0005433642103', 2491, 14, '9C'),
('0005432947849', 25328, 14, '7D'),
('0005435340029', 12533, 6, '8D'),
('0005432433594', 12786, 8, '9F'),
('0005435461857', 13451, 10, '5F'),
('0005434831080', 13451, 81, '37H'),
('0005435282115', 13836, 23, '16A'),
('0005434993872', 4285, 7, '4E'),
('0005434993871', 4285, 42, '18D'),
('0005432566677', 4705, 54, '16F'),
('0005433341669', 11079, 87, '19B'),
('0005433341639', 11079, 94, '20C'),
('0005433341670', 11079, 99, '21E'),
('0005432394039', 10164, 8, '6B'),
('0005434136859', 7309, 4, '1F'),
('0005432382569', 30473, 17, '6F'),
('0005434520140', 6099, 21, '19D'),
('0005433867811', 4782, 23, '7D'),
('0005432153833', 7036, 31, '8C'),
('0005435221500', 21346, 2, '7C'),
('0005435472558', 18044, 4, '9D'),
('0005434979346', 2031, 12, '5C'),
('0005434136859', 28769, 21, '5F'),
('0005434503604', 6520, 26, '14F'),
('0005432659674', 26329, 7, '4D'),
('0005435310902', 20251, 12, '17D'),
('0005434406831', 26959, 30, '9E'),
('0005434406887', 26959, 46, '13F'),
('0005433449654', 7598, 78, '19E'),
('0005434343673', 11444, 33, '21D'),
('0005433415440', 17995, 17, '20B'),
('0005432783019', 5634, 30, '10E'),
('0005434758860', 14624, 17, '5F'),
('0005434251831', 24640, 1, '2C'),
('0005433679892', 2821, 10, '4E'),
('0005432966570', 29142, 25, '18C'),
('0005433633290', 9290, 89, '23C'),
('0005432947849', 11603, 13, '6A'),
('0005434732932', 13948, 2, '3B'),
('0005433753441', 2342, 125, '38A'),
('0005432235534', 465, 74, '33H'),
('0005433921929', 2142, 77, '24G'),
('0005433921900', 2142, 108, '35F'),
('0005434028257', 24117, 52, '33F'),
('0005433180730', 9861, 39, '23A'),
('0005432069441', 7763, 192, '42G'),
('0005434343704', 5352, 131, '34A'),
('0005435612039', 5352, 160, '38K'),
('0005435612071', 5352, 209, '48G'),
('0005435304992', 10920, 51, '23E'),
('0005432363368', 10920, 62, '26J'),
('0005435423828', 10920, 95, '36F'),
('0005435423842', 10920, 113, '42B'),
('0005432459166', 8226, 101, '26B'),
('0005432838597', 7354, 8, '4C'),
('0005432363368', 6381, 17, '7B'),
('0005432747016', 387, 4, '2F'),
('0005432753248', 387, 14, '6A'),
('0005434821739', 5286, 19, '12E'),
('0005434821709', 5286, 22, '13G'),
('0005434831080', 5286, 108, '34G'),
('0005434213825', 28612, 43, '18E'),
('0005434638955', 1965, 33, '23A'),
('0005433180730', 27727, 3, '5A'),
('0005435068300', 15515, 26, '12E'),
('0005435808061', 23192, 17, '20D'),
('0005434755790', 28690, 38, '19D'),
('0005435006691', 5435, 24, '6E'),
('0005434426160', 14901, 20, '11C'),
('0005435981633', 26540, 21, '9C'),
('0005432657403', 9374, 7, '2H'),
('0005433784405', 9374, 70, '29B'),
('0005434269072', 26229, 15, '25E'),
('0005434983213', 9473, 3, '6D'),
('0005433985241', 25934, 61, '22A'),
('0005434479958', 931, 25, '21C'),
('0005433123631', 30010, 69, '20F'),
('0005432261249', 21, 1, '1C'),
('0005435625917', 3473, 201, '43F'),
('0005433784405', 4957, 47, '11B'),
('0005433613629', 4957, 52, '11E'),
('0005433613671', 4957, 60, '13A'),
('0005435006691', 8540, 9, '4D'),
('0005432034535', 8540, 12, '7D'),
('0005432382569', 31254, 1, '1A'),
('0005435340036', 12510, 15, '19A'),
('0005433715264', 7465, 24, '9F'),
('0005433719091', 7465, 72, '22C'),
('0005435893529', 29640, 6, '19D'),
('0005433341670', 17040, 11, '5B'),
('0005433341639', 17040, 37, '16B'),
('0005433341669', 17040, 71, '25F'),
('0005434066444', 30684, 4, '1F'),
('0005433685499', 9048, 18, '19D'),
('0005433810500', 1800, 7, '11C'),
('0005433845902', 5556, 9, '4F'),
('0005432566720', 4718, 123, '31D'),
('0005435625917', 14764, 14, '5D'),
('0005433251052', 25610, 26, '16D'),
('0005434136950', 7316, 5, '2A'),
('0005433449654', 30462, 9, '3A'),
('0005434286974', 2402, 2, '1C'),
('0005433867811', 32656, 36, '22A'),
('0005434406887', 7031, 26, '7C'),
('0005434406831', 7031, 30, '7F'),
('0005433251052', 15022, 32, '20D'),
('0005435103824', 23022, 6, '14D'),
('0005433284860', 32056, 10, '9E'),
('0005433367380', 24841, 13, '9F'),
('0005434136950', 28736, 66, '18A'),
('0005432922469', 16153, 3, '20A'),
('0005433367380', 21681, 7, '4A'),
('0005432657403', 26317, 21, '16D'),
('0005433438785', 3091, 50, '16D'),
('0005434434976', 1143, 5, '5C'),
('0005433156639', 17300, 4, '7A'),
('0005435706170', 2442, 14, '10E'),
('0005434406690', 20280, 7, '6D'),
('0005434406943', 26988, 30, '9A'),
('0005434343704', 11458, 18, '6B'),
('0005435476659', 15368, 8, '6F'),
('0005432783019', 15403, 12, '5A'),
('0005433679945', 2771, 14, '6D'),
('0005432966596', 29140, 5, '4D'),
('0005433613671', 9272, 13, '4D'),
('0005433613629', 9272, 21, '6F'),
('0005432755030', 9272, 128, '30D'),
('0005433568295', 344, 38, '21E'),
('0005435981712', 2361, 17, '5F'),
('0005435981721', 2361, 36, '14F'),
('0005432984641', 26197, 22, '14D'),
('0005433434307', 26197, 31, '17E'),
('0005434022824', 475, 23, '12F'),
('0005434028257', 475, 48, '21G'),
('0005432231421', 2157, 46, '17H'),
('0005434550495', 255, 84, '26G'),
('0005432526216', 7719, 180, '39C'),
('0005435612133', 5309, 74, '22H'),
('0005434573159', 5309, 141, '34D'),
('0005435612124', 5309, 152, '36A'),
('0005432181429', 3282, 49, '14C'),
('0005432382690', 4565, 52, '17C'),
('0005432335876', 6365, 20, '7B'),
('0005432359752', 6365, 42, '13E'),
('0005432219945', 392, 53, '19F'),
('0005432305716', 24595, 2, '3A'),
('0005432305714', 24595, 16, '11A'),
('0005435437655', 24595, 25, '16E'),
('0005435038910', 5462, 6, '2D'),
('0005435038879', 5462, 75, '18E'),
('0005435006706', 5462, 85, '21A'),
('0005435006640', 12949, 18, '13D'),
('0005433434307', 26710, 25, '13E'),
('0005434979346', 23648, 21, '7C'),
('0005432753255', 8069, 78, '20D'),
('0005435125852', 3495, 239, '48H'),
('0005435006640', 5076, 29, '14B'),
('0005432034567', 8515, 8, '5F'),
('0005432335876', 8515, 10, '6A'),
('0005435006706', 8515, 86, '30E'),
('0005434638955', 23389, 13, '5D'),
('0005434157375', 28968, 2, '1C'),
('0005432947933', 25312, 25, '13B'),
('0005432430805', 14459, 22, '19C'),
('0005432114161', 5413, 26, '16E'),
('0005433715277', 7461, 53, '17C'),
('0005432906501', 19281, 39, '16A'),
('0005434351520', 4462, 5, '5D'),
('0005433989704', 30673, 29, '7C'),
('0005435461941', 13465, 30, '17B'),
('0005433284860', 22607, 11, '4E'),
('0005435332196', 32983, 5, '19B'),
('0005435918592', 27282, 7, '6D'),
('0005432566794', 4703, 68, '19D'),
('0005432459166', 4703, 115, '30E'),
('0005433341877', 11117, 36, '9A'),
('0005435380238', 17125, 13, '23A'),
('0005435125852', 14748, 57, '16E'),
('0005432398146', 7092, 22, '18A'),
('0005434084866', 2718, 1, '1A'),
('0005435808101', 1892, 4, '7A'),
('0005434503604', 22930, 15, '5B'),
('0005432382690', 30504, 66, '19F'),
('0005433109860', 2436, 23, '20C'),
('0005434406943', 7038, 37, '11A'),
('0005435310902', 26925, 9, '9F'),
('0005433810500', 22828, 2, '3F'),
('0005432211404', 30603, 71, '32K'),
('0005433367428', 24861, 10, '5A'),
('0005433348918', 15886, 3, '5A'),
('0005432398146', 27177, 3, '2B'),
('0005433367428', 21673, 2, '2C'),
('0005432328170', 3125, 62, '20C'),
('0005432905051', 31144, 3, '9C'),
('0005435960003', 8728, 2, '7A'),
('0005432195667', 13774, 1, '7D'),
('0005434406987', 26976, 47, '14D'),
('0005433123696', 15672, 4, '3C'),
('0005434189107', 16627, 6, '21C'),
('0005433123696', 7646, 12, '7C'),
('0005433415472', 18000, 1, '1F'),
('0005434877047', 14631, 27, '6F'),
('0005434877111', 14631, 53, '13C'),
('0005432755034', 9284, 127, '30F'),
('0005435986681', 4201, 5, '29G'),
('0005433568352', 340, 24, '12B'),
('0005433131653', 11594, 7, '4A'),
('0005432947933', 11594, 60, '24B'),
('0005433753537', 2335, 30, '13D'),
('0005433753526', 2335, 50, '17E'),
('0005434731120', 26203, 1, '1A'),
('0005434374107', 1499, 17, '6E'),
('0005432267812', 1499, 29, '12D'),
('0005434374101', 1499, 60, '23F'),
('0005432423902', 588, 30, '15D'),
('0005434022855', 443, 73, '28H'),
('0005432231433', 2152, 25, '11E'),
('0005433922086', 2152, 85, '27G'),
('0005433035645', 24087, 71, '34F'),
('0005433180788', 9873, 17, '13F'),
('0005433233411', 9873, 132, '47C'),
('0005435612311', 5345, 14, '11A'),
('0005435423935', 10892, 59, '23H'),
('0005435380238', 10892, 98, '34E'),
('0005434244610', 10892, 110, '37H'),
('0005435884661', 8166, 104, '24F'),
('0005434312295', 8166, 118, '29B'),
('0005432838644', 7400, 21, '6F'),
('0005432753255', 399, 38, '15A'),
('0005434821987', 5260, 20, '12C'),
('0005432202975', 9935, 89, '37H'),
('0005435082686', 7016, 1, '1A'),
('0005435082688', 7016, 6, '6A'),
('0005435082691', 7016, 10, '19C'),
('0005434755928', 9526, 38, '19E'),
('0005434550495', 10609, 2, '2C'),
('0005433180788', 27732, 5, '4A'),
('0005435681631', 6732, 11, '4D'),
('0005435125852', 11510, 4, '2F'),
('0005433397472', 13541, 32, '13F'),
('0005435038952', 5425, 28, '8B'),
('0005435006727', 5425, 58, '15C'),
('0005435981721', 26523, 5, '2D'),
('0005435981712', 26523, 36, '15A'),
('0005432583606', 31468, 11, '18B'),
('0005434573159', 11221, 7, '9C'),
('0005432817095', 210, 18, '10C'),
('0005434877111', 3518, 3, '1A'),
('0005434877047', 3518, 178, '37K'),
('0005434325511', 3621, 9, '20B'),
('0005434244610', 5196, 1, '2A'),
('0005433613799', 5197, 163, '31A'),
('0005435006727', 8490, 3, '2A'),
('0005432034591', 8490, 35, '14A'),
('0005432382690', 31274, 53, '12C'),
('0005432817095', 9576, 44, '20C'),
('0005433568295', 11838, 19, '11D'),
('0005433397472', 19247, 24, '10F'),
('0005434351541', 4452, 15, '21D'),
('0005433341877', 17034, 6, '3A'),
('0005433845966', 5583, 57, '17C'),
('0005434993899', 4303, 10, '5C'),
('0005432170305', 4737, 80, '21D'),
('0005433341915', 11083, 13, '4C'),
('0005433341984', 11083, 70, '16C'),
('0005433251117', 25624, 12, '10A'),
('0005433131653', 29857, 10, '6D'),
('0005434137114', 7323, 6, '2C'),
('0005435808109', 1942, 9, '7D'),
('0005434287015', 2398, 13, '5D'),
('0005433650413', 7155, 10, '4F'),
('0005433867933', 4784, 10, '3D'),
('0005433867969', 4784, 15, '5C'),
('0005434663247', 3423, 9, '5A'),
('0005435911359', 12492, 1, '1D'),
('0005435911354', 12492, 2, '3A'),
('0005434406987', 7057, 82, '20E'),
('0005434406690', 26936, 33, '17A'),
('0005433251117', 14973, 24, '16A'),
('0005435949748', 6596, 1, '2A'),
('0005434137114', 28733, 69, '19D'),
('0005435811011', 4412, 4, '7C'),
('0005433811618', 24296, 1, '3F'),
('0005434503735', 6515, 44, '20F'),
('0005432328196', 3080, 42, '14F'),
('0005435517718', 1566, 60, '19A'),
('0005433261452', 18249, 21, '24H'),
('0005435310936', 20293, 8, '10C'),
('0005434407030', 26985, 21, '6F'),
('0005433123609', 5683, 17, '12C'),
('0005432692740', 7697, 15, '5A'),
('0005433123609', 30400, 6, '4E'),
('0005432783185', 5621, 2, '2A'),
('0005432783207', 5621, 34, '12F'),
('0005434877191', 14639, 92, '19F'),
('0005433613799', 9328, 74, '19D'),
('0005432571281', 26616, 20, '24A'),
('0005432984701', 26183, 48, '21D'),
('0005432267818', 1510, 29, '14A'),
('0005434374128', 1510, 47, '19F'),
('0005433151035', 20161, 35, '13C'),
('0005432423919', 595, 33, '17A'),
('0005433684398', 12691, 55, '33F'),
('0005433922223', 2118, 21, '5F'),
('0005433922215', 2118, 96, '28E'),
('0005433035733', 24085, 84, '36H'),
('0005434731120', 266, 49, '16G'),
('0005434724171', 266, 234, '48K'),
('0005432533259', 7726, 162, '35C'),
('0005435212419', 7726, 176, '37E'),
('0005434066778', 7726, 186, '39E'),
('0005434573196', 5337, 39, '16D'),
('0005434343808', 5337, 155, '37C'),
('0005434343821', 5337, 215, '45G'),
('0005432181466', 3320, 8, '2F'),
('0005432382747', 4625, 11, '4D'),
('0005432382738', 4625, 16, '5F'),
('0005432924984', 21970, 7, '10E'),
('0005435491418', 28895, 12, '5F'),
('0005432335896', 6372, 61, '16E'),
('0005435176759', 20999, 25, '11A'),
('0005435176767', 20999, 45, '20A'),
('0005432747111', 404, 28, '11E'),
('0005432121171', 5297, 67, '22K'),
('0005435372530', 9880, 71, '31J'),
('0005434755996', 9556, 10, '4A'),
('0005434639027', 1957, 22, '18C'),
('0005432136110', 6711, 7, '4C'),
('0005432533259', 24615, 8, '4D'),
('0005435808101', 23178, 16, '6C'),
('0005435808109', 23178, 26, '20D'),
('0005434213996', 10739, 42, '17F'),
('0005434755928', 28703, 41, '19D'),
('0005435039045', 5436, 10, '3C'),
('0005432583744', 3144, 30, '22C'),
('0005435929613', 33025, 3, '21A'),
('0005434480040', 930, 32, '22B'),
('0005435319482', 20916, 18, '7D'),
('0005432706486', 2989, 25, '14C'),
('0005433123609', 2989, 37, '20E'),
('0005432692740', 29944, 42, '13C'),
('0005433123696', 29944, 71, '20D'),
('0005432817143', 182, 76, '28A'),
('0005433101566', 8018, 30, '9F'),
('0005434877191', 3511, 202, '42H'),
('0005434937806', 14576, 41, '29H'),
('0005434312295', 3614, 12, '20A'),
('0005435797235', 29301, 3, '7C'),
('0005433960217', 6868, 52, '18A'),
('0005435082686', 26127, 2, '1B'),
('0005435082688', 26127, 7, '4B'),
('0005435082691', 26127, 11, '6B'),
('0005432335896', 8455, 55, '20E'),
('0005432328170', 31253, 47, '11C'),
('0005432423902', 13320, 29, '11E'),
('0005432817143', 9601, 39, '16A'),
('0005433568352', 11836, 15, '7B'),
('0005434654344', 5388, 15, '10D'),
('0005435340095', 12504, 20, '13E'),
('0005434351551', 4456, 12, '19A'),
('0005433341670', 1046, 13, '21H'),
('0005433341984', 17047, 37, '16E'),
('0005433341915', 17047, 58, '21G'),
('0005432389972', 1345, 45, '15C'),
('0005432433594', 30669, 62, '13A'),
('0005433685502', 9037, 13, '18B'),
('0005435765487', 5517, 23, '11G'),
('0005435720812', 5517, 101, '36A'),
('0005435462013', 13482, 31, '16G'),
('0005432195667', 27303, 1, '5A'),
('0005434993872', 27303, 8, '16A'),
('0005435720812', 13612, 3, '3A'),
('0005433341670', 17136, 1, '1C'),
('0005433481079', 9066, 17, '12A'),
('0005435715266', 7104, 16, '11E'),
('0005433251139', 25581, 28, '18C'),
('0005434137260', 7346, 79, '17E'),
('0005435078169', 2186, 8, '7B'),
('0005432382738', 30466, 11, '4E'),
('0005432382747', 30466, 56, '18C'),
('0005433109920', 26824, 18, '21D'),
('0005434663253', 3403, 18, '21A'),
('0005433867969', 32700, 24, '18C'),
('0005433867933', 32700, 37, '22D'),
('0005434407030', 7029, 60, '14D'),
('0005434299303', 7029, 63, '14F'),
('0005433251139', 14989, 14, '9C'),
('0005433008102', 14185, 10, '5C'),
('0005433008107', 14185, 28, '13F'),
('0005435487603', 15806, 9, '5C'),
('0005435212834', 30602, 148, '49K'),
('0005433256381', 2655, 2, '2B'),
('0005434137260', 28721, 2, '1C'),
('0005435390172', 29577, 6, '19D'),
('0005434503750', 6526, 38, '16F'),
('0005433985501', 4179, 10, '4D'),
('0005435487603', 19580, 8, '6A'),
('0005435153674', 3898, 5, '6D'),
('0005432674974', 1183, 11, '6B'),
('0005432692740', 1183, 44, '17C'),
('0005434435030', 1138, 4, '7D'),
('0005434407108', 27015, 66, '18D'),
('0005433123732', 15649, 3, '3F'),
('0005433123732', 7653, 18, '16D'),
('0005432720476', 30391, 5, '5F'),
('0005434343808', 11455, 3, '1C'),
('0005434142572', 11455, 4, '1D'),
('0005434343821', 11455, 13, '4C'),
('0005435242441', 5617, 22, '7E'),
('0005432782901', 12193, 13, '7C'),
('0005432783207', 15407, 50, '17C'),
('0005432783185', 15407, 56, '20F'),
('0005434876703', 10099, 43, '19B'),
('0005434877259', 14640, 58, '13D'),
('0005433684398', 2785, 43, '13F'),
('0005432184922', 4238, 19, '32B'),
('0005433568457', 326, 8, '5D'),
('0005433568455', 326, 34, '16C'),
('0005433074428', 11581, 82, '30B'),
('0005435981868', 2362, 92, '23H'),
('0005433753626', 2362, 129, '32H'),
('0005432423980', 560, 19, '10C'),
('0005433035389', 2112, 42, '15E'),
('0005434550670', 258, 136, '29H'),
('0005434724283', 258, 254, '47F'),
('0005435491418', 5316, 12, '3G'),
('0005435612509', 5316, 60, '18E'),
('0005435612610', 5316, 157, '32J'),
('0005435612572', 5316, 232, '44G'),
('0005434244688', 10911, 28, '14H'),
('0005435319482', 10911, 147, '45D'),
('0005432359851', 6378, 14, '5B'),
('0005432335918', 6378, 33, '11D'),
('0005432746968', 12061, 43, '19C'),
('0005435082710', 6986, 7, '21B'),
('0005434756024', 9522, 25, '13A'),
('0005434213996', 28594, 22, '10E'),
('0005434600540', 6055, 24, '12A'),
('0005435681711', 6707, 32, '11F'),
('0005433407517', 29490, 1, '1A'),
('0005434755996', 28685, 4, '2F'),
('0005434426160', 20223, 24, '14C'),
('0005433685502', 19522, 14, '4C'),
('0005433685499', 19522, 33, '20A'),
('0005433654702', 4331, 9, '9E'),
('0005433811618', 27836, 8, '4B'),
('0005433960217', 25929, 67, '24A'),
('0005433289780', 21910, 2, '2B'),
('0005434573196', 11224, 1, '2D'),
('0005435517718', 20913, 19, '5F'),
('0005435068555', 3579, 10, '4F'),
('0005435068529', 3579, 37, '14D'),
('0005432817153', 152, 24, '11B'),
('0005432261434', 152, 69, '25C'),
('0005432816955', 8021, 26, '25E'),
('0005432799178', 3491, 146, '35A'),
('0005434877259', 3491, 148, '35E'),
('0005434876703', 14553, 7, '4K'),
('0005434426160', 14553, 43, '28F'),
('0005435797336', 2846, 3, '4A'),
('0005433960289', 6849, 34, '11C'),
('0005434244688', 5017, 17, '18F'),
('0005433613980', 5016, 35, '9B'),
('0005434264879', 5014, 81, '29B'),
('0005432335918', 8420, 58, '17A'),
('0005434639027', 23369, 22, '19B'),
('0005432382747', 31248, 12, '4A'),
('0005432382738', 31248, 27, '7D'),
('0005432328196', 31248, 44, '10F'),
('0005432423919', 13353, 42, '19E'),
('0005432817153', 9626, 40, '14A'),
('0005432816955', 28982, 38, '17E'),
('0005432948081', 25272, 32, '14C'),
('0005433808304', 14466, 9, '13D'),
('0005434095129', 8709, 20, '17D'),
('0005435893560', 29669, 4, '5B'),
('0005434066778', 30691, 46, '10B'),
('0005434264879', 13461, 46, '20G'),
('0005433008102', 22628, 37, '10C'),
('0005433008107', 22628, 39, '11A'),
('0005432755034', 25331, 10, '6E'),
('0005432755030', 25331, 13, '10A'),
('0005435332226', 32947, 16, '20B'),
('0005434993915', 4293, 20, '8C'),
('0005432567024', 4717, 21, '5B'),
('0005432571281', 4717, 113, '29B'),
('0005433342125', 11096, 51, '12A'),
('0005435715289', 7139, 29, '19E'),
('0005435715180', 27077, 8, '13F'),
('0005434906775', 2318, 80, '20D'),
('0005433251177', 25609, 9, '7E'),
('0005434137339', 7342, 22, '6A'),
('0005434137282', 7342, 73, '16D'),
('0005434137293', 7342, 78, '17D'),
('0005434137278', 7342, 90, '19F'),
('0005434087431', 28578, 5, '14E'),
('0005434503735', 22921, 26, '18B'),
('0005434608288', 6504, 11, '7B'),
('0005433868032', 4772, 28, '18B'),
('0005434663266', 3408, 3, '2A'),
('0005434407108', 7070, 33, '9D'),
('0005435310936', 26895, 37, '18A'),
('0005433251177', 15005, 22, '14D'),
('0005435487621', 15811, 19, '22B'),
('0005435472644', 18079, 22, '17F'),
('0005433284990', 32098, 1, '2D'),
('0005433284976', 32098, 10, '7B'),
('0005432159817', 30606, 1, '1A'),
('0005432525977', 30606, 143, '41D'),
('0005434137278', 28751, 1, '1A'),
('0005434137293', 28751, 27, '7A'),
('0005434137339', 28751, 57, '13D'),
('0005434137282', 28751, 64, '14F'),
('0005435697075', 3702, 37, '22C'),
('0005432394039', 18456, 5, '5B'),
('0005435103866', 6541, 25, '11E'),
('0005433985540', 4168, 22, '10F'),
('0005432659674', 17825, 10, '12A'),
('0005435487621', 19563, 24, '15C'),
('0005434267888', 8745, 1, '2A'),
('0005434435049', 1106, 9, '7C'),
('0005433449769', 7534, 69, '18A'),
('0005433415440', 1294, 19, '13C'),
('0005435824211', 18005, 27, '19C'),
('0005432783296', 5612, 66, '19A'),
('0005432782901', 15377, 11, '4E'),
('0005435476702', 15377, 54, '18E'),
('0005435242441', 15409, 25, '9A'),
('0005434163462', 9311, 49, '12F'),
('0005433613980', 9311, 75, '18F'),
('0005432948081', 11586, 49, '19E'),
('0005432049432', 26192, 29, '13F'),
('0005433434431', 26192, 92, '32E'),
('0005433460418', 1530, 8, '3C'),
('0005434374234', 1530, 49, '14E'),
('0005434023111', 438, 48, '20A'),
('0005433035792', 24091, 18, '11D'),
('0005434302418', 279, 64, '19E'),
('0005434724318', 279, 172, '36A'),
('0005433289780', 9870, 192, '42F'),
('0005432526751', 7775, 60, '18F'),
('0005432526753', 7775, 228, '43C'),
('0005435423647', 5359, 1, '1C'),
('0005434343908', 5359, 56, '16G'),
('0005434343883', 5359, 113, '26K'),
('0005435611861', 10930, 117, '36D'),
('0005433507011', 3359, 127, '31A'),
('0005435990562', 8821, 3, '10D'),
('0005432062182', 6386, 64, '16A'),
('0005432359752', 21006, 47, '15D'),
('0005432359567', 21006, 69, '20D'),
('0005434822431', 5265, 9, '4C'),
('0005434822401', 5265, 31, '14G'),
('0005434822430', 5265, 46, '17D'),
('0005434822383', 5265, 86, '25G'),
('0005434821672', 9914, 100, '32G'),
('0005433202110', 1955, 36, '22C'),
('0005434550670', 10678, 41, '12A'),
('0005435068555', 15474, 2, '1D'),
('0005435068529', 15474, 40, '17A'),
('0005434756024', 28697, 38, '18D'),
('0005435981868', 26538, 42, '13F'),
('0005433434431', 26705, 42, '18A'),
('0005434943269', 914, 12, '20A'),
('0005433763070', 9385, 47, '20B'),
('0005433784593', 9385, 62, '24G'),
('0005433784311', 26242, 47, '24F'),
('0005433960289', 25926, 5, '2A'),
('0005433985501', 25926, 57, '21D'),
('0005434480095', 953, 36, '22C'),
('0005433123732', 29939, 77, '18E'),
('0005432677538', 8055, 2, '1C'),
('0005432816940', 8056, 7, '8A'),
('0005435126019', 3499, 31, '12A'),
('0005434426326', 3499, 172, '37B'),
('0005433960357', 6952, 3, '1D'),
('0005435082710', 26131, 4, '4B'),
('0005433614013', 5004, 94, '18F'),
('0005433784593', 5004, 111, '22B'),
('0005433784311', 8387, 21, '15A'),
('0005432423980', 13325, 12, '7D'),
('0005432816940', 29007, 44, '17E'),
('0005433568455', 11843, 35, '13F'),
('0005433568457', 11843, 46, '16F'),
('0005433715497', 7458, 70, '22B'),
('0005433715122', 29215, 11, '7B'),
('0005433342125', 17038, 92, '32A'),
('0005432159817', 12809, 35, '12E'),
('0005435765645', 5542, 14, '4F'),
('0005435462076', 13450, 86, '33G'),
('0005433284976', 22618, 63, '17A'),
('0005433284990', 22618, 79, '20D'),
('0005435282115', 5548, 80, '20D'),
('0005435282278', 13867, 16, '12B'),
('0005435785038', 4290, 21, '7F'),
('0005433451601', 4710, 55, '17E'),
('0005432566551', 30524, 10, '11D'),
('0005432566582', 30524, 51, '30G'),
('0005433342251', 11095, 92, '19A'),
('0005433507011', 9087, 7, '6A'),
('0005435126019', 14772, 36, '10E'),
('0005433251209', 25611, 44, '16E'),
('0005433451601', 30985, 4, '6B'),
('0005434142572', 29823, 8, '6A'),
('0005433407517', 23069, 7, '4A'),
('0005434503750', 22917, 24, '7D'),
('0005434988633', 6667, 7, '21A'),
('0005433449769', 30499, 42, '12C'),
('0005435299734', 29736, 14, '19C'),
('0005433868091', 4803, 40, '23A'),
('0005433868032', 32664, 7, '2C'),
('0005432799178', 14793, 17, '18D'),
('0005434512017', 21349, 28, '22A'),
('0005433251209', 14977, 10, '4D'),
('0005434906775', 25873, 10, '3F'),
('0005433008213', 14166, 27, '12C'),
('0005435718839', 15518, 29, '12E'),
('0005432525878', 30598, 37, '14A'),
('0005433534465', 25034, 6, '4C'),
('0005433348897', 774, 7, '5B'),
('0005432328340', 3115, 12, '4D'),
('0005433438830', 3115, 50, '15C'),
('0005433158113', 17542, 6, '23A'),
('0005432675013', 1199, 28, '13E'),
('0005432677538', 1199, 43, '19A'),
('0005435785038', 27450, 8, '3C'),
('0005432153881', 26981, 57, '16A'),
('0005432692817', 7612, 51, '13E'),
('0005432720463', 30372, 3, '3C'),
('0005434343908', 11448, 26, '7D'),
('0005434343883', 11448, 40, '22A'),
('0005434343673', 29748, 28, '20B'),
('0005435824422', 1306, 18, '8E'),
('0005433496728', 6238, 74, '17C'),
('0005432783296', 15410, 4, '2A'),
('0005434758860', 10069, 44, '13C'),
('0005434877488', 14628, 95, '20E'),
('0005434251831', 9209, 2, '1D'),
('0005433680171', 2769, 17, '6C'),
('0005432966556', 2769, 56, '17C'),
('0005432966596', 2769, 60, '18C'),
('0005433577687', 9281, 35, '9E'),
('0005433614013', 9281, 127, '28C'),
('0005433633290', 25264, 53, '25A'),
('0005433568555', 315, 85, '23D'),
('0005433568596', 315, 113, '30D'),
('0005434732927', 9984, 7, '4B'),
('0005433753760', 2350, 38, '12G'),
('0005433158113', 12829, 11, '31A'),
('0005434023161', 461, 102, '35E'),
('0005434028253', 12665, 80, '29E'),
('0005432231476', 2161, 84, '22H'),
('0005434028253', 2161, 110, '30G'),
('0005433922502', 2161, 122, '32H'),
('0005433922563', 2161, 141, '37D'),
('0005434550784', 295, 144, '29K'),
('0005433233676', 9875, 156, '36B'),
('0005434066973', 7744, 19, '11A'),
('0005435212362', 7744, 153, '30C'),
('0005432150127', 7744, 240, '42H'),
('0005435423768', 5331, 97, '22B'),
('0005433805118', 3377, 37, '9F'),
('0005433507030', 3377, 83, '18D'),
('0005432181534', 3377, 122, '26C'),
('0005432459486', 8248, 48, '14B'),
('0005432042600', 8248, 91, '25A'),
('0005433633290', 8245, 8, '7C'),
('0005435529084', 1726, 44, '14C'),
('0005432924998', 21985, 30, '18A'),
('0005432359997', 6403, 2, '1C'),
('0005432335938', 6403, 70, '16E'),
('0005432335853', 20986, 31, '8A'),
('0005432363368', 20986, 50, '12D'),
('0005432746903', 12083, 40, '13A'),
('0005434822568', 5249, 23, '11G'),
('0005435304092', 5249, 25, '12G'),
('0005434822607', 5249, 28, '13C'),
('0005434822583', 5249, 160, '36E'),
('0005435372171', 5249, 222, '46D'),
('0005435299734', 9893, 175, '41F'),
('0005433202126', 2003, 5, '2A'),
('0005433202129', 2003, 8, '2D'),
('0005434600600', 6068, 26, '13A'),
('0005435221500', 6763, 29, '8A'),
('0005435126019', 11505, 36, '15F'),
('0005435105924', 31860, 38, '20C'),
('0005433397244', 19423, 28, '16A'),
('0005435808061', 29501, 14, '6A'),
('0005434229185', 12980, 16, '5E'),
('0005434426326', 14881, 42, '19C'),
('0005432216249', 3177, 27, '19A'),
('0005433805118', 9378, 49, '18F'),
('0005432666370', 9378, 53, '19F'),
('0005434151656', 9378, 68, '22H'),
('0005433784640', 9378, 75, '24G'),
('0005433784405', 26258, 42, '23F'),
('0005432659674', 26258, 63, '33G'),
('0005434983213', 27383, 7, '19B'),
('0005433960357', 25956, 49, '19D'),
('0005433985540', 25956, 89, '36A'),
('0005432692817', 29950, 92, '20D'),
('0005434988633', 23699, 3, '2A'),
('0005434302418', 10265, 3, '18D'),
('0005432817213', 209, 31, '13D'),
('0005432288959', 209, 33, '14C'),
('0005432020032', 7960, 87, '24D'),
('0005434937976', 3485, 7, '2H'),
('0005434877488', 3485, 8, '2G'),
('0005434247101', 8833, 8, '5B'),
('0005434947949', 5741, 5, '4A'),
('0005433534465', 5129, 17, '14E'),
('0005433784640', 5130, 116, '23A'),
('0005432666370', 5130, 123, '24B'),
('0005432335853', 5132, 43, '16C'),
('0005434229185', 5132, 69, '23D'),
('0005433784405', 8372, 11, '10E'),
('0005432659674', 8372, 47, '28D'),
('0005432335938', 8370, 75, '19C'),
('0005434638892', 12630, 1, '1A'),
('0005433202110', 23383, 23, '18A'),
('0005432817213', 9609, 4, '2A'),
('0005432288959', 9609, 38, '12D'),
('0005432948167', 25305, 9, '6A'),
('0005433715564', 7468, 21, '6F'),
('0005433715546', 7468, 69, '19F'),
('0005433397244', 1435, 2, '1F'),
('0005435893573', 29633, 16, '23A'),
('0005433341669', 1066, 68, '30D'),
('0005433342251', 17053, 5, '2G'),
('0005435765727', 5497, 92, '27E'),
('0005433008213', 22614, 23, '7C'),
('0005433846253', 5576, 48, '13F'),
('0005433845902', 13854, 49, '16B'),
('0005434993871', 27312, 11, '8E'),
('0005432567139', 4746, 148, '35F'),
('0005432459166', 30544, 81, '21E'),
('0005433341669', 17090, 6, '4A'),
('0005433507030', 9104, 23, '13F'),
('0005432919712', 20433, 13, '8A'),
('0005433506879', 20433, 19, '11A'),
('0005432394039', 27053, 18, '13A'),
('0005433251117', 2308, 8, '3F'),
('0005433251239', 25582, 9, '4E'),
('0005432862241', 28083, 3, '5B'),
('0005435697075', 16502, 27, '22A'),
('0005435078212', 2185, 11, '18A'),
('0005435078169', 24326, 4, '2A'),
('0005435078083', 24326, 8, '3C'),
('0005434520204', 6101, 10, '4A'),
('0005434520207', 6101, 24, '20D'),
('0005433868091', 32657, 3, '1C'),
('0005432153881', 7066, 35, '8E'),
('0005434299383', 7066, 61, '14C'),
('0005432604038', 6452, 47, '22D'),
('0005433251239', 15020, 51, '20D'),
('0005435472558', 6018, 32, '14F'),
('0005435839238', 6018, 34, '15B'),
('0005435103866', 23029, 12, '11A'),
('0005434066444', 30629, 176, '40E'),
('0005435213056', 30629, 205, '44G'),
('0005435652777', 1672, 10, '3D'),
('0005435652767', 1672, 59, '16A'),
('0005433985609', 4191, 41, '18C'),
('0005432666370', 26280, 1, '1A'),
('0005434151656', 26280, 33, '19A'),
('0005432328380', 3094, 33, '11A'),
('0005432905085', 31156, 39, '15C'),
('0005435999139', 6214, 12, '6A'),
('0005433185989', 1579, 4, '1F'),
('0005432675018', 1170, 15, '7A'),
('0005432692817', 1170, 54, '21A'),
('0005433156639', 1149, 3, '1D'),
('0005433261496', 18245, 23, '19G'),
('0005435784738', 13768, 17, '6D'),
('0005435310979', 20277, 11, '4F'),
('0005434406943', 20277, 47, '13C'),
('0005434319293', 5692, 29, '19E'),
('0005433123801', 15652, 44, '19F'),
('0005435221500', 24986, 4, '19D'),
('0005433123801', 7613, 16, '11D'),
('0005433449815', 7610, 45, '11D'),
('0005432927886', 1381, 3, '1F'),
('0005433192819', 1381, 14, '5A'),
('0005433192958', 18551, 6, '2F'),
('0005435824436', 1290, 18, '11A'),
('0005435476659', 5620, 50, '14C'),
('0005433496771', 6273, 37, '9D'),
('0005434925604', 6273, 44, '11C'),
('0005432783019', 12172, 5, '2C'),
('0005433679795', 29169, 38, '11F'),
('0005434269072', 9324, 58, '14A'),
('0005433613416', 25251, 48, '14F'),
('0005432947849', 307, 40, '11F'),
('0005432238896', 307, 60, '15E'),
('0005432948167', 11583, 21, '8F'),
('0005432984861', 26163, 66, '18D'),
('0005433150833', 1526, 63, '15A'),
('0005433151161', 20116, 13, '4D'),
('0005434023202', 435, 128, '36D'),
('0005434022698', 12649, 64, '24F'),
('0005433929584', 12649, 100, '36B'),
('0005433929584', 2125, 63, '18B'),
('0005433922608', 2125, 90, '23B'),
('0005433922223', 24131, 61, '17B'),
('0005433233786', 9825, 99, '22C'),
('0005435212500', 7766, 137, '26K'),
('0005434067049', 7766, 210, '36F'),
('0005435612837', 5319, 83, '21J'),
('0005432363368', 5319, 107, '25G'),
('0005434343972', 5319, 115, '26F'),
('0005435424324', 10885, 118, '26D'),
('0005434343673', 10885, 263, '46B'),
('0005432459166', 3398, 87, '20D'),
('0005434312307', 8334, 20, '6D'),
('0005432459507', 8334, 31, '9E'),
('0005432042624', 8334, 67, '17F'),
('0005433506879', 8334, 82, '21A'),
('0005435540858', 1719, 53, '18D'),
('0005434458658', 7405, 39, '10F'),
('0005434458483', 17738, 3, '1D'),
('0005434458658', 29134, 26, '21A'),
('0005432604038', 21412, 40, '23A'),
('0005432746956', 12087, 43, '11F'),
('0005432747016', 12087, 64, '16F'),
('0005433531233', 32463, 19, '22B'),
('0005434822677', 5271, 129, '32K'),
('0005434558214', 5271, 168, '40H'),
('0005434638892', 23276, 6, '2D'),
('0005434550784', 10574, 69, '17F'),
('0005434550495', 27761, 54, '20E'),
('0005435681830', 6735, 13, '4F'),
('0005433397472', 19392, 1, '1C'),
('0005434214198', 10736, 25, '9D'),
('0005435039304', 5479, 41, '9B'),
('0005435039266', 5479, 114, '22C'),
('0005435006727', 12988, 52, '13F'),
('0005432857870', 3182, 1, '1A'),
('0005432583847', 3182, 31, '20C'),
('0005434943194', 16224, 10, '19D'),
('0005435135634', 4923, 4, '4B'),
('0005434480155', 924, 37, '22D'),
('0005434479958', 16579, 26, '20D'),
('0005435068734', 3582, 59, '17E'),
('0005435718905', 3582, 62, '18F'),
('0005432919544', 67, 44, '17A'),
('0005433101336', 67, 59, '23A'),
('0005432817241', 229, 54, '20C'),
('0005433101746', 8041, 55, '17F'),
('0005432919712', 8041, 104, '28F'),
('0005434937998', 3508, 124, '28C'),
('0005432799253', 3508, 243, '47A'),
('0005435957466', 15155, 16, '20C'),
('0005435216572', 31770, 2, '2B'),
('0005433614173', 5190, 78, '16C'),
('0005435006727', 5139, 105, '29C'),
('0005433613416', 8356, 2, '2C'),
('0005433202126', 23395, 24, '18D'),
('0005433202129', 23395, 34, '21C'),
('0005432328340', 31255, 71, '16A'),
('0005432817241', 9581, 15, '5F'),
('0005433568555', 11889, 20, '6E'),
('0005433568596', 11889, 50, '14E'),
('0005433715586', 7420, 24, '8E'),
('0005434095129', 11639, 20, '12C'),
('0005433397472', 1462, 30, '11A'),
('0005435893529', 4477, 10, '6A'),
('0005433269675', 17059, 65, '23G'),
('0005434066444', 12771, 19, '8F'),
('0005432150127', 30657, 42, '9B'),
('0005434066973', 30657, 73, '14F'),
('0005435332258', 32990, 2, '1B'),
('0005432459486', 4714, 109, '30F'),
('0005432567153', 4714, 110, '31A'),
('0005434081748', 4714, 119, '32E'),
('0005432566720', 30561, 89, '23H'),
('0005435529084', 22266, 29, '11A'),
('0005433251052', 2312, 68, '18E'),
('0005434137549', 7348, 36, '9C'),
('0005434137545', 7348, 61, '14E'),
('0005435808061', 23079, 16, '7A'),
('0005434503604', 16701, 5, '3D'),
('0005433449815', 30507, 57, '16F'),
('0005433451585', 31321, 26, '14D'),
('0005435304092', 10753, 11, '19D'),
('0005434299303', 26910, 42, '14B'),
('0005433251117', 25853, 24, '8A'),
('0005433008290', 14187, 36, '16F'),
('0005435839008', 18090, 7, '4A'),
('0005433656650', 30619, 4, '1H'),
('0005435213144', 30619, 248, '47A'),
('0005435213092', 30619, 250, '47F'),
('0005435949748', 23321, 4, '18C'),
('0005434137545', 28757, 16, '5A'),
('0005434137549', 28757, 72, '17F'),
('0005435853581', 3941, 34, '22B'),
('0005435383063', 7880, 6, '5A'),
('0005435160131', 29563, 8, '6A'),
('0005434503604', 22647, 15, '9D'),
('0005433985681', 4184, 43, '19D'),
('0005433985241', 25693, 26, '17F'),
('0005432905051', 3085, 37, '11D'),
('0005432327967', 31130, 12, '5D'),
('0005433438785', 31130, 31, '10E'),
('0005435999159', 6230, 46, '20B'),
('0005435706113', 27026, 5, '2F'),
('0005435706103', 27026, 27, '11E'),
('0005435706170', 27026, 30, '12F'),
('0005434964128', 1319, 77, '32B'),
('0005433123631', 5693, 16, '7F'),
('0005434312295', 15702, 19, '9E'),
('0005434189107', 9004, 3, '2D'),
('0005432720732', 7643, 46, '11F'),
('0005433123631', 30357, 45, '16F'),
('0005433524976', 1397, 40, '13D'),
('0005434343972', 11423, 15, '4C'),
('0005432783019', 15346, 24, '8D'),
('0005433496479', 20406, 39, '12E'),
('0005434876718', 10066, 43, '11A'),
('0005434877677', 14616, 44, '10E'),
('0005433614173', 9326, 154, '31A'),
('0005432947813', 308, 125, '27D'),
('0005434732932', 9997, 4, '3B'),
('0005432226020', 2358, 75, '17B'),
('0005432984866', 26179, 101, '24E'),
('0005433151181', 20125, 48, '13D'),
('0005433151185', 20125, 90, '23B'),
('0005434023294', 480, 64, '19H'),
('0005433922679', 2156, 57, '16A'),
('0005433922748', 2156, 112, '27D'),
('0005433921900', 24088, 23, '5F'),
('0005433921839', 24088, 98, '24A'),
('0005433921929', 24088, 160, '38E'),
('0005434724757', 302, 147, '28A'),
('0005434550495', 9836, 220, '39D'),
('0005435319482', 5310, 96, '21B'),
('0005434573271', 5310, 223, '39C'),
('0005435612124', 10933, 175, '32H'),
('0005433507070', 3394, 98, '21C'),
('0005432382946', 4582, 2, '1D'),
('0005432382963', 4582, 20, '6E'),
('0005433451585', 30220, 33, '16F'),
('0005434458483', 28923, 46, '11A'),
('0005432360079', 6371, 119, '23F'),
('0005432335918', 20995, 47, '10D'),
('0005434149661', 20995, 86, '17E'),
('0005435257203', 23885, 27, '22A'),
('0005434522421', 3843, 8, '6D'),
('0005434604841', 19058, 1, '1C'),
('0005435904394', 19058, 2, '2A'),
('0005432890705', 425, 30, '8E'),
('0005432927886', 18991, 9, '7A'),
('0005434214198', 28644, 57, '17D'),
('0005433531233', 18609, 4, '4E'),
('0005435326661', 18609, 6, '6A'),
('0005434558214', 10616, 21, '6A'),
('0005435681864', 6727, 10, '4A'),
('0005435732258', 19370, 8, '3D'),
('0005435068734', 15462, 20, '6F'),
('0005434755790', 10684, 54, '14E'),
('0005435039336', 5469, 109, '21C'),
('0005434229225', 12962, 37, '9C'),
('0005435038910', 12962, 87, '21D'),
('0005435902588', 20232, 26, '11E'),
('0005435902592', 20232, 32, '13A'),
('0005435652767', 21772, 42, '10F'),
('0005435652777', 21772, 69, '17E'),
('0005432666375', 9380, 93, '29F'),
('0005435135589', 33060, 1, '1C'),
('0005433985241', 24243, 59, '33B'),
('0005433985609', 25962, 46, '22H'),
('0005434573159', 20927, 78, '20E'),
('0005433123631', 2897, 55, '18E'),
('0005433123801', 29942, 42, '9F'),
('0005433101197', 181, 70, '27D'),
('0005433101805', 7930, 39, '11A'),
('0005433101842', 7930, 121, '29F'),
('0005434877677', 3477, 168, '34A'),
('0005434426440', 3477, 259, '48F'),
('0005434876718', 14546, 5, '2A'),
('0005435902588', 14546, 97, '28A'),
('0005435902592', 14546, 173, '39D'),
('0005434312307', 3637, 24, '23B'),
('0005435163200', 4436, 2, '1C'),
('0005432666375', 5152, 60, '13A'),
('0005433614234', 5152, 97, '19D'),
('0005434312295', 5150, 19, '7F'),
('0005432335918', 5150, 21, '8B'),
('0005434149661', 5150, 53, '16C'),
('0005434229225', 5150, 65, '20B'),
('0005435286588', 8367, 138, '30C'),
('0005433202281', 12629, 40, '21D'),
('0005432327967', 21078, 54, '17C'),
('0005432328380', 31236, 33, '8A'),
('0005432947849', 11885, 6, '2C'),
('0005432430839', 14455, 33, '20F'),
('0005434095040', 11654, 14, '10C'),
('0005435732258', 1436, 47, '14D'),
('0005432906501', 1436, 60, '18A'),
('0005434351477', 29678, 4, '4A'),
('0005433341639', 1064, 31, '13A'),
('0005434067049', 30695, 18, '5A'),
('0005434081748', 30695, 63, '13F'),
('0005435461857', 5501, 93, '23F'),
('0005432140398', 5501, 111, '28E'),
('0005435461774', 5501, 123, '30H'),
('0005434604841', 18671, 1, '2A'),
('0005433284860', 1818, 68, '16F'),
('0005433008290', 22596, 17, '6A'),
('0005433846328', 5590, 19, '6C'),
('0005432003681', 13857, 18, '6E'),
('0005434620455', 7824, 11, '5A'),
('0005434620247', 32963, 7, '3C'),
('0005435785135', 4278, 12, '4E'),
('0005435785144', 4278, 24, '8E'),
('0005435785145', 4278, 44, '14E'),
('0005435918592', 4278, 55, '18C'),
('0005435784738', 27306, 41, '17F'),
('0005432459507', 4724, 100, '28H'),
('0005432566608', 30570, 99, '35B'),
('0005435722013', 21141, 5, '6B'),
('0005433342508', 11111, 48, '10C'),
('0005433341639', 17097, 104, '23C'),
('0005433507070', 9077, 35, '16D'),
('0005432919544', 9077, 44, '18F'),
('0005435216572', 27081, 15, '7D'),
('0005435540858', 22239, 5, '3A'),
('0005433251277', 25608, 18, '5D'),
('0005434906363', 25608, 20, '5F'),
('0005432382946', 30495, 9, '4C'),
('0005432382963', 30495, 41, '14F'),
('0005435302177', 29693, 14, '23A'),
('0005434286936', 26869, 18, '19C'),
('0005434269072', 25490, 6, '7A'),
('0005434520140', 19081, 16, '6A'),
('0005433868208', 4758, 23, '7B'),
('0005433868189', 4758, 39, '21C'),
('0005432799253', 14783, 11, '5D'),
('0005434299418', 7050, 8, '3D'),
('0005435310979', 26905, 1, '1A'),
('0005434406943', 26905, 50, '12E'),
('0005434906363', 14984, 18, '6E'),
('0005433251277', 14984, 39, '11F'),
('0005433251052', 25863, 30, '8E'),
('0005434925604', 20495, 7, '7D'),
('0005435999139', 19689, 33, '23B'),
('0005433284860', 23044, 29, '15E'),
('0005432525811', 30586, 28, '12E'),
('0005435213167', 30586, 202, '36H'),
('0005433367707', 24857, 70, '18E'),
('0005434137293', 11951, 74, '19E'),
('0005433538825', 6818, 2, '1B'),
('0005433348918', 674, 4, '5B'),
('0005435132826', 7903, 11, '21D'),
('0005432398146', 18438, 6, '4A'),
('0005433367428', 1661, 12, '4D'),
('0005433367707', 21678, 39, '11E'),
('0005432666375', 26283, 12, '9A'),
('0005432328467', 3126, 58, '19A'),
('0005432054290', 31128, 46, '18C'),
('0005433186079', 20886, 38, '13C'),
('0005435153708', 3896, 9, '22C'),
('0005435960003', 15217, 2, '4D'),
('0005434434976', 17286, 8, '6B'),
('0005434435030', 17286, 13, '18C'),
('0005435785145', 27441, 17, '5B'),
('0005435785144', 27441, 46, '23A'),
('0005435785135', 27441, 47, '23B'),
('0005435311015', 20269, 18, '5D'),
('0005434406887', 20269, 53, '12F'),
('0005434319316', 5695, 23, '10C'),
('0005434484241', 16648, 11, '21C'),
('0005433449654', 30349, 18, '7E'),
('0005434586484', 1367, 51, '13C'),
('0005433415472', 1255, 23, '12D'),
('0005432782913', 12188, 32, '7F'),
('0005434877813', 14642, 74, '16B'),
('0005432966570', 2777, 33, '8E'),
('0005432966802', 29170, 6, '2C'),
('0005433679945', 29170, 22, '6C'),
('0005432966809', 29170, 35, '9A'),
('0005432005199', 29170, 78, '19C'),
('0005432755056', 9316, 4, '2C'),
('0005433614234', 9316, 59, '15C'),
('0005435947186', 26557, 22, '27G'),
('0005432947933', 312, 44, '11D'),
('0005433074555', 11582, 77, '21D'),
('0005433753537', 26181, 83, '19D'),
('0005433434541', 26181, 157, '32H'),
('0005433753338', 26181, 184, '37A'),
('0005432424230', 505, 14, '11E'),
('0005433057217', 441, 126, '36A'),
('0005433057662', 12693, 44, '17B'),
('0005434022855', 12693, 94, '31A'),
('0005434022824', 12693, 106, '33E'),
('0005433922766', 2138, 3, '1F'),
('0005432231507', 2138, 94, '24B'),
('0005433922816', 2138, 119, '29H'),
('0005433922806', 2138, 151, '35G'),
('0005433922801', 2138, 159, '36H'),
('0005433921792', 24109, 123, '31D'),
('0005434724867', 265, 169, '30F'),
('0005432277746', 265, 235, '39E'),
('0005434550947', 265, 284, '44K'),
('0005433233267', 265, 312, '49F'),
('0005433233887', 9869, 136, '25J'),
('0005432150152', 7737, 8, '2G'),
('0005435212431', 7737, 25, '5G'),
('0005434067204', 7737, 163, '28J'),
('0005434067216', 7737, 181, '31D'),
('0005432527261', 7737, 286, '43E'),
('0005435423758', 5333, 66, '16E'),
('0005435423828', 5333, 115, '22B'),
('0005435423935', 5333, 273, '42H'),
('0005435304992', 5333, 280, '43J'),
('0005435613107', 5333, 330, '50C'),
('0005435423842', 5333, 334, '50D'),
('0005435611777', 10924, 5, '1K'),
('0005434573159', 10924, 40, '13H'),
('0005435612039', 10924, 239, '39H'),
('0005434244820', 10924, 261, '42E'),
('0005432181595', 3382, 89, '18D'),
('0005433507096', 3382, 92, '18F'),
('0005432838892', 7362, 15, '5A'),
('0005432838644', 28932, 53, '13E'),
('0005433468278', 2082, 13, '5A'),
('0005432335876', 21040, 39, '9E'),
('0005432747377', 422, 39, '9D'),
('0005432753255', 12082, 86, '19D'),
('0005433524976', 18984, 19, '19D'),
('0005435149960', 5252, 233, '46D'),
('0005434822971', 5252, 239, '47E'),
('0005434822944', 5252, 250, '49E'),
('0005434822430', 9938, 20, '11H'),
('0005435372948', 9938, 192, '41F'),
('0005434821739', 9938, 201, '42D'),
('0005435372900', 9938, 206, '43B'),
('0005435302177', 9938, 211, '43J'),
('0005434213996', 9523, 36, '9E'),
('0005434755790', 28589, 36, '10F'),
('0005433202281', 23260, 35, '20B'),
('0005435437655', 6720, 65, '14F'),
('0005433397817', 13540, 64, '20D'),
('0005435068300', 13159, 18, '5E'),
('0005434214297', 10700, 58, '13C'),
('0005435039414', 5482, 22, '5F'),
('0005435006903', 5482, 57, '12B'),
('0005435006691', 12963, 15, '4B'),
('0005434426440', 14899, 20, '7C'),
('0005433434541', 26725, 81, '20A'),
('0005433985681', 25954, 15, '9B'),
('0005435319482', 11217, 13, '5C'),
('0005434573271', 11217, 20, '7A'),
('0005435068833', 3575, 3, '1D'),
('0005435068300', 15331, 43, '12F'),
('0005432611689', 3522, 123, '28E'),
('0005435902431', 3522, 189, '37B'),
('0005434877813', 3522, 250, '46G'),
('0005434325585', 3600, 7, '3B'),
('0005434325511', 15642, 15, '19C'),
('0005433960593', 6933, 50, '18D'),
('0005434244820', 5065, 12, '13B'),
('0005432105330', 5064, 63, '13E'),
('0005435006691', 5062, 34, '11A'),
('0005432335876', 5062, 43, '13D'),
('0005432034794', 8382, 118, '26B'),
('0005435006903', 8382, 122, '26F'),
('0005432054290', 21068, 1, '1A'),
('0005432382738', 21068, 5, '2A'),
('0005432382946', 31229, 5, '2C'),
('0005432382963', 31229, 36, '8F'),
('0005432611689', 15080, 10, '6A'),
('0005432947813', 11851, 7, '2C'),
('0005433568352', 25269, 6, '2C'),
('0005432948267', 25269, 8, '2F'),
('0005432948289', 25269, 68, '16B'),
('0005435340029', 5421, 30, '13C'),
('0005435340188', 12536, 48, '19F'),
('0005433656650', 7460, 21, '6F'),
('0005433397817', 19228, 12, '4E'),
('0005434351627', 4489, 13, '19D'),
('0005433341984', 1065, 107, '35H'),
('0005433342508', 17069, 123, '36H'),
('0005433989704', 12783, 85, '18E'),
('0005435462013', 5499, 125, '30F'),
('0005435722013', 13502, 58, '17H'),
('0005433008107', 1809, 36, '10D'),
('0005433008213', 1809, 57, '15F'),
('0005435332196', 7809, 4, '2C'),
('0005432567310', 4709, 165, '39E'),
('0005433341984', 17140, 92, '19E'),
('0005433507096', 9061, 41, '17A'),
('0005434137747', 7333, 25, '7C'),
('0005434137736', 7333, 81, '20F'),
('0005433449654', 31298, 5, '3C'),
('0005433109920', 2394, 14, '6C'),
('0005433867969', 32615, 3, '1D'),
('0005433867811', 32615, 11, '4A'),
('0005434663247', 12486, 8, '4D'),
('0005433867811', 14504, 18, '5C'),
('0005433867969', 14504, 29, '20A'),
('0005433868189', 32694, 7, '2D'),
('0005433868208', 32694, 20, '6D'),
('0005432604151', 6477, 14, '4C'),
('0005435999159', 19679, 27, '20C'),
('0005435213293', 30581, 34, '12H'),
('0005432526216', 30581, 93, '20G'),
('0005435652301', 24875, 21, '6F'),
('0005434137278', 11937, 35, '9C'),
('0005434137260', 11937, 54, '13F'),
('0005434137736', 28724, 23, '7C'),
('0005434137747', 28724, 56, '15A'),
('0005432922469', 829, 6, '5A'),
('0005435697221', 3647, 2, '2A'),
('0005434606818', 3989, 11, '5B'),
('0005435652301', 21680, 60, '16E'),
('0005433985762', 4144, 49, '18F'),
('0005435720812', 21284, 2, '5C'),
('0005434309514', 19549, 1, '1A'),
('0005432873262', 17468, 55, '15F'),
('0005435928121', 24393, 8, '18D'),
('0005435311026', 20300, 47, '13C'),
('0005434406831', 20300, 48, '14A'),
('0005432720793', 7546, 6, '2F'),
('0005434586500', 1408, 3, '1F'),
('0005433724787', 1408, 11, '4A'),
('0005435304992', 11467, 10, '3B'),
('0005434343808', 29752, 30, '20C'),
('0005435824518', 1267, 37, '19D'),
('0005435476702', 5651, 12, '4A'),
('0005432783555', 5651, 75, '17C'),
('0005432782913', 15374, 15, '4D'),
('0005434877191', 10119, 109, '21C'),
('0005435660089', 9226, 3, '2A'),
('0005433680387', 2793, 51, '12D'),
('0005433684398', 29136, 46, '12A'),
('0005432755060', 9280, 18, '6A'),
('0005433613530', 25242, 12, '5D'),
('0005433613509', 25242, 118, '31F'),
('0005435787348', 26579, 1, '2H'),
('0005433568859', 317, 11, '4C'),
('0005433568821', 317, 69, '16C'),
('0005433568352', 11601, 40, '11B'),
('0005432948289', 11601, 41, '11A'),
('0005432948267', 11601, 55, '14A'),
('0005435982119', 2329, 19, '3H'),
('0005435982130', 2329, 155, '30E'),
('0005432300240', 2329, 162, '31D'),
('0005435982138', 2329, 212, '38H'),
('0005432984701', 2329, 215, '39D'),
('0005435981721', 26198, 135, '28F'),
('0005433434569', 26198, 189, '37B'),
('0005434374508', 1501, 28, '8F'),
('0005434374234', 20156, 13, '4F'),
('0005434023407', 447, 85, '29B'),
('0005434022570', 12680, 69, '19D'),
('0005434028257', 12680, 133, '32B'),
('0005434028257', 2166, 115, '27F'),
('0005433035733', 2166, 123, '28H'),
('0005433922954', 2166, 145, '32G'),
('0005433131653', 259, 132, '25A'),
('0005433233411', 259, 158, '28K'),
('0005434724964', 259, 244, '39B'),
('0005434725028', 259, 261, '41D'),
('0005434724966', 259, 303, '45G'),
('0005434724984', 259, 325, '48F'),
('0005434724171', 9820, 69, '17F'),
('0005433233934', 9820, 91, '20D'),
('0005433113526', 9820, 218, '37B'),
('0005432069590', 7771, 82, '20B'),
('0005432527485', 7771, 160, '30F'),
('0005432527459', 7771, 229, '40J'),
('0005432527415', 7771, 273, '46F'),
('0005435319426', 5312, 221, '36C'),
('0005434244862', 10875, 17, '4G'),
('0005432166887', 10875, 111, '23F'),
('0005435424531', 10875, 233, '39D'),
('0005433805241', 3367, 57, '13B'),
('0005433805219', 3367, 65, '14C'),
('0005434458726', 7395, 54, '14C'),
('0005432838597', 28949, 22, '7D'),
('0005435176759', 6357, 49, '10E'),
('0005432335896', 21027, 68, '15E'),
('0005434458658', 17711, 6, '3B'),
('0005434458726', 29082, 12, '6C'),
('0005432604151', 21434, 22, '18A'),
('0005432890937', 12089, 10, '4C'),
('0005432747111', 12089, 15, '5D'),
('0005435149974', 5301, 47, '16A'),
('0005434831080', 9925, 87, '21D'),
('0005435372973', 9925, 94, '22E'),
('0005434213825', 9552, 62, '14A'),
('0005434214297', 28646, 73, '16D'),
('0005434550947', 10654, 10, '3D'),
('0005435681953', 6719, 75, '17E'),
('0005435068833', 15482, 52, '16F'),
('0005434214330', 10728, 53, '12E'),
('0005434214331', 10728, 72, '16E'),
('0005434213996', 28682, 82, '20C'),
('0005435039513', 5452, 78, '15F'),
('0005435039045', 12968, 9, '4A'),
('0005434229280', 12968, 21, '6E'),
('0005435038879', 12968, 43, '12B'),
('0005435902431', 14851, 20, '8D'),
('0005433434569', 26729, 39, '11A'),
('0005435981721', 26729, 82, '20F'),
('0005433367428', 21741, 19, '5F'),
('0005433805241', 9386, 90, '29G'),
('0005433805219', 9386, 96, '31F'),
('0005435929613', 4886, 1, '4B'),
('0005433960593', 25943, 85, '32D'),
('0005434480232', 925, 28, '18A'),
('0005435149960', 10319, 5, '2A'),
('0005432706666', 2952, 24, '8C'),
('0005432706486', 30018, 33, '8A'),
('0005434979346', 27523, 20, '5D'),
('0005433113526', 19639, 2, '2D'),
('0005435068861', 3548, 4, '2A'),
('0005435068847', 3548, 13, '5E'),
('0005435068854', 3548, 44, '14A'),
('0005432753255', 126, 71, '24E'),
('0005432020143', 8115, 8, '3F'),
('0005432817153', 8114, 36, '23C'),
('0005434426483', 3506, 210, '40F'),
('0005434426496', 3506, 249, '46C'),
('0005434877191', 14591, 59, '17D'),
('0005435957635', 651, 2, '3C'),
('0005435797336', 29340, 25, '17E'),
('0005434947986', 5821, 8, '5B'),
('0005432166887', 4990, 14, '11D'),
('0005434244862', 4990, 15, '12A'),
('0005433614362', 4989, 51, '11F'),
('0005433614423', 4989, 66, '14B'),
('0005433614413', 4989, 112, '22A'),
('0005432335896', 4987, 2, '2D'),
('0005434229280', 4987, 111, '31A'),
('0005434244688', 8400, 46, '18E'),
('0005433613509', 8401, 47, '22E'),
('0005433613530', 8401, 53, '25C'),
('0005432034838', 8402, 38, '10C'),
('0005432382690', 21052, 41, '10D'),
('0005432328467', 31240, 41, '9E'),
('0005432424230', 13285, 6, '3D'),
('0005432817153', 28976, 67, '19C'),
('0005432947933', 11864, 58, '13A'),
('0005433568295', 25279, 31, '7F'),
('0005432948336', 25279, 104, '21C'),
('0005434654577', 5405, 44, '20F'),
('0005433715745', 7450, 31, '9D'),
('0005433715264', 29244, 71, '23B'),
('0005433342251', 1051, 37, '13G'),
('0005435092032', 1051, 41, '14D'),
('0005434067216', 30668, 15, '4B'),
('0005434067204', 30668, 25, '6B'),
('0005432150152', 30668, 72, '14C'),
('0005435765971', 5527, 126, '36G'),
('0005435462264', 13488, 44, '13B'),
('0005435462286', 13488, 167, '36E'),
('0005432755030', 12284, 1, '2C'),
('0005432566677', 30520, 124, '38E'),
('0005433342251', 17101, 67, '14C'),
('0005435715393', 7108, 2, '1C'),
('0005432398146', 27062, 9, '5E'),
('0005435715289', 27062, 29, '14C'),
('0005434084866', 28500, 4, '6B'),
('0005433251177', 2313, 42, '11C'),
('0005434907082', 2313, 54, '13E'),
('0005433250961', 2313, 77, '18F'),
('0005434142572', 12011, 19, '21D'),
('0005435697075', 24692, 22, '22C'),
('0005434137293', 28570, 36, '9C'),
('0005432382738', 31317, 10, '4C'),
('0005434520219', 6102, 40, '21D'),
('0005433650413', 27635, 4, '1F'),
('0005435311015', 26912, 2, '1C'),
('0005434406887', 26912, 48, '12B'),
('0005432604174', 6479, 29, '18D'),
('0005433008435', 14160, 34, '15E'),
('0005433008107', 22834, 23, '13F'),
('0005433008213', 22834, 34, '17D'),
('0005435487745', 15825, 35, '21C'),
('0005434979712', 2069, 7, '3C'),
('0005434979346', 23570, 8, '2D'),
('0005434136859', 11965, 58, '14A'),
('0005434137114', 11965, 65, '16A'),
('0005435697075', 16263, 8, '4A'),
('0005434504043', 6557, 21, '12C'),
('0005433985798', 4148, 50, '20D'),
('0005433985540', 25648, 65, '20F'),
('0005433460418', 20240, 5, '9B'),
('0005432869510', 17873, 18, '14E'),
('0005432657403', 17873, 27, '18A'),
('0005432905112', 31099, 19, '8A'),
('0005435487745', 19578, 12, '5C'),
('0005432674974', 17474, 50, '17D'),
('0005435086715', 24385, 16, '23B'),
('0005435551561', 17016, 5, '12B'),
('0005434406987', 20287, 18, '6A'),
('0005435310902', 26986, 25, '7C'),
('0005433123696', 5669, 38, '17F'),
('0005433123696', 30331, 35, '11A'),
('0005434513572', 1374, 46, '15C'),
('0005434142572', 29773, 20, '6B'),
('0005434343704', 29773, 29, '18C'),
('0005432143977', 5643, 51, '11E'),
('0005433496880', 6342, 39, '10D'),
('0005435242784', 12189, 22, '6A'),
('0005435242796', 12189, 29, '7D'),
('0005435242791', 12189, 69, '18E'),
('0005432783555', 15418, 31, '8A'),
('0005434877047', 10070, 18, '5A'),
('0005434877677', 10070, 61, '13C'),
('0005434877111', 10070, 80, '16D'),
('0005433614362', 9295, 1, '1A'),
('0005433614423', 9295, 10, '3D'),
('0005433614413', 9295, 14, '4D'),
('0005432755030', 25234, 82, '19B'),
('0005433613671', 25234, 113, '25A'),
('0005433613467', 25234, 126, '27D'),
('0005433568295', 11580, 76, '17E'),
('0005432948336', 11580, 124, '28A'),
('0005432984574', 2349, 74, '17F'),
('0005433753353', 26200, 39, '11G'),
('0005435981633', 26200, 77, '18D'),
('0005433753626', 26200, 113, '24D'),
('0005432984981', 26200, 137, '29D'),
('0005433753441', 26200, 160, '33E'),
('0005433434597', 26200, 193, '38E'),
('0005433151035', 1539, 90, '21A'),
('0005434023483', 476, 26, '11F'),
('0005433684398', 476, 69, '20F'),
('0005434023505', 476, 88, '24H'),
('0005432235613', 476, 92, '27G'),
('0005434023491', 476, 94, '28E'),
('0005432157486', 12692, 103, '34D'),
('0005433035792', 2130, 37, '13B'),
('0005433180730', 282, 60, '15F'),
('0005432277762', 282, 78, '18B'),
('0005434551091', 282, 280, '41J'),
('0005434725066', 282, 310, '45B'),
('0005435613353', 5356, 40, '12D'),
('0005434244688', 5356, 174, '29D'),
('0005434343808', 10929, 289, '45G'),
('0005435885125', 8335, 94, '22A'),
('0005432382738', 30094, 12, '4F'),
('0005434458658', 28919, 81, '20A'),
('0005435990562', 15737, 5, '6C'),
('0005435176767', 6417, 81, '17A'),
('0005432604174', 21457, 34, '21A'),
('0005434606818', 22285, 5, '3B'),
('0005432747422', 414, 9, '4E'),
('0005432747425', 414, 63, '17C'),
('0005432753248', 12080, 11, '4D'),
('0005434153528', 12080, 24, '8A'),
('0005434821709', 9889, 18, '11A'),
('0005435082691', 25989, 5, '19B'),
('0005434756324', 9559, 7, '2D'),
('0005434214330', 28595, 48, '11A'),
('0005434214331', 28595, 72, '16E'),
('0005434550670', 27751, 64, '19A'),
('0005435437585', 6758, 34, '8C'),
('0005435682025', 6758, 53, '12A'),
('0005435720812', 24568, 87, '20C'),
('0005433397881', 13531, 41, '14A'),
('0005435068847', 15495, 1, '1A'),
('0005435068861', 15495, 13, '5D'),
('0005435068854', 15495, 48, '16D'),
('0005435808109', 29483, 16, '5C'),
('0005435808101', 29483, 24, '7C'),
('0005434214369', 10725, 67, '16A'),
('0005434213825', 28668, 83, '18E'),
('0005435039542', 5428, 4, '2A'),
('0005432125428', 5428, 89, '17C'),
('0005434426483', 14869, 15, '5E'),
('0005434426496', 14869, 52, '16D'),
('0005435982138', 26544, 7, '2D'),
('0005435982119', 26544, 55, '12E'),
('0005435982130', 26544, 63, '14E'),
('0005432300240', 26544, 70, '15F'),
('0005435981633', 26717, 50, '14C'),
('0005433434597', 26717, 56, '15D'),
('0005432583744', 31493, 21, '6D'),
('0005433784841', 9388, 7, '2C'),
('0005433985540', 24288, 25, '13D'),
('0005433985762', 25944, 69, '30F'),
('0005434480251', 966, 24, '7A'),
('0005435149974', 10345, 24, '6D'),
('0005435319426', 11191, 25, '9D'),
('0005433927429', 29276, 10, '6B'),
('0005432880593', 3058, 7, '3D'),
('0005433123696', 3058, 46, '14F'),
('0005435068936', 3529, 23, '8E'),
('0005433101566', 141, 79, '23C'),
('0005432157486', 141, 102, '29B'),
('0005432002068', 7936, 36, '21E'),
('0005435126270', 3496, 36, '14E'),
('0005434426535', 3496, 190, '36D'),
('0005434877677', 14581, 2, '1C'),
('0005434877047', 14581, 25, '12C'),
('0005434877111', 14581, 127, '30E'),
('0005434467753', 4019, 1, '1A'),
('0005432645955', 6830, 2, '1D'),
('0005433404785', 29331, 24, '14F'),
('0005435082691', 24560, 1, '1A'),
('0005433784841', 4962, 50, '11D'),
('0005433685499', 4964, 110, '30A'),
('0005434244610', 8415, 68, '24B'),
('0005433613467', 8416, 35, '14A'),
('0005433613671', 8416, 66, '23C'),
('0005432034852', 8417, 76, '17D'),
('0005434639027', 12620, 36, '21C'),
('0005432382569', 21057, 9, '3C'),
('0005433642293', 2479, 18, '7E'),
('0005433642298', 2479, 62, '19F'),
('0005434157375', 9580, 41, '13E'),
('0005432002068', 28990, 23, '7E'),
('0005433568859', 11877, 9, '3D'),
('0005433568821', 11877, 11, '4A'),
('0005432430805', 30827, 6, '5A'),
('0005435340036', 5423, 10, '4E'),
('0005434654344', 12543, 37, '18C'),
('0005433685499', 29221, 18, '5F'),
('0005433715546', 29221, 85, '22D'),
('0005433397881', 19241, 31, '9E'),
('0005434954596', 7257, 2, '2B'),
('0005432851899', 18270, 1, '1C'),
('0005435766064', 5492, 18, '4G'),
('0005434831080', 5492, 28, '11E'),
('0005435765487', 13491, 98, '24F'),
('0005435462314', 13491, 160, '38A'),
('0005433008102', 1793, 4, '1F'),
('0005433008435', 22564, 9, '3D'),
('0005432755060', 25346, 12, '7C'),
('0005432755056', 25346, 25, '14C'),
('0005435785252', 4298, 44, '14E'),
('0005435787348', 4298, 52, '17C'),
('0005434993915', 27308, 37, '14D'),
('0005432566794', 30543, 51, '16F'),
('0005432567139', 30543, 76, '22E'),
('0005432571281', 30543, 130, '35F'),
('0005434928290', 11029, 10, '5A'),
('0005435126270', 14657, 60, '15C'),
('0005435697221', 16492, 21, '20B'),
('0005433724787', 18798, 7, '6B'),
('0005434137278', 28563, 40, '11D'),
('0005434137260', 28563, 68, '17C'),
('0005435078212', 24352, 16, '18D'),
('0005432382690', 31285, 13, '5E'),
('0005433131653', 10799, 13, '22C'),
('0005434286974', 26861, 18, '19C'),
('0005434520207', 19082, 29, '21B'),
('0005433868091', 32605, 34, '19D'),
('0005435911359', 3444, 5, '2D'),
('0005434663374', 3444, 12, '6A'),
('0005433868091', 14521, 26, '18A'),
('0005435310902', 7078, 9, '2F'),
('0005434406831', 26939, 24, '6D'),
('0005435311026', 26939, 26, '6F'),
('0005434907082', 25840, 4, '1F'),
('0005433250961', 25840, 9, '3A'),
('0005433251177', 25840, 27, '7E'),
('0005435472644', 5979, 51, '18E'),
('0005435103824', 32063, 28, '18A'),
('0005432526751', 30628, 19, '5C'),
('0005432533259', 30628, 139, '28J'),
('0005435213380', 30628, 153, '30D'),
('0005434979714', 2072, 12, '4D'),
('0005435383142', 33089, 4, '4D'),
('0005435811064', 4421, 16, '16E'),
('0005435390223', 29566, 6, '4A'),
('0005435103824', 22656, 5, '4D'),
('0005433367380', 1656, 9, '3A'),
('0005432638921', 25065, 13, '5F'),
('0005432328170', 31121, 35, '11D'),
('0005432328196', 31121, 44, '13F'),
('0005435487621', 6175, 23, '10B'),
('0005432692817', 17498, 12, '6C'),
('0005432692740', 17498, 34, '15B'),
('0005433261452', 1314, 31, '20F'),
('0005435787348', 27402, 31, '19C'),
('0005435785252', 27402, 35, '20C'),
('0005434319378', 5701, 22, '10E'),
('0005432720848', 7578, 22, '6E'),
('0005433449940', 7578, 76, '18E'),
('0005432692740', 30323, 30, '12F'),
('0005432692817', 30323, 33, '14C'),
('0005433449769', 30323, 44, '17C'),
('0005432720732', 30322, 39, '16C'),
('0005434343821', 29791, 33, '19C'),
('0005435242796', 15367, 28, '8C'),
('0005435242791', 15367, 52, '13A'),
('0005435242784', 15367, 83, '19E'),
('0005432783185', 12194, 49, '11C'),
('0005433679892', 29160, 81, '19E'),
('0005433613980', 25212, 56, '13D'),
('0005432571281', 4213, 19, '22A'),
('0005435787352', 26605, 36, '36F'),
('0005433074428', 324, 2, '1D'),
('0005434731120', 2355, 9, '2F'),
('0005433434307', 2355, 170, '33D'),
('0005432869510', 26172, 35, '11E'),
('0005435981712', 26172, 87, '19B'),
('0005434731163', 26172, 118, '23G'),
('0005433753526', 26172, 156, '31A'),
('0005434374573', 1540, 13, '4B'),
('0005434374107', 20151, 7, '3C'),
('0005432424345', 512, 18, '12F'),
('0005432235622', 430, 70, '21B'),
('0005434023573', 430, 95, '28A'),
('0005433035645', 2169, 99, '21E'),
('0005432231546', 2169, 144, '30G'),
('0005432044519', 2169, 174, '34H'),
('0005433035428', 2169, 190, '37D'),
('0005433922215', 24096, 4, '1H'),
('0005433036186', 24096, 15, '4H'),
('0005433036193', 24096, 119, '30E'),
('0005434725243', 305, 32, '11F'),
('0005434725229', 305, 51, '13K'),
('0005434725206', 305, 224, '34F'),
('0005434731120', 9872, 271, '43B'),
('0005434550670', 9872, 273, '42K'),
('0005432527648', 7736, 236, '38J'),
('0005434244610', 5314, 17, '4C'),
('0005435613453', 5314, 109, '23C'),
('0005435613376', 5314, 126, '26E'),
('0005435424324', 5314, 303, '48K'),
('0005434343704', 10916, 3, '1G'),
('0005435885129', 8201, 59, '15D'),
('0005432382690', 30212, 38, '14C'),
('0005432924998', 1749, 10, '4C'),
('0005432838982', 7401, 16, '5E'),
('0005432359851', 21000, 73, '17B'),
('0005434823321', 5283, 66, '18E'),
('0005434823277', 5283, 255, '46B'),
('0005434822568', 9932, 267, '50A'),
('0005434214369', 28632, 8, '3A'),
('0005434639027', 23303, 28, '18A'),
('0005435326661', 6075, 28, '11F'),
('0005434551091', 10665, 24, '6C'),
('0005433180730', 10665, 42, '10C'),
('0005435682055', 6728, 12, '4C'),
('0005435682046', 6728, 65, '15E'),
('0005435126270', 11524, 29, '12E'),
('0005433397939', 13535, 18, '6F'),
('0005435732296', 19391, 27, '8F'),
('0005435732297', 19391, 28, '9C'),
('0005435068555', 13178, 9, '4C'),
('0005435068936', 15511, 48, '16C'),
('0005434755996', 10703, 58, '13E'),
('0005434214414', 10703, 80, '18D'),
('0005434756324', 28708, 65, '14F'),
('0005435039622', 5427, 48, '10E'),
('0005435006706', 13007, 75, '17C'),
('0005434426535', 14868, 59, '19C'),
('0005435981712', 26722, 24, '6E'),
('0005434943269', 16248, 3, '2A'),
('0005433763171', 9333, 43, '16F'),
('0005433784593', 26234, 19, '12D'),
('0005432657403', 26234, 66, '28F'),
('0005435135634', 33010, 1, '5B'),
('0005433985798', 25922, 97, '35D'),
('0005434480040', 16603, 6, '2C'),
('0005432692740', 2997, 1, '1C'),
('0005432692817', 2997, 14, '11E'),
('0005434979712', 23662, 34, '21A'),
('0005435068555', 15284, 32, '10D'),
('0005432919712', 159, 55, '20A'),
('0005434153528', 160, 11, '5A'),
('0005432753248', 160, 18, '7A'),
('0005432044519', 8128, 115, '31E'),
('0005434426565', 3480, 5, '2A'),
('0005435902588', 3480, 100, '23K'),
('0005432188602', 3480, 205, '41A'),
('0005434325585', 15627, 13, '21B'),
('0005433404792', 29299, 3, '7A'),
('0005433614577', 5053, 12, '3D'),
('0005433614538', 5053, 60, '13B'),
('0005432105489', 5053, 91, '18C'),
('0005433614542', 5053, 112, '22A'),
('0005433614526', 5053, 137, '26C'),
('0005435006706', 5060, 49, '13F'),
('0005433784593', 8430, 4, '3D'),
('0005433613980', 8431, 1, '1A'),
('0005432328196', 21060, 17, '4F'),
('0005432328170', 21060, 95, '20D'),
('0005435340234', 12547, 18, '9E'),
('0005435732296', 1424, 22, '7A'),
('0005435732297', 1424, 62, '17F'),
('0005433397939', 19245, 36, '12D'),
('0005434351520', 29643, 9, '7C'),
('0005434351551', 29643, 13, '19C'),
('0005433341915', 1089, 22, '11B'),
('0005433463896', 1089, 76, '22F'),
('0005433341877', 1089, 108, '31H'),
('0005435462076', 5514, 147, '34D'),
('0005435765645', 13464, 64, '18B'),
('0005434513572', 18676, 7, '4A'),
('0005433284976', 1884, 41, '11A'),
('0005433846594', 5595, 57, '12D'),
('0005433846567', 5595, 59, '13C'),
('0005432567473', 4742, 4, '2A'),
('0005434081844', 4742, 34, '13A'),
('0005434081849', 4742, 42, '14D'),
('0005433341877', 17137, 45, '9C'),
('0005433341915', 17137, 110, '21A'),
('0005432919842', 20458, 16, '6F'),
('0005433481079', 20458, 19, '8D'),
('0005435715266', 27064, 42, '14D'),
('0005433251139', 2283, 6, '2C'),
('0005433251427', 25576, 54, '13A'),
('0005432862241', 2500, 16, '22B'),
('0005434137968', 7291, 56, '13D'),
('0005434136859', 28557, 13, '4C'),
('0005434137114', 28557, 54, '13D'),
('0005433407517', 1934, 7, '4D'),
('0005435808101', 23114, 8, '2D'),
('0005435808109', 23114, 9, '3A'),
('0005434504043', 22933, 2, '1B'),
('0005433449940', 30509, 36, '14E'),
('0005432382569', 31341, 3, '1D'),
('0005433449769', 31341, 37, '11D'),
('0005432264469', 2420, 13, '4C'),
('0005434287015', 26841, 18, '7A'),
('0005433867933', 32621, 6, '2C'),
('0005435911354', 3458, 15, '7C'),
('0005433867933', 14491, 32, '21C'),
('0005434299383', 26934, 68, '13D'),
('0005434406987', 26934, 97, '18C'),
('0005433251427', 14983, 2, '1C'),
('0005433008102', 22840, 19, '8F'),
('0005435718905', 15526, 29, '17C'),
('0005435839391', 6003, 38, '14D'),
('0005433284976', 23031, 27, '15C'),
('0005432802488', 1474, 5, '4A'),
('0005434137282', 11916, 19, '6D'),
('0005434137339', 11916, 25, '7E'),
('0005434137968', 28725, 77, '19E'),
('0005432666370', 17865, 35, '12F'),
('0005435153674', 21864, 6, '6C'),
('0005432675013', 17492, 16, '9B'),
('0005434435049', 17292, 19, '19B'),
('0005434407108', 20288, 17, '6C'),
('0005434343908', 29799, 30, '19C'),
('0005432783185', 15387, 88, '19A'),
('0005434877488', 10087, 44, '10E'),
('0005432966802', 2792, 60, '16D'),
('0005433614526', 9318, 12, '3F'),
('0005433614538', 9318, 27, '8D'),
('0005433614542', 9318, 28, '8C'),
('0005433614577', 9318, 54, '14C'),
('0005433614173', 25250, 80, '18D'),
('0005435986681', 26614, 17, '16E'),
('0005432984641', 2338, 9, '2B'),
('0005435981868', 26204, 14, '3G'),
('0005432051125', 26204, 79, '17H'),
('0005433753760', 26204, 175, '34H'),
('0005433151161', 1487, 22, '7A'),
('0005434374128', 20149, 33, '11A'),
('0005432423980', 12923, 48, '29C'),
('0005433180788', 273, 78, '18H'),
('0005434731163', 273, 120, '23E'),
('0005434724318', 9821, 31, '11E'),
('0005435213167', 7773, 241, '41A'),
('0005435612509', 10931, 69, '18D'),
('0005435612071', 10931, 75, '19B'),
('0005435612572', 10931, 87, '20G'),
('0005435612311', 10931, 89, '21B'),
('0005435491418', 10931, 138, '27F'),
('0005435612133', 10931, 258, '42K'),
('0005434343821', 10931, 271, '45A'),
('0005433805118', 8216, 56, '23B'),
('0005432382569', 30158, 55, '16D'),
('0005432924984', 1756, 29, '11F'),
('0005432360079', 21022, 118, '22E'),
('0005432604038', 31674, 3, '1C'),
('0005435904394', 3846, 4, '2B'),
('0005435372530', 5250, 279, '50A'),
('0005434822401', 9917, 132, '30B'),
('0005435082688', 26016, 1, '2B'),
('0005434214414', 28626, 83, '19A'),
('0005434755996', 28626, 90, '20D'),
('0005434550784', 27713, 37, '12D'),
('0005432533259', 6739, 56, '13C'),
('0005435681830', 24591, 63, '16A'),
('0005435068529', 13132, 39, '11D'),
('0005435006903', 12977, 115, '21C'),
('0005432188602', 14883, 35, '12F'),
('0005435902588', 14883, 44, '16A'),
('0005434426565', 14883, 45, '16D'),
('0005434426326', 20212, 26, '9A'),
('0005433434307', 26556, 7, '2D'),
('0005432051125', 26706, 22, '6D'),
('0005435981868', 26706, 65, '16A'),
('0005433367380', 21759, 25, '6D'),
('0005433805118', 26226, 7, '2G'),
('0005433763070', 26226, 99, '30F'),
('0005435529084', 11206, 33, '10D'),
('0005434979714', 23690, 24, '7D'),
('0005435068529', 15274, 12, '4C'),
('0005432919842', 8082, 27, '9C'),
('0005434426326', 14559, 62, '17G'),
('0005434877488', 14559, 143, '29D'),
('0005432799178', 14559, 174, '33G'),
('0005434937998', 14559, 176, '33E'),
('0005434947949', 16361, 10, '6B'),
('0005435082688', 24524, 3, '3B'),
('0005435006903', 5149, 5, '2F'),
('0005433614173', 8446, 45, '21F'),
('0005434638955', 12641, 17, '6A'),
('0005433642103', 27588, 61, '15C'),
('0005432424345', 13376, 20, '9F'),
('0005432423980', 30710, 1, '1F'),
('0005433568455', 25274, 17, '4F'),
('0005433568457', 25274, 84, '17F'),
('0005435340095', 5378, 54, '19F'),
('0005433719091', 29208, 18, '7A'),
('0005433715586', 29208, 39, '14E'),
('0005433715277', 29208, 44, '15E'),
('0005435893560', 4457, 18, '19B'),
('0005434351541', 29634, 15, '7B'),
('0005434081849', 30677, 3, '1D'),
('0005434081844', 30677, 106, '21F'),
('0005435461941', 5523, 129, '32A'),
('0005432755034', 12290, 5, '4E'),
('0005435787352', 4284, 3, '1F'),
('0005432567153', 30555, 19, '5A'),
('0005432459507', 30555, 65, '18B'),
('0005432567024', 30555, 136, '33E'),
('0005432919712', 9068, 39, '15C'),
('0005435517718', 11365, 14, '9E'),
('0005433251209', 2265, 38, '9F'),
('0005434906775', 25618, 82, '18F'),
('0005433451601', 31291, 43, '15F'),
('0005432799178', 12139, 3, '2B'),
('0005432604038', 21365, 45, '22C'),
('0005434906775', 14990, 15, '5A'),
('0005433251139', 25852, 83, '20E'),
('0005433810500', 14174, 13, '4E'),
('0005435718839', 27116, 22, '11C'),
('0005435487621', 19683, 13, '5A'),
('0005434136950', 11949, 63, '16C'),
('0005435390172', 7519, 7, '5D'),
('0005433438830', 31109, 18, '6F'),
('0005432328340', 31109, 36, '12A'),
('0005435529084', 20872, 44, '13F'),
('0005435785144', 13769, 31, '19C'),
('0005435787352', 27452, 47, '23A'),
('0005435310936', 27000, 77, '19E'),
('0005433449815', 30308, 20, '10A'),
('0005432783555', 12213, 33, '10D'),
('0005432783207', 12213, 63, '18C'),
('0005433680171', 29163, 56, '13F'),
('0005433613629', 25256, 5, '1F'),
('0005433613799', 25256, 134, '27C'),
('0005432755034', 25256, 137, '27F'),
('0005433568455', 11612, 69, '17F'),
('0005433568457', 11612, 82, '20C'),
('0005433151185', 1525, 62, '17E'),
('0005432423902', 12826, 27, '19E'),
('0005434023111', 12652, 13, '5C'),
('0005433922502', 24093, 99, '27H'),
('0005433922086', 24093, 139, '35G'),
('0005434550784', 9838, 191, '34D'),
('0005435213056', 7741, 16, '4D'),
('0005435212834', 7741, 188, '33H'),
('0005435380238', 5308, 65, '17G'),
('0005433719091', 5308, 93, '20K'),
('0005434343908', 10874, 68, '18F'),
('0005435612610', 10874, 293, '47A'),
('0005432459507', 3325, 2, '1C'),
('0005435884661', 3324, 38, '26A'),
('0005433451601', 30207, 37, '15D'),
('0005435517718', 22022, 14, '8E'),
('0005435491418', 7402, 3, '1D'),
('0005432747422', 12034, 18, '5F'),
('0005433524976', 32467, 14, '6B'),
('0005434822431', 9927, 29, '11K'),
('0005434822607', 9927, 34, '13D'),
('0005434822583', 9927, 62, '18C'),
('0005434822677', 9927, 74, '19J'),
('0005434822383', 9927, 227, '45B'),
('0005434638955', 23263, 12, '4A'),
('0005434600540', 18582, 12, '6F'),
('0005434600600', 18582, 35, '15E'),
('0005433180788', 10593, 63, '14D'),
('0005435681631', 24600, 80, '18E'),
('0005433407517', 23182, 7, '3B'),
('0005434229185', 5461, 90, '17E'),
('0005435038952', 12958, 37, '8B'),
('0005435039336', 12958, 90, '17C'),
('0005432583847', 31488, 15, '5C'),
('0005433654702', 27620, 35, '14B'),
('0005432666370', 26246, 3, '1G'),
('0005433960357', 24237, 107, '38F'),
('0005434480155', 16563, 16, '5D'),
('0005434573196', 20941, 70, '17F'),
('0005435718839', 15332, 36, '9E'),
('0005432817095', 7984, 24, '19C'),
('0005432611689', 14570, 270, '49C'),
('0005432666370', 8460, 17, '8C'),
('0005433613629', 8461, 2, '1F'),
('0005433613799', 8461, 69, '26C'),
('0005434229185', 8462, 129, '26D'),
('0005432328340', 21074, 65, '15A'),
('0005432423902', 30723, 19, '10F'),
('0005432817095', 29005, 27, '9F'),
('0005432611689', 31605, 1, '1A'),
('0005433715564', 29220, 30, '9E'),
('0005433269675', 1072, 9, '12G'),
('0005433158113', 1072, 31, '17B'),
('0005432389972', 18259, 5, '2D'),
('0005433810500', 22542, 29, '7F'),
('0005435282278', 5563, 60, '13E'),
('0005433845966', 13883, 18, '6A'),
('0005435332258', 7836, 19, '6C'),
('0005434993899', 27299, 7, '4A'),
('0005433251239', 2291, 29, '7E'),
('0005433251277', 2291, 49, '12A'),
('0005434137339', 28545, 3, '1F'),
('0005434137282', 28545, 37, '9D'),
('0005434503750', 16710, 49, '23A'),
('0005433449815', 31328, 14, '5C'),
('0005433868208', 32618, 28, '18A'),
('0005434663253', 12481, 20, '22B'),
('0005433868208', 14518, 18, '5C'),
('0005435310936', 7059, 114, '22C'),
('0005434407108', 26883, 41, '11A'),
('0005433251209', 25864, 68, '17C'),
('0005435839238', 18035, 33, '15E'),
('0005434067204', 30582, 129, '23K'),
('0005432526753', 30582, 317, '46K'),
('0005434066973', 30582, 336, '50A'),
('0005434066778', 30582, 340, '50H'),
('0005433538825', 25022, 2, '2D'),
('0005433158113', 17255, 2, '1B'),
('0005435811011', 29439, 20, '15A'),
('0005434503750', 22648, 17, '6C'),
('0005433985609', 25668, 38, '17F'),
('0005432666375', 17853, 23, '9E'),
('0005435487603', 6190, 39, '18A'),
('0005433186079', 1572, 63, '17C'),
('0005435785135', 13804, 10, '4A'),
('0005434407030', 20255, 67, '17E'),
('0005432720793', 30295, 2, '1D'),
('0005433192958', 1407, 49, '15A'),
('0005433524976', 18506, 61, '17C'),
('0005432783555', 15344, 18, '5C'),
('0005432783207', 15344, 25, '6E'),
('0005432783296', 12165, 35, '9A'),
('0005434877259', 10064, 90, '21A'),
('0005433577687', 25208, 39, '12A'),
('0005433614234', 25208, 68, '18E'),
('0005432948289', 335, 35, '10C'),
('0005432948081', 335, 100, '23B'),
('0005432984861', 2332, 151, '30D'),
('0005434374101', 20132, 41, '11B'),
('0005432423919', 12896, 10, '7F'),
('0005434023294', 12646, 31, '15B'),
('0005434023407', 12646, 38, '16F'),
('0005433922816', 24130, 43, '13B'),
('0005433922608', 24130, 44, '13A'),
('0005433922679', 24130, 87, '20G'),
('0005433922748', 24130, 136, '31B'),
('0005433922806', 24130, 163, '36F'),
('0005433233676', 275, 66, '17A'),
('0005434724757', 9853, 192, '33H'),
('0005435424531', 5341, 255, '40G'),
('0005434573196', 10903, 149, '28A'),
('0005435612837', 10903, 272, '44F'),
('0005433468278', 23837, 6, '3C'),
('0005434214198', 9565, 39, '9F'),
('0005435681864', 24590, 16, '6C'),
('0005435681711', 24590, 39, '11E'),
('0005435126019', 31859, 2, '1D'),
('0005435125852', 31859, 4, '2A'),
('0005435732258', 13549, 47, '17C'),
('0005433397817', 19413, 39, '12F'),
('0005434756024', 10723, 89, '20D'),
('0005433811618', 14392, 1, '1A'),
('0005433985609', 24273, 38, '22A'),
('0005434988633', 27555, 15, '6B'),
('0005433101746', 207, 94, '28B'),
('0005432817213', 8160, 20, '14A'),
('0005432817143', 8160, 25, '15F'),
('0005434937976', 14556, 102, '23G'),
('0005435625917', 14556, 202, '38K'),
('0005434877259', 14556, 276, '50K'),
('0005433960357', 25798, 64, '19A'),
('0005433614234', 8486, 42, '23B'),
('0005432423919', 30792, 5, '2F'),
('0005432817143', 28966, 33, '9C'),
('0005432817213', 28966, 60, '15E'),
('0005433568555', 25310, 77, '17D'),
('0005433397817', 1466, 51, '14C'),
('0005435732258', 19279, 21, '6F'),
('0005433342508', 1061, 77, '23F'),
('0005434066778', 12806, 12, '3F'),
('0005434066973', 12806, 59, '12B'),
('0005434067204', 12806, 67, '13B'),
('0005433846328', 13879, 95, '20D'),
('0005435332226', 7822, 5, '2C'),
('0005435785144', 27326, 7, '3D'),
('0005435380238', 11127, 35, '7D'),
('0005433342508', 17131, 75, '14D'),
('0005433507030', 20474, 52, '20A'),
('0005435625917', 10949, 20, '7F'),
('0005435697221', 24729, 22, '7B'),
('0005434136950', 28540, 31, '8E'),
('0005434520204', 19075, 13, '4A'),
('0005433251277', 25860, 24, '6D'),
('0005433251239', 25860, 44, '10F'),
('0005435999159', 15837, 37, '22C'),
('0005435652777', 24850, 9, '3D'),
('0005434137736', 11959, 29, '8A'),
('0005435697221', 16273, 13, '4B'),
('0005433367707', 1676, 39, '10C'),
('0005435652777', 21698, 9, '3A'),
('0005432905112', 3082, 64, '19C'),
('0005435487745', 6180, 43, '15D'),
('0005435999159', 19576, 5, '4A'),
('0005432873262', 1174, 1, '1C'),
('0005433123732', 5710, 23, '15D'),
('0005434319316', 15696, 18, '11E'),
('0005434312307', 15696, 28, '15A'),
('0005433123732', 30289, 17, '7A'),
('0005435824422', 18010, 13, '8F'),
('0005432783296', 15382, 7, '2F'),
('0005433496728', 20405, 81, '20D'),
('0005435947186', 4229, 34, '29E'),
('0005433568555', 11593, 2, '1A'),
('0005433434541', 2336, 40, '12B'),
('0005432984866', 2336, 112, '23G'),
('0005433929584', 24126, 79, '20B'),
('0005433922563', 24126, 141, '33A'),
('0005433922954', 24126, 144, '33E'),
('0005433113526', 286, 26, '11A'),
('0005434302418', 9877, 15, '4C'),
('0005434725229', 9877, 41, '13E'),
('0005433507030', 8173, 131, '29E'),
('0005432838892', 28900, 34, '9F'),
('0005432359997', 20994, 31, '7E'),
('0005434458726', 17730, 1, '1A'),
('0005432890937', 397, 8, '3A'),
('0005435299734', 5293, 180, '35D'),
('0005434821987', 9888, 5, '2A'),
('0005435082710', 26018, 8, '6C'),
('0005434756024', 28613, 28, '7E'),
('0005434550947', 27777, 61, '18E'),
('0005435068861', 13174, 17, '6F'),
('0005435068734', 13174, 25, '9C'),
('0005434755928', 10711, 68, '16C'),
('0005434214198', 28704, 45, '11C'),
('0005434229225', 5426, 2, '1D'),
('0005435039304', 12955, 98, '20F'),
('0005434426440', 20193, 7, '5A'),
('0005434426483', 20193, 24, '11C'),
('0005432666375', 26270, 48, '18D'),
('0005433784640', 26270, 82, '29E'),
('0005434480095', 16598, 30, '22A'),
('0005433123732', 3052, 16, '7E'),
('0005432706666', 29999, 91, '19E'),
('0005434302418', 19637, 8, '21D'),
('0005435068861', 15328, 22, '7E'),
('0005435068734', 15328, 28, '9D'),
('0005433101805', 223, 74, '25C'),
('0005435126019', 14583, 8, '2D'),
('0005434426440', 14583, 75, '20G'),
('0005432799253', 14583, 161, '34G'),
('0005435125852', 14583, 216, '43B'),
('0005434426483', 14583, 256, '49H'),
('0005433404785', 2829, 12, '10F'),
('0005435082710', 24478, 4, '2B'),
('0005434312307', 5117, 7, '3D'),
('0005432666375', 8495, 69, '27E'),
('0005433784640', 8495, 80, '31F'),
('0005434229225', 8497, 153, '31E'),
('0005432382747', 21083, 29, '7D'),
('0005432948289', 11871, 13, '4D'),
('0005432948081', 11871, 46, '10F'),
('0005434654577', 12519, 5, '3C'),
('0005435893573', 4458, 24, '20A'),
('0005433342125', 1049, 48, '18A'),
('0005434081748', 12810, 72, '14E'),
('0005435462264', 5546, 113, '28F'),
('0005435765727', 13500, 32, '11F'),
('0005433008290', 1845, 63, '15D'),
('0005433846253', 13862, 24, '6E'),
('0005435785135', 27295, 27, '11E'),
('0005434081748', 30516, 163, '35H'),
('0005433342125', 17095, 36, '8C'),
('0005435126019', 10957, 12, '4A'),
('0005435125852', 10957, 41, '10C'),
('0005434988633', 23623, 1, '2A'),
('0005433868032', 32600, 33, '19B'),
('0005433868032', 14524, 37, '20B'),
('0005432799253', 12119, 11, '5A'),
('0005434407030', 26906, 10, '3D'),
('0005434299418', 26906, 19, '5B'),
('0005435487603', 19698, 9, '4D'),
('0005434067049', 30590, 78, '19K'),
('0005433985501', 25691, 17, '8C'),
('0005433985681', 25691, 42, '19E'),
('0005432328380', 31111, 17, '7E'),
('0005432675018', 17491, 15, '6A'),
('0005435928121', 4058, 14, '21C'),
('0005434964128', 18234, 47, '23B'),
('0005435785038', 13797, 8, '3A'),
('0005435785145', 13797, 30, '19A'),
('0005434586500', 18523, 67, '20E'),
('0005434343883', 29779, 32, '19A'),
('0005433496771', 20387, 70, '18F'),
('0005433496880', 20387, 79, '20E'),
('0005435660089', 24680, 14, '18C'),
('0005433434431', 2354, 112, '22D'),
('0005433434569', 2354, 160, '30G'),
('0005434374508', 20101, 71, '17D'),
('0005433929584', 462, 95, '25F'),
('0005434023161', 12643, 33, '13B'),
('0005434023202', 12643, 142, '37F'),
('0005433036186', 2134, 78, '19B'),
('0005433289780', 268, 6, '2C'),
('0005433233934', 268, 139, '25G'),
('0005434550947', 9847, 3, '1G'),
('0005434724283', 9847, 276, '43G'),
('0005435613107', 10906, 56, '16A'),
('0005435885129', 3292, 31, '19E'),
('0005433805219', 8328, 87, '31B'),
('0005434458726', 28933, 22, '5F'),
('0005434522421', 19048, 30, '22D'),
('0005435372948', 5244, 39, '13G'),
('0005434214330', 9558, 40, '10D'),
('0005434755928', 28636, 59, '14D'),
('0005433202281', 1991, 19, '5D'),
('0005434551091', 27722, 42, '12C'),
('0005434558214', 27722, 44, '12E'),
('0005435682055', 24565, 76, '18E'),
('0005435039513', 12953, 61, '12D'),
('0005435039622', 12953, 113, '21C'),
('0005435039542', 12953, 116, '21E'),
('0005433434541', 26535, 28, '7D'),
('0005433367707', 21740, 34, '9D'),
('0005433805219', 26243, 59, '18D'),
('0005433960217', 24268, 35, '18F'),
('0005433985501', 24268, 51, '23F'),
('0005433985681', 24268, 61, '29A'),
('0005434480251', 16606, 30, '20B'),
('0005433113526', 10278, 7, '19B'),
('0005433685502', 5046, 94, '24B'),
('0005434244820', 8520, 84, '30C'),
('0005432328380', 21091, 37, '9A'),
('0005432382946', 21091, 38, '9C'),
('0005433685502', 29234, 48, '14B'),
('0005435092032', 17066, 21, '11A'),
('0005434081844', 12770, 36, '9F'),
('0005434067049', 12770, 41, '11A'),
('0005433284990', 1857, 1, '1A'),
('0005433008435', 1857, 31, '8A'),
('0005434620455', 32969, 14, '5D'),
('0005434081844', 30547, 2, '1B'),
('0005432567310', 30547, 36, '12F'),
('0005432459486', 30547, 160, '38G'),
('0005433507011', 20481, 2, '1F'),
('0005433507096', 20481, 41, '19D'),
('0005434137736', 28530, 29, '7E'),
('0005434503735', 16683, 45, '22C'),
('0005432382747', 31319, 19, '7E'),
('0005435299734', 10752, 1, '1A'),
('0005434663266', 12480, 18, '22B'),
('0005433008290', 22848, 18, '9D'),
('0005435999139', 15841, 22, '6D'),
('0005435487745', 19723, 4, '1D'),
('0005433284990', 23025, 31, '17C'),
('0005435103866', 32095, 7, '3D'),
('0005432527261', 30615, 46, '15E'),
('0005434137549', 11948, 33, '8E'),
('0005434137545', 11948, 72, '16E'),
('0005434503735', 22637, 6, '3A'),
('0005435103866', 22637, 23, '8E'),
('0005432905085', 3119, 59, '18E'),
('0005435999139', 19541, 39, '15D'),
('0005435153708', 21869, 1, '2C'),
('0005433123801', 5714, 5, '5D'),
('0005433123801', 30271, 18, '7F'),
('0005435824436', 17978, 13, '9D'),
('0005434925604', 20327, 76, '20D'),
('0005432966809', 2766, 34, '9C'),
('0005433680387', 29189, 21, '5F'),
('0005433614423', 25245, 77, '17D'),
('0005433614013', 25245, 141, '29C'),
('0005432948167', 346, 32, '9D'),
('0005432984981', 2373, 81, '19A'),
('0005432424230', 12936, 15, '14D'),
('0005434023573', 12699, 31, '11G'),
('0005434724984', 9831, 55, '15E'),
('0005434724964', 9831, 192, '32C'),
('0005434551091', 9831, 196, '32H'),
('0005435213380', 7739, 29, '12C'),
('0005435213144', 7739, 53, '15F'),
('0005435302177', 5360, 262, '40C'),
('0005434244820', 5360, 286, '43F'),
('0005434343883', 10882, 26, '5K'),
('0005432459486', 3278, 99, '19E'),
('0005433507096', 8220, 16, '4F'),
('0005433507011', 8220, 94, '22D'),
('0005433805241', 8204, 48, '20D'),
('0005432382747', 30137, 66, '19D'),
('0005434149661', 6367, 33, '8C'),
('0005435257203', 6683, 35, '19D'),
('0005432747377', 12054, 76, '20E'),
('0005434558214', 9926, 26, '5G'),
('0005434822971', 9926, 92, '20G'),
('0005435149960', 9926, 256, '44D'),
('0005434214331', 9533, 31, '7F'),
('0005435682025', 24586, 44, '10F'),
('0005435068833', 13155, 45, '16F'),
('0005434214330', 28669, 67, '16D'),
('0005434229280', 5477, 11, '3D'),
('0005433434431', 26507, 53, '13D'),
('0005433434569', 26507, 65, '16C'),
('0005433805241', 26261, 40, '15D'),
('0005433960289', 24241, 68, '29B'),
('0005433289780', 10354, 18, '5B'),
('0005435149960', 21962, 14, '4B'),
('0005434573271', 20950, 47, '14C'),
('0005433123801', 3001, 43, '16F'),
('0005435068833', 15312, 1, '1A'),
('0005432919842', 17, 70, '22B'),
('0005432817241', 8140, 16, '11D'),
('0005435957635', 15199, 12, '7D'),
('0005434467753', 23202, 7, '19B'),
('0005435163200', 29503, 1, '2A'),
('0005434947986', 16342, 6, '4A'),
('0005433960217', 25733, 53, '20E'),
('0005435286588', 4983, 43, '29A'),
('0005434244862', 8530, 10, '5F'),
('0005433614423', 8531, 25, '12F'),
('0005433614013', 8531, 55, '23F'),
('0005434229280', 8532, 4, '1D'),
('0005434149661', 8532, 21, '6F'),
('0005433202281', 23394, 6, '2C'),
('0005432382963', 21097, 29, '7F'),
('0005432424230', 30724, 25, '13C'),
('0005432817241', 28999, 26, '8A'),
('0005433568596', 25284, 43, '10C'),
('0005433568821', 25284, 70, '16A'),
('0005432430839', 30823, 35, '18E'),
('0005435462286', 5526, 158, '34H'),
('0005435766064', 13494, 82, '21H'),
('0005435765971', 13494, 140, '34A'),
('0005435785038', 27310, 47, '14E'),
('0005435785145', 27310, 60, '19C'),
('0005432567473', 30550, 54, '18H'),
('0005434928290', 14763, 37, '10C'),
('0005435715393', 27060, 25, '16F'),
('0005433724787', 21606, 7, '6A'),
('0005434504043', 16687, 4, '2B'),
('0005434608288', 22493, 3, '2D'),
('0005432382946', 31296, 48, '15D'),
('0005433868189', 32613, 26, '18A'),
('0005433868189', 14493, 27, '7D'),
('0005433008435', 22827, 8, '4D'),
('0005434925604', 14953, 25, '14D'),
('0005433463896', 17265, 23, '33F'),
('0005432527459', 30618, 91, '20H'),
('0005434067216', 30618, 171, '31B'),
('0005432527415', 30618, 211, '35K'),
('0005432527485', 30618, 255, '42A'),
('0005434137968', 11930, 32, '9D'),
('0005434137747', 11930, 37, '10D'),
('0005435132826', 33109, 10, '18C'),
('0005435390223', 7479, 13, '20A'),
('0005434504043', 22684, 1, '1A'),
('0005432328467', 31140, 37, '11C'),
('0005432677538', 17494, 17, '7B'),
('0005433261496', 1317, 19, '12D'),
('0005435787352', 13802, 49, '23B'),
('0005433724787', 18550, 28, '9E'),
('0005435302177', 11433, 9, '3A'),
('0005434343972', 29787, 23, '6D'),
('0005433614413', 25267, 5, '2A'),
('0005433614362', 25267, 46, '13B'),
('0005433614526', 25267, 86, '20F'),
('0005433568821', 11607, 85, '19C'),
('0005433568596', 11607, 114, '25D'),
('0005433434597', 2330, 23, '4H'),
('0005432869510', 2330, 170, '32D'),
('0005435982138', 26173, 168, '33A'),
('0005433057662', 474, 64, '17D'),
('0005434023483', 12673, 40, '16F'),
('0005433922766', 24137, 126, '33F'),
('0005433233786', 247, 13, '4A'),
('0005434725206', 9849, 84, '18D'),
('0005434724966', 9849, 209, '34B'),
('0005435213092', 7770, 11, '3A'),
('0005434244862', 5307, 93, '20E'),
('0005434573271', 10884, 78, '18J'),
('0005432382946', 30257, 70, '19F'),
('0005432604174', 31655, 9, '4B'),
('0005434606818', 18859, 4, '3B'),
('0005435082686', 26020, 2, '2A'),
('0005434214297', 9569, 67, '15C'),
('0005435681953', 24602, 39, '10A'),
('0005435068847', 13134, 61, '17A'),
('0005435068854', 13134, 70, '19F'),
('0005434214331', 28707, 21, '5F'),
('0005435039414', 12975, 60, '12C'),
('0005435982138', 26701, 51, '12C'),
('0005435068847', 15330, 15, '5F'),
('0005435068854', 15330, 61, '17E'),
('0005432677538', 36, 65, '20A'),
('0005433960289', 25771, 50, '18F'),
('0005435082686', 24463, 5, '4A'),
('0005433614413', 8551, 2, '1C'),
('0005433614526', 8551, 24, '14A'),
('0005433614362', 8551, 57, '27A'),
('0005434264879', 8552, 110, '23B'),
('0005432328467', 21102, 97, '20F'),
('0005432948167', 11860, 72, '16D'),
('0005433811618', 27942, 13, '18E'),
('0005433715497', 29238, 13, '5F'),
('0005433715745', 29238, 57, '16C'),
('0005434351627', 29686, 2, '2B'),
('0005434067216', 12795, 40, '8E'),
('0005433846594', 13840, 25, '6F'),
('0005433846567', 13840, 73, '16A'),
('0005432919842', 9071, 16, '6C'),
('0005433507070', 20492, 45, '16E'),
('0005434137545', 28537, 21, '5F'),
('0005434137549', 28537, 40, '9F'),
('0005432382963', 31318, 54, '20D'),
('0005432604174', 21392, 37, '21C'),
('0005435652767', 24865, 65, '16A'),
('0005434606818', 22065, 12, '18B'),
('0005435652767', 21691, 6, '2D'),
('0005435311026', 26968, 55, '14E'),
('0005434586484', 18525, 47, '17C'),
('0005435242796', 5631, 14, '5A'),
('0005435242784', 5631, 36, '9D'),
('0005434877813', 10068, 33, '7F'),
('0005435787352', 4218, 19, '21F'),
('0005433074555', 355, 5, '2C'),
('0005435982130', 26158, 37, '11E'),
('0005434023491', 12663, 78, '24H'),
('0005434023505', 12663, 90, '28H'),
('0005433233887', 276, 100, '20F'),
('0005434724867', 9878, 44, '13D'),
('0005434725066', 9878, 234, '37C'),
('0005434725243', 9878, 340, '50D'),
('0005435213293', 7749, 77, '19D'),
('0005433656650', 7749, 323, '51G'),
('0005434343972', 10914, 186, '32D'),
('0005433507070', 8282, 71, '18A'),
('0005432382963', 30101, 36, '13D'),
('0005432747425', 12068, 62, '17F'),
('0005435372973', 5299, 108, '25B'),
('0005435149974', 9908, 128, '28H'),
('0005434822944', 9908, 131, '28J'),
('0005435732296', 13506, 5, '3D'),
('0005435732297', 13506, 40, '15A'),
('0005433397939', 19420, 47, '15F'),
('0005434214297', 28662, 20, '5D'),
('0005435039266', 12965, 91, '17C'),
('0005433434597', 26553, 56, '14A'),
('0005435982130', 26695, 11, '3F'),
('0005433784841', 26220, 10, '3G'),
('0005433763171', 26220, 60, '20H'),
('0005434480232', 16571, 30, '20C'),
('0005435149974', 21957, 32, '19C'),
('0005434979714', 27530, 1, '1A'),
('0005434877813', 14590, 17, '4K'),
('0005433784841', 8565, 37, '19C'),
('0005433642298', 27586, 8, '3C'),
('0005433642293', 27586, 32, '9A'),
('0005433656650', 29210, 49, '16A'),
('0005433397939', 1445, 50, '15C'),
('0005435732297', 19271, 37, '12D'),
('0005435732296', 19271, 44, '14C'),
('0005434954596', 28317, 1, '1A'),
('0005432851899', 1350, 19, '8A'),
('0005434264879', 5509, 76, '20B'),
('0005435787352', 27300, 38, '12E'),
('0005435216572', 7135, 9, '3F'),
('0005434137747', 28542, 46, '12A'),
('0005434137968', 28542, 62, '15D'),
('0005435311026', 7044, 85, '17E'),
('0005435718905', 27120, 38, '18F'),
('0005433460418', 19915, 16, '25E'),
('0005432802488', 19948, 86, '21E'),
('0005434979714', 23546, 17, '5D'),
('0005435383142', 7915, 8, '20A'),
('0005433985798', 25666, 43, '15E'),
('0005432869510', 26299, 16, '7F'),
('0005435787348', 13765, 5, '2D'),
('0005435310979', 26982, 14, '5D'),
('0005435242796', 15433, 26, '7C'),
('0005435242784', 15433, 79, '20F'),
('0005432948336', 357, 13, '4D'),
('0005433922801', 24110, 141, '32A'),
('0005435613453', 10915, 217, '36E'),
('0005432604151', 31697, 43, '21C'),
('0005434756324', 10722, 10, '3C'),
('0005434426565', 20199, 33, '12F'),
('0005433985798', 24286, 32, '15G'),
('0005435718905', 15313, 4, '1F'),
('0005433101842', 74, 87, '23A'),
('0005434426565', 14552, 112, '26D'),
('0005432645955', 25104, 64, '17F'),
('0005433568859', 25316, 15, '5C'),
('0005435340188', 5409, 24, '10D'),
('0005433460418', 17027, 160, '38A'),
('0005434081849', 12794, 17, '4E'),
('0005434081849', 30568, 13, '3B'),
('0005435540858', 11402, 3, '2C'),
('0005435310979', 7055, 50, '11A'),
('0005432604151', 21381, 10, '3B'),
('0005434513572', 19100, 10, '4B'),
('0005433985762', 25653, 29, '10E'),
('0005435311015', 27002, 62, '15D'),
('0005434319293', 15656, 30, '15E'),
('0005433449940', 30311, 25, '13F'),
('0005435824518', 17971, 13, '8F'),
('0005435242791', 5663, 21, '5E'),
('0005434153528', 9298, 4, '1F'),
('0005433614577', 25244, 45, '12A'),
('0005433614538', 25244, 100, '21E'),
('0005435787348', 4247, 24, '21E'),
('0005433568859', 11576, 115, '25E'),
('0005434374573', 20128, 15, '6C'),
('0005432424345', 12920, 43, '31D'),
('0005433036193', 2139, 108, '27B'),
('0005435885125', 3236, 29, '21A'),
('0005435540858', 21977, 40, '16C'),
('0005432838982', 28941, 17, '5A'),
('0005432335938', 21037, 4, '2A'),
('0005435372900', 5284, 223, '40D'),
('0005434823321', 9909, 153, '31E'),
('0005434756324', 28645, 31, '8D'),
('0005434426535', 20200, 52, '20F'),
('0005433985762', 24245, 42, '20A'),
('0005433960593', 24245, 97, '38H'),
('0005434513572', 7943, 18, '7F'),
('0005435902592', 3474, 15, '4A'),
('0005434426535', 14537, 19, '5K'),
('0005435216572', 27271, 16, '23A'),
('0005432335938', 5162, 85, '22A'),
('0005433614577', 8606, 7, '4A'),
('0005433614538', 8606, 50, '19C'),
('0005432424345', 30708, 29, '14D'),
('0005432948336', 11886, 101, '21C'),
('0005435787348', 27332, 45, '17F'),
('0005434907082', 25629, 47, '12C'),
('0005433449940', 31340, 48, '17F'),
('0005434520219', 19078, 28, '20A'),
('0005434663374', 12485, 27, '18D'),
('0005435311015', 7061, 11, '4B'),
('0005434907082', 15024, 13, '4A'),
('0005434319378', 15677, 27, '13E'),
('0005435242791', 15436, 17, '4F'),
('0005434731163', 2343, 80, '18G'),
('0005435982119', 26202, 9, '2F'),
('0005433151181', 1512, 98, '22F'),
('0005434731163', 9837, 22, '5C'),
('0005434725028', 9837, 259, '41H'),
('0005435613376', 10932, 69, '17F'),
('0005434214369', 9547, 47, '11C'),
('0005435126270', 31863, 40, '17D'),
('0005435902592', 14853, 56, '17F'),
('0005434426496', 20206, 10, '4F'),
('0005435982119', 26687, 84, '19D'),
('0005434979712', 27549, 15, '5B'),
('0005434426496', 14566, 41, '14G'),
('0005433404792', 2845, 12, '16D'),
('0005433960593', 25712, 8, '5C'),
('0005433251427', 2275, 23, '7E'),
('0005434979712', 23559, 24, '22D'),
('0005435811064', 29443, 14, '20A'),
('0005435551561', 11060, 2, '2H'),
('0005435785252', 13788, 34, '21D'),
('0005432948267', 306, 109, '23E'),
('0005435613353', 10905, 54, '15E'),
('0005434823277', 9903, 3, '1H'),
('0005433397881', 19411, 11, '3F'),
('0005434214369', 28675, 66, '14F'),
('0005435126270', 14535, 13, '4H'),
('0005435340234', 5369, 8, '4A'),
('0005433397881', 1425, 30, '9C'),
('0005435462314', 5494, 86, '22A'),
('0005432755060', 12278, 22, '13A'),
('0005432755056', 12278, 31, '20A'),
('0005435126270', 11048, 19, '6C'),
('0005433251427', 25845, 3, '1F'),
('0005435839391', 18043, 31, '13E'),
('0005432527648', 30604, 316, '51E'),
('0005432720848', 30336, 14, '5F'),
('0005432755056', 25241, 146, '29D'),
('0005432755060', 25241, 158, '31F'),
('0005435682046', 24580, 26, '7C'),
('0005435068936', 13135, 74, '20C'),
('0005433927429', 24318, 1, '1B'),
('0005435068936', 15333, 31, '9C'),
('0005432948267', 11854, 72, '16B'),
('0005434153528', 25337, 22, '11A'),
('0005435785252', 27278, 49, '20E'),
('0005434214414', 9555, 30, '8A'),
('0005434214414', 28693, 67, '15F'),
('0005432211372', 30625, 23, '20F'),
('0005435212396', 30625, 76, '42K'),
('0005433367245', 24836, 4, '2D'),
('0005433367233', 24836, 20, '8F'),
('0005433367245', 21707, 12, '7F'),
('0005433367233', 21707, 38, '19D'),
('0005434406655', 26958, 55, '16F'),
('0005433192809', 18514, 8, '12E'),
('0005435476635', 15345, 9, '14A'),
('0005432966486', 29150, 3, '3C'),
('0005433150796', 20159, 6, '4B'),
('0005434149531', 20993, 34, '14F'),
('0005433397215', 13537, 28, '13D'),
('0005434213729', 10699, 1, '1A'),
('0005432125319', 5474, 2, '1C'),
('0005432125324', 5474, 10, '4A'),
('0005435068201', 3533, 48, '17F'),
('0005432816941', 1, 79, '31E'),
('0005435625879', 3490, 2, '1G'),
('0005434426100', 3490, 176, '35G'),
('0005432104748', 5204, 88, '17F'),
('0005434149531', 5220, 2, '2D'),
('0005433202106', 12615, 5, '3A'),
('0005432816941', 9614, 40, '19D'),
('0005433808305', 30832, 5, '14D'),
('0005434654168', 5381, 1, '1A'),
('0005433715088', 7456, 49, '21E'),
('0005433397215', 19231, 31, '12C'),
('0005435765114', 5493, 77, '32A'),
('0005435765117', 5493, 93, '39F'),
('0005433341425', 11112, 26, '6E'),
('0005433341477', 11112, 89, '20D'),
('0005435625879', 14685, 23, '7D'),
('0005434906397', 2294, 6, '5E'),
('0005434136679', 7350, 44, '11D'),
('0005435078071', 2231, 1, '1C'),
('0005434406655', 7072, 53, '14C'),
('0005432603676', 6446, 43, '22A'),
('0005435212438', 30589, 9, '5C'),
('0005434136679', 28737, 57, '14D'),
('0005433538725', 6814, 6, '19C'),
('0005435810994', 4405, 8, '15B'),
('0005433985167', 4188, 13, '6D'),
('0005435788730', 4188, 19, '8C'),
('0005435501955', 1599, 29, '8A'),
('0005432628610', 7179, 14, '21D'),
('0005432674892', 1172, 35, '16B'),
('0005434963903', 1315, 12, '14A'),
('0005435242426', 12197, 8, '6F'),
('0005433568113', 363, 10, '7F'),
('0005433568119', 363, 56, '28B'),
('0005433568074', 363, 57, '28E'),
('0005432225959', 2370, 114, '35A'),
('0005434022583', 487, 42, '23E'),
('0005433921745', 2153, 64, '23A'),
('0005434550328', 288, 164, '41G'),
('0005434723520', 288, 195, '45F'),
('0005434723539', 288, 221, '51D'),
('0005432525817', 7717, 58, '18K'),
('0005432525787', 7717, 223, '46D'),
('0005434573120', 5304, 162, '44E'),
('0005435611775', 5304, 167, '45B'),
('0005435884453', 8205, 119, '30C'),
('0005432382545', 4576, 42, '12E'),
('0005435176631', 20982, 23, '11B'),
('0005432603676', 21411, 21, '7A'),
('0005434755745', 9557, 25, '13E'),
('0005434213729', 28631, 25, '10C'),
('0005434638893', 1982, 28, '22D'),
('0005433202106', 23271, 7, '6C'),
('0005432305707', 24572, 31, '19D'),
('0005435925072', 13149, 1, '1D'),
('0005435068201', 15478, 1, '1A'),
('0005435038678', 5456, 5, '2A'),
('0005432125327', 5456, 14, '4D'),
('0005434426100', 14856, 11, '6A'),
('0005432583619', 3165, 12, '4D'),
('0005432216227', 3165, 13, '5A'),
('0005434217899', 27351, 3, '20C'),
('0005434479917', 948, 1, '1C'),
('0005432880572', 29980, 36, '10C'),
('0005435925072', 15276, 4, '3A'),
('0005432261161', 87, 19, '11B'),
('0005432261164', 87, 71, '27D'),
('0005432261175', 87, 80, '29E'),
('0005433101223', 7947, 39, '11D'),
('0005433101274', 7947, 129, '29E'),
('0005435125705', 3475, 57, '18B'),
('0005433404688', 29307, 2, '8C'),
('0005432104787', 5141, 72, '15C'),
('0005433613466', 5141, 126, '24F'),
('0005432034488', 8600, 36, '13A'),
('0005434095034', 8697, 14, '20E'),
('0005434446480', 1076, 16, '20A'),
('0005433341425', 17071, 41, '18E'),
('0005433341477', 17071, 111, '39E'),
('0005432140312', 5500, 22, '14E'),
('0005435461831', 13477, 35, '19A'),
('0005433845769', 5568, 5, '2C'),
('0005433845774', 5568, 43, '13B'),
('0005434993856', 4273, 50, '20E'),
('0005432566622', 4693, 50, '14H'),
('0005432566594', 4693, 114, '28F'),
('0005435125705', 14692, 40, '12C'),
('0005434906435', 2299, 4, '3D'),
('0005433250977', 25619, 26, '17F'),
('0005434136830', 7295, 37, '9A'),
('0005432382545', 30510, 46, '13F'),
('0005433250977', 15002, 24, '16E'),
('0005434906397', 25859, 30, '13E'),
('0005435487480', 15793, 8, '4C'),
('0005435212529', 30585, 92, '51D'),
('0005434979328', 2019, 24, '20A'),
('0005434136830', 28755, 17, '5C'),
('0005434446480', 17216, 1, '1A'),
('0005435652379', 1644, 15, '8C'),
('0005435487480', 19534, 1, '1D'),
('0005435517647', 1548, 8, '4C'),
('0005435517641', 1548, 38, '12A'),
('0005433373399', 27019, 12, '7E'),
('0005435310892', 20258, 22, '20D'),
('0005432153828', 26961, 57, '17C'),
('0005434311186', 5674, 18, '14D'),
('0005432692597', 7705, 57, '15A'),
('0005433722118', 30434, 1, '5D'),
('0005433415413', 17975, 11, '15B'),
('0005435242426', 15358, 5, '3A'),
('0005435850767', 28836, 9, '21C'),
('0005434925330', 6349, 67, '16C'),
('0005433613466', 9276, 94, '24D'),
('0005433568188', 358, 1, '1A'),
('0005435981642', 2324, 84, '23F'),
('0005433434262', 26195, 31, '18B'),
('0005432049408', 26195, 78, '38D'),
('0005434022684', 440, 6, '2G'),
('0005433057284', 12671, 11, '12D'),
('0005433921856', 2113, 83, '29D'),
('0005434550417', 245, 63, '20C'),
('0005434723650', 245, 174, '41H'),
('0005433233271', 9858, 47, '27A'),
('0005432526012', 7723, 7, '2G'),
('0005434066454', 7723, 83, '21K'),
('0005432047492', 5305, 66, '22B'),
('0005435423740', 10910, 42, '24E'),
('0005435423745', 10910, 85, '36C'),
('0005433722118', 4603, 42, '13E'),
('0005435528926', 1729, 2, '1D'),
('0005432359611', 6363, 5, '3C'),
('0005434821607', 5302, 21, '13A'),
('0005434821655', 5302, 114, '35J'),
('0005434821688', 5302, 158, '44E'),
('0005434755808', 9553, 15, '8E'),
('0005434550328', 10571, 39, '11D'),
('0005435125705', 11538, 15, '8C'),
('0005434755745', 28655, 42, '19F'),
('0005433434262', 26681, 23, '13E'),
('0005433762976', 9359, 58, '28D'),
('0005434217905', 27374, 4, '5D'),
('0005433985167', 25910, 31, '14E'),
('0005434573120', 11214, 13, '15E'),
('0005435501955', 20939, 6, '2F'),
('0005435319442', 20939, 57, '18E'),
('0005432692597', 30081, 16, '5E'),
('0005432261200', 54, 25, '13A'),
('0005432817024', 54, 41, '18A'),
('0005432019858', 7988, 8, '4A'),
('0005433101313', 7988, 108, '29B'),
('0005432901334', 7989, 20, '30F'),
('0005434325470', 3589, 11, '19D'),
('0005435957469', 666, 9, '18D'),
('0005435163152', 4446, 10, '20A'),
('0005433404698', 29310, 3, '5D'),
('0005433959999', 6919, 56, '17E'),
('0005432047492', 8570, 27, '10E'),
('0005434311186', 8570, 40, '14C'),
('0005434638893', 23344, 5, '2B'),
('0005432382545', 31230, 53, '12D'),
('0005432817024', 9596, 17, '7C'),
('0005432822080', 9596, 34, '16C'),
('0005432822083', 9596, 44, '19F'),
('0005432901334', 28993, 26, '18E'),
('0005433568113', 11866, 13, '8B'),
('0005433568119', 11866, 21, '10E'),
('0005433568074', 11866, 49, '18F'),
('0005434654234', 5387, 17, '11E'),
('0005434181988', 11683, 7, '9F'),
('0005433463866', 1050, 15, '23A'),
('0005435765234', 5507, 1, '1A'),
('0005435765279', 5507, 31, '14G'),
('0005435461843', 13451, 15, '11G'),
('0005433845812', 5596, 29, '10E'),
('0005432081408', 5596, 56, '17C'),
('0005435282098', 13836, 29, '17B'),
('0005434081550', 4705, 135, '31G'),
('0005433341638', 11079, 16, '5A'),
('0005433341649', 11079, 51, '12A'),
('0005435715210', 7107, 14, '7E'),
('0005434087439', 7309, 39, '9D'),
('0005435078108', 2171, 6, '4B'),
('0005433109866', 26854, 12, '22D'),
('0005434273050', 26623, 1, '1D'),
('0005434273051', 26623, 2, '3B'),
('0005432153828', 7036, 48, '11F'),
('0005434906435', 25822, 46, '19D'),
('0005435839024', 5993, 35, '19E'),
('0005433367355', 24854, 1, '1D'),
('0005435390143', 29543, 2, '1C'),
('0005434503613', 6520, 9, '6C'),
('0005433367355', 21689, 19, '11F'),
('0005433985303', 4159, 27, '11A'),
('0005435501999', 1563, 68, '19A'),
('0005432628634', 7193, 8, '5A'),
('0005432692597', 1162, 36, '15D'),
('0005434406870', 26959, 10, '4D'),
('0005433724740', 1357, 34, '15D'),
('0005432783056', 5634, 20, '7E'),
('0005432783004', 5634, 24, '9A'),
('0005434876937', 14624, 45, '11B'),
('0005433679894', 2821, 19, '7D'),
('0005434273050', 25223, 4, '2C'),
('0005434273051', 25223, 13, '13B'),
('0005433568218', 352, 24, '12A'),
('0005432984629', 26206, 62, '31G'),
('0005432267797', 1486, 10, '5C'),
('0005434374006', 1486, 11, '5F'),
('0005433460407', 1486, 14, '7C'),
('0005434374044', 1486, 57, '20B'),
('0005432423783', 536, 43, '25A'),
('0005433921899', 2142, 3, '1H'),
('0005433921970', 2142, 45, '17F'),
('0005433035519', 24117, 16, '9B'),
('0005434723751', 251, 22, '12C'),
('0005434723735', 251, 28, '13F'),
('0005434723707', 251, 66, '22A'),
('0005434723792', 251, 218, '50K'),
('0005432526136', 7763, 12, '3C'),
('0005432526047', 7763, 161, '37A'),
('0005432526044', 7763, 172, '38J'),
('0005434066557', 7763, 245, '51G'),
('0005435612026', 5352, 4, '1K'),
('0005435612021', 5352, 205, '48C'),
('0005435319442', 10920, 35, '20D'),
('0005435423854', 10920, 131, '46B'),
('0005432382635', 4515, 45, '13F'),
('0005434458502', 7354, 52, '16F'),
('0005434458502', 29085, 11, '3D'),
('0005434821708', 5286, 47, '20A'),
('0005434821827', 5286, 169, '47G'),
('0005435372348', 9929, 33, '25F'),
('0005435372339', 9929, 99, '50H'),
('0005434600430', 6040, 10, '6F'),
('0005434550417', 10640, 37, '12C'),
('0005433397369', 13505, 4, '2C'),
('0005434755808', 28690, 13, '8F'),
('0005435006672', 5435, 45, '11A'),
('0005432059476', 20188, 21, '15E'),
('0005435981642', 26540, 19, '8F'),
('0005435652379', 21758, 28, '14E'),
('0005433784417', 9374, 66, '28E'),
('0005433959999', 25934, 36, '15A'),
('0005435517641', 20921, 25, '9A'),
('0005435517647', 20921, 35, '12C'),
('0005434979328', 23689, 39, '23A'),
('0005435068348', 3540, 14, '6C'),
('0005435625916', 3473, 127, '29E'),
('0005434876937', 3473, 229, '48H'),
('0005432799068', 3473, 243, '51D'),
('0005432059476', 14563, 5, '4A'),
('0005434467725', 4010, 1, '3B'),
('0005432645802', 6837, 30, '16A'),
('0005433784417', 4957, 48, '11A'),
('0005435006672', 8540, 78, '29A'),
('0005433568188', 11846, 20, '7F'),
('0005433722118', 7465, 18, '7F'),
('0005434095072', 8677, 8, '9F'),
('0005434095064', 8677, 11, '12C'),
('0005434182000', 11642, 17, '18A'),
('0005433397369', 19230, 46, '17F'),
('0005435893526', 29640, 1, '3B'),
('0005433462716', 1077, 20, '24A'),
('0005433341638', 17040, 20, '11H'),
('0005433341649', 17040, 108, '38E'),
('0005434066454', 30684, 40, '9E'),
('0005434081550', 30684, 110, '22E'),
('0005433685497', 9048, 3, '2D'),
('0005434993882', 4300, 47, '19C'),
('0005433341700', 11115, 66, '15A'),
('0005433341716', 11115, 84, '18E'),
('0005432919583', 20467, 21, '20F'),
('0005434411715', 11025, 5, '10E'),
('0005435625916', 14764, 61, '18E'),
('0005435528926', 22222, 10, '5D'),
('0005434137007', 7316, 74, '18E'),
('0005434136941', 7316, 84, '20E'),
('0005432382635', 30462, 15, '5E'),
('0005432108214', 7031, 10, '3F'),
('0005434406870', 7031, 55, '13D'),
('0005435310892', 26889, 28, '18B'),
('0005434925330', 20516, 32, '17D'),
('0005435212609', 30594, 97, '50D'),
('0005434979386', 2057, 22, '18A'),
('0005434952482', 2591, 3, '5A'),
('0005434137007', 28736, 9, '3C'),
('0005434136941', 28736, 61, '16F'),
('0005435811001', 4416, 3, '5D'),
('0005435999018', 6205, 18, '12C'),
('0005435502021', 1552, 22, '7E'),
('0005432720545', 7640, 5, '2A'),
('0005432692658', 7640, 28, '7C'),
('0005432692662', 7640, 71, '17D'),
('0005432783056', 15403, 38, '14F'),
('0005432783004', 15403, 51, '19D'),
('0005434877015', 14612, 62, '14F'),
('0005432222709', 2771, 7, '4D'),
('0005433679920', 2771, 10, '5A'),
('0005433568297', 344, 50, '27F'),
('0005433074315', 11598, 62, '25F'),
('0005433753490', 2361, 37, '15D'),
('0005433753472', 2361, 48, '17D'),
('0005435981692', 2361, 113, '32H'),
('0005433057367', 12666, 6, '4C'),
('0005433929558', 12666, 8, '5G'),
('0005433929558', 2157, 119, '38E'),
('0005433035600', 24142, 52, '30B'),
('0005434723820', 255, 5, '3A'),
('0005434550498', 255, 196, '45E'),
('0005434066612', 7719, 123, '30J'),
('0005434066648', 7719, 152, '34J'),
('0005432526295', 7719, 164, '36K'),
('0005432526209', 7719, 232, '48E'),
('0005435612137', 5309, 107, '28D'),
('0005433454847', 4565, 36, '12D'),
('0005435540712', 1750, 57, '20D'),
('0005432838609', 7388, 17, '5F'),
('0005434458532', 7388, 59, '20A'),
('0005432909208', 23832, 3, '3A'),
('0005434458532', 29127, 11, '5B'),
('0005435257168', 23888, 6, '4C'),
('0005435257170', 23888, 11, '21B'),
('0005435904374', 19051, 1, '7B'),
('0005434821895', 5274, 9, '5G'),
('0005434821881', 5274, 36, '18C'),
('0005434558166', 5274, 84, '29B'),
('0005434821850', 5274, 138, '40E'),
('0005434821870', 5274, 181, '48H'),
('0005434755902', 9560, 2, '2A'),
('0005435068348', 15468, 22, '8F'),
('0005434411715', 14862, 1, '1C'),
('0005432583692', 3178, 3, '2A'),
('0005434943222', 897, 4, '18A'),
('0005433985303', 25927, 71, '30A'),
('0005434479990', 970, 4, '2D'),
('0005434480003', 970, 16, '18A'),
('0005435501999', 20962, 54, '16A'),
('0005432692662', 30069, 7, '2F'),
('0005432692658', 30069, 56, '16A'),
('0005432817075', 239, 85, '31F'),
('0005432919583', 8069, 110, '26F'),
('0005434426219', 3495, 224, '46A'),
('0005434877015', 3495, 227, '46J'),
('0005433404714', 29295, 3, '6C'),
('0005433960116', 6940, 20, '8E'),
('0005432145085', 5074, 7, '2C'),
('0005432104921', 5074, 126, '24C'),
('0005432034583', 8515, 65, '24B'),
('0005432382635', 31265, 79, '18A'),
('0005432423783', 13281, 27, '13A'),
('0005432817075', 9629, 29, '14D'),
('0005434157372', 28968, 13, '10A'),
('0005433568218', 11850, 10, '5D'),
('0005433341716', 17067, 1, '1A'),
('0005433341700', 17067, 95, '34H'),
('0005434066557', 30673, 10, '4B'),
('0005435765363', 5531, 19, '11B'),
('0005432649317', 4115, 26, '13F'),
('0005433845917', 5573, 54, '18B'),
('0005432566777', 4703, 119, '31D'),
('0005433724740', 18770, 3, '5B'),
('0005434503613', 22930, 17, '5D'),
('0005433454847', 30504, 61, '18C'),
('0005433874301', 7785, 7, '6A'),
('0005432799068', 14816, 20, '19B'),
('0005435293103', 26925, 15, '16E'),
('0005433008016', 14181, 14, '7D'),
('0005435212693', 30603, 37, '19B'),
('0005435212679', 30603, 76, '35C'),
('0005433367430', 24861, 25, '11F'),
('0005433348920', 15886, 4, '5B'),
('0005435652513', 1695, 2, '1D'),
('0005435652504', 1695, 26, '13F'),
('0005433367430', 21673, 13, '7C'),
('0005435788730', 25647, 1, '10D'),
('0005432328149', 3125, 4, '2D'),
('0005432692662', 1177, 12, '5D'),
('0005432692658', 1177, 28, '13A'),
('0005434407023', 26976, 7, '2F'),
('0005433123689', 15672, 5, '4A'),
('0005434484269', 8963, 4, '6A'),
('0005434189109', 16627, 4, '19A'),
('0005433123689', 7646, 14, '10D'),
('0005432270968', 1353, 9, '5C'),
('0005434514936', 1353, 49, '19F'),
('0005432783152', 5652, 48, '17C'),
('0005435660001', 9237, 12, '22A'),
('0005432966631', 29158, 28, '15F'),
('0005432145085', 9284, 85, '21F'),
('0005432300195', 2335, 13, '4F'),
('0005433434350', 26203, 37, '21A'),
('0005433150796', 1499, 38, '15D'),
('0005433057409', 12674, 10, '9G'),
('0005433057395', 12674, 64, '37E'),
('0005433922083', 2152, 107, '33G'),
('0005433035661', 24087, 46, '27A'),
('0005434550587', 278, 57, '20C'),
('0005434723520', 9873, 131, '46H'),
('0005432526360', 7727, 72, '20B'),
('0005434066698', 7727, 121, '28F'),
('0005432069474', 7727, 151, '34F'),
('0005432526312', 7727, 182, '39K'),
('0005435612253', 5345, 151, '36E'),
('0005435612260', 5345, 187, '43D'),
('0005434244611', 10892, 63, '25G'),
('0005432181445', 3299, 49, '16C'),
('0005433506949', 3299, 101, '31A'),
('0005435884656', 8166, 24, '8A'),
('0005435884674', 8166, 28, '8E'),
('0005435884651', 8166, 69, '17A'),
('0005432459253', 8166, 78, '19E'),
('0005435529006', 1760, 14, '5D'),
('0005432359774', 6384, 58, '18B'),
('0005434149584', 20981, 42, '17F'),
('0005432603676', 31658, 6, '19C'),
('0005434822085', 5260, 24, '13G'),
('0005434822046', 5260, 133, '37D'),
('0005434822045', 5260, 141, '40C'),
('0005435372479', 9935, 63, '29E'),
('0005434638989', 1970, 32, '23B'),
('0005434558166', 10609, 26, '8D'),
('0005434550498', 10609, 33, '10D'),
('0005435681599', 6732, 47, '14D'),
('0005434755902', 28678, 7, '4D'),
('0005435038963', 5425, 56, '15A'),
('0005434229082', 12972, 19, '13B'),
('0005434229087', 12972, 27, '20A'),
('0005434426219', 14890, 15, '9D'),
('0005435981692', 26523, 6, '3F'),
('0005433434350', 26736, 38, '20E'),
('0005432857919', 31468, 6, '5C'),
('0005433784517', 9332, 41, '19F'),
('0005433960116', 25948, 2, '1B'),
('0005435502021', 20932, 56, '18A'),
('0005434979386', 23667, 43, '23B'),
('0005435914684', 14540, 32, '22K'),
('0005433420300', 15166, 1, '3D'),
('0005434244611', 5196, 4, '5A'),
('0005433784517', 5197, 1, '1A'),
('0005433613770', 5197, 170, '31F'),
('0005434229082', 5202, 17, '12A'),
('0005434149584', 5202, 21, '13B'),
('0005434229087', 5202, 67, '29D'),
('0005433568297', 11838, 25, '12F'),
('0005432947974', 25326, 26, '14F'),
('0005434654334', 5422, 11, '6F'),
('0005434095092', 8668, 15, '18F'),
('0005434066612', 30651, 10, '3C'),
('0005434066648', 30651, 19, '5C'),
('0005432140346', 5496, 68, '28A'),
('0005433008016', 22625, 1, '1A'),
('0005435282184', 13851, 24, '14F'),
('0005435282203', 13851, 38, '21E'),
('0005434993905', 4303, 46, '18D'),
('0005432566866', 4737, 96, '24B'),
('0005434081609', 4737, 103, '25D'),
('0005433341962', 11083, 92, '20E'),
('0005433506949', 9103, 2, '1F'),
('0005434411727', 10967, 6, '14E'),
('0005435540712', 22250, 15, '7A'),
('0005434087453', 7323, 3, '1D'),
('0005434137168', 7323, 8, '2F'),
('0005434137151', 7323, 14, '4C'),
('0005435911357', 12492, 6, '7D'),
('0005434407023', 7057, 76, '18F'),
('0005434512048', 6463, 3, '1C'),
('0005432603676', 21362, 4, '18D'),
('0005435999018', 19707, 21, '21C'),
('0005435839130', 6005, 20, '12A'),
('0005435839106', 6005, 24, '13E'),
('0005433284927', 32046, 18, '15A'),
('0005433284926', 32046, 31, '23D'),
('0005435212788', 30580, 8, '4H'),
('0005435212813', 30580, 25, '16D'),
('0005432525817', 30580, 35, '19J'),
('0005432526136', 30580, 61, '28B'),
('0005433367468', 24837, 26, '16C'),
('0005434137168', 28733, 20, '7E'),
('0005434137151', 28733, 57, '16D'),
('0005434503725', 6515, 3, '2C'),
('0005433367468', 21688, 2, '2A'),
('0005435296986', 19565, 10, '9C'),
('0005435960008', 8754, 3, '21D'),
('0005435706211', 2462, 26, '17A'),
('0005434964023', 1313, 41, '33B'),
('0005433261431', 18249, 8, '11E'),
('0005435310934', 20293, 11, '11D'),
('0005432720617', 7697, 51, '13D'),
('0005433192809', 1361, 34, '13F'),
('0005435824342', 1295, 33, '18B'),
('0005433415481', 17997, 21, '17A'),
('0005435850767', 4374, 11, '7D'),
('0005433496624', 6330, 64, '14F'),
('0005432783152', 15406, 58, '20D'),
('0005434877146', 14639, 19, '5C'),
('0005432966486', 2818, 55, '18E'),
('0005433613770', 9328, 61, '16D'),
('0005433568413', 333, 20, '11C'),
('0005432947974', 11592, 50, '18B'),
('0005432300199', 2331, 93, '24F'),
('0005433434368', 26183, 2, '1F'),
('0005432984699', 26183, 69, '31G'),
('0005433151009', 20161, 38, '14A'),
('0005432423930', 595, 41, '23A'),
('0005433922206', 2118, 9, '2G'),
('0005432231445', 2118, 51, '16G'),
('0005433922199', 2118, 104, '30E'),
('0005433922270', 2118, 129, '36E'),
('0005432206130', 24085, 67, '28H'),
('0005433180816', 9845, 142, '50A'),
('0005434066733', 7726, 106, '26D'),
('0005432526529', 7726, 147, '33D'),
('0005435612367', 5337, 193, '42C'),
('0005432047509', 5337, 218, '46E'),
('0005434244660', 10926, 31, '18G'),
('0005432459326', 8170, 7, '3F'),
('0005432459318', 8170, 75, '21C'),
('0005433516783', 1769, 44, '17A'),
('0005432664113', 6492, 42, '20D'),
('0005435257179', 23894, 5, '18A'),
('0005434522400', 3849, 1, '1A'),
('0005435904381', 19044, 2, '5D'),
('0005435149875', 5297, 112, '31A'),
('0005434822213', 5297, 203, '48A'),
('0005435372503', 9880, 111, '44B'),
('0005434639041', 1957, 19, '7A'),
('0005434550587', 10592, 1, '1C'),
('0005433180816', 27770, 12, '10C'),
('0005435720125', 6711, 26, '9A'),
('0005434411727', 14866, 21, '13A'),
('0005432300195', 26500, 21, '8C'),
('0005433434368', 26737, 4, '2F'),
('0005434270182', 26737, 15, '9A'),
('0005435652513', 21774, 9, '6D'),
('0005435652504', 21774, 29, '13F'),
('0005432880572', 2989, 4, '2F'),
('0005433123689', 29944, 32, '10E'),
('0005433101574', 8018, 129, '30A'),
('0005434877146', 3511, 122, '30B'),
('0005434244660', 5180, 20, '20A'),
('0005433613893', 5177, 97, '19D'),
('0005432047509', 8455, 66, '24B'),
('0005434638989', 23362, 9, '4B'),
('0005432328149', 31253, 89, '20D'),
('0005434654346', 5388, 18, '11E'),
('0005433715413', 7464, 14, '5F'),
('0005432078042', 7464, 34, '12A'),
('0005433715401', 7464, 66, '20D'),
('0005433341962', 17047, 104, '35G'),
('0005434081609', 30669, 26, '6C'),
('0005434066698', 30669, 97, '18F'),
('0005433529235', 5517, 28, '13A'),
('0005435461843', 5517, 76, '27F'),
('0005435462007', 13482, 86, '36F'),
('0005434514936', 18704, 1, '1B'),
('0005432632657', 4125, 15, '11A'),
('0005433284927', 22512, 4, '2C'),
('0005433284926', 22512, 17, '6A'),
('0005432459253', 4720, 89, '22E'),
('0005433341989', 11108, 72, '16D'),
('0005435529006', 22242, 26, '10D'),
('0005434906705', 2306, 67, '19C'),
('0005433251132', 25581, 11, '8C'),
('0005435078108', 24347, 9, '18D'),
('0005433126799', 29707, 11, '7D'),
('0005432264446', 2382, 16, '5B'),
('0005434520185', 6098, 31, '22C'),
('0005433867992', 4759, 13, '4C'),
('0005433251132', 14989, 9, '8A'),
('0005435487588', 15806, 14, '18B'),
('0005435212863', 30602, 137, '46E'),
('0005432159809', 30602, 142, '47G'),
('0005433538725', 25003, 8, '7D'),
('0005433367233', 1698, 22, '6E'),
('0005433985480', 4179, 43, '14F'),
('0005433460407', 20243, 9, '16A'),
('0005435720125', 24763, 1, '1B'),
('0005435487588', 19580, 32, '19A'),
('0005432628610', 28144, 1, '1A'),
('0005432692754', 7586, 60, '14F'),
('0005433192913', 18545, 8, '5D'),
('0005434462767', 4361, 21, '22B'),
('0005433496671', 6320, 27, '7E'),
('0005435242603', 12193, 7, '4D'),
('0005434877279', 14640, 7, '2C'),
('0005434877251', 14640, 92, '19F'),
('0005435660023', 9218, 5, '4A'),
('0005433680062', 2785, 5, '2F'),
('0005433613893', 9308, 88, '21A'),
('0005432984753', 26207, 65, '24B'),
('0005434374180', 1518, 36, '12B'),
('0005432423993', 560, 46, '29C'),
('0005433529235', 13819, 29, '21A'),
('0005434724225', 258, 90, '22A'),
('0005434724254', 258, 141, '31A'),
('0005434550698', 258, 218, '42G'),
('0005433233570', 9846, 3, '1H'),
('0005433126799', 9846, 109, '33J'),
('0005434066808', 7732, 9, '3G'),
('0005434066850', 7732, 47, '15F'),
('0005434066826', 7732, 83, '21K'),
('0005432526626', 7732, 124, '28C'),
('0005432150117', 7732, 140, '30J'),
('0005434573207', 5316, 75, '20F'),
('0005435612595', 5316, 78, '21B'),
('0005435424071', 10911, 92, '32H'),
('0005435540785', 1709, 28, '10C'),
('0005433516794', 1709, 44, '17D'),
('0005432838711', 7398, 2, '1D'),
('0005435176631', 6378, 9, '3F'),
('0005432359870', 6378, 28, '9E'),
('0005435176800', 21039, 33, '13D'),
('0005432214781', 12061, 15, '7D'),
('0005434821607', 9906, 66, '27K'),
('0005434756026', 9522, 17, '9F'),
('0005434550498', 27779, 12, '9D'),
('0005433397571', 13523, 56, '19C'),
('0005435039088', 5483, 34, '8C'),
('0005435006782', 5483, 52, '12A'),
('0005434426100', 20223, 15, '10E'),
('0005432300199', 26542, 37, '12F'),
('0005433685497', 19522, 8, '3A'),
('0005433784557', 9381, 70, '28E'),
('0005434270182', 26238, 46, '32H'),
('0005434217905', 9469, 9, '22B'),
('0005434480058', 938, 21, '18B'),
('0005435149875', 10374, 15, '6C'),
('0005432880664', 30013, 50, '14D'),
('0005432692754', 30013, 60, '16D'),
('0005432817160', 152, 12, '6C'),
('0005433101617', 7968, 75, '24D'),
('0005434877251', 3491, 65, '20F'),
('0005434877279', 3491, 134, '32J'),
('0005434937939', 3491, 156, '36F'),
('0005434937933', 3491, 203, '44C'),
('0005434426100', 14553, 42, '27H'),
('0005435889835', 15636, 18, '23A'),
('0005432645863', 6828, 19, '9A'),
('0005432645840', 6828, 22, '10D'),
('0005433960318', 6849, 15, '6E'),
('0005432105062', 5016, 64, '13E'),
('0005433784557', 5016, 67, '14D'),
('0005433613927', 5016, 165, '31C'),
('0005435006782', 8420, 91, '26A'),
('0005433202222', 12599, 23, '22A'),
('0005434639041', 23369, 4, '2A'),
('0005432423930', 13353, 29, '14A'),
('0005432817160', 9626, 24, '9C'),
('0005433568413', 11855, 32, '13C'),
('0005433808305', 14466, 1, '3A'),
('0005433808322', 30828, 18, '14E'),
('0005434654388', 5393, 1, '1C'),
('0005434181988', 8709, 10, '10D'),
('0005433397571', 19278, 21, '8A'),
('0005433341989', 17019, 42, '16G'),
('0005432159809', 12812, 27, '17C'),
('0005434066733', 30691, 82, '17B'),
('0005435722030', 5545, 10, '4A'),
('0005435765590', 5545, 62, '22E'),
('0005433845812', 13882, 32, '14B'),
('0005434620374', 7846, 28, '23B'),
('0005432459326', 4717, 51, '15D'),
('0005432459318', 4717, 103, '27B'),
('0005435722030', 13601, 1, '1A'),
('0005434137285', 7342, 35, '8F'),
('0005434503613', 16685, 2, '5A'),
('0005434503725', 22921, 5, '2A'),
('0005434608283', 6504, 12, '7D'),
('0005435078071', 24319, 8, '6B'),
('0005433109866', 2416, 2, '1B'),
('0005434287052', 2416, 3, '1C'),
('0005433867992', 32680, 14, '4C'),
('0005435310934', 26895, 4, '3D'),
('0005434906705', 25876, 47, '13D'),
('0005433463866', 17269, 25, '29B'),
('0005433462716', 17269, 29, '33B'),
('0005432526012', 30606, 115, '36C'),
('0005432526044', 30606, 169, '45J'),
('0005433367549', 24872, 54, '20A'),
('0005434979498', 2065, 18, '6A'),
('0005434979516', 2065, 26, '20A'),
('0005434136679', 11928, 9, '6E'),
('0005434137285', 28751, 49, '11F'),
('0005432607530', 3975, 14, '7B'),
('0005434503613', 22638, 6, '12C'),
('0005435652654', 1646, 26, '8F'),
('0005433367245', 1646, 39, '12A'),
('0005433367549', 21709, 12, '6A'),
('0005433985539', 4168, 29, '14D'),
('0005433985538', 4168, 39, '19C'),
('0005432905073', 31136, 4, '4C'),
('0005432905071', 31136, 26, '19D'),
('0005435508253', 1554, 37, '10C'),
('0005435517756', 1554, 51, '14D'),
('0005432628634', 28117, 3, '5A'),
('0005432692754', 1212, 1, '1A'),
('0005434407162', 26987, 6, '3A'),
('0005432692799', 7534, 4, '2A'),
('0005433449764', 7534, 14, '4E'),
('0005435242603', 15377, 9, '4A'),
('0005434463910', 4377, 7, '4C'),
('0005435242624', 12184, 44, '16F'),
('0005434877015', 10114, 39, '16D'),
('0005434877346', 14645, 80, '17E'),
('0005435660039', 9268, 12, '19C'),
('0005433613927', 9311, 132, '31C'),
('0005435981908', 2365, 26, '9B'),
('0005433753691', 2365, 154, '35E'),
('0005433434434', 26192, 32, '14E'),
('0005433151100', 20111, 19, '7C'),
('0005434374006', 20111, 25, '8F'),
('0005433057284', 438, 80, '30G'),
('0005433922437', 2116, 40, '16B'),
('0005433035519', 2116, 86, '27H'),
('0005434724362', 279, 160, '34E'),
('0005434550498', 9870, 82, '23F'),
('0005434723735', 9870, 167, '38K'),
('0005432069525', 7775, 13, '4G'),
('0005432428896', 7775, 248, '46D'),
('0005434343891', 5359, 42, '14F'),
('0005435424190', 10930, 165, '46A'),
('0005432459436', 8221, 15, '5A'),
('0005432459406', 8221, 36, '9F'),
('0005432838759', 7352, 53, '16A'),
('0005435252532', 28942, 27, '12D'),
('0005432359611', 21006, 34, '12A'),
('0005434462767', 29114, 30, '21D'),
('0005432927932', 32480, 5, '5A'),
('0005432121205', 5265, 74, '22E'),
('0005434821655', 9914, 180, '49E'),
('0005433202222', 23288, 10, '4D'),
('0005434550698', 10678, 17, '6C'),
('0005433397618', 13562, 11, '5F'),
('0005434756026', 28697, 28, '13F'),
('0005435039181', 5464, 23, '5E'),
('0005435039158', 5464, 58, '12E'),
('0005433434434', 26705, 8, '3D'),
('0005432583692', 31497, 18, '18B'),
('0005433367233', 21736, 25, '7F'),
('0005433985480', 25926, 50, '19B'),
('0005433960318', 25926, 76, '28E'),
('0005434480003', 16574, 8, '4C'),
('0005434479917', 16574, 13, '6D'),
('0005434573207', 11179, 2, '2A'),
('0005432692799', 29939, 80, '19C'),
('0005433101636', 8055, 40, '12D'),
('0005432677539', 8055, 61, '17E'),
('0005434426345', 3499, 106, '27D'),
('0005434877346', 3499, 115, '28J'),
('0005435125988', 3499, 205, '41J'),
('0005434877015', 14586, 40, '21C'),
('0005433614023', 5004, 10, '3C'),
('0005432145093', 5004, 141, '27C'),
('0005434638893', 12633, 8, '2D'),
('0005432382545', 21108, 12, '9C'),
('0005432423993', 13325, 37, '17D'),
('0005435340124', 12555, 10, '7A'),
('0005432428896', 29215, 21, '10E'),
('0005434095034', 11665, 15, '14A'),
('0005433397618', 19273, 16, '5E'),
('0005434066808', 30675, 5, '1F'),
('0005434066826', 30675, 12, '4A'),
('0005434066850', 30675, 58, '13A'),
('0005432150117', 30675, 97, '20B'),
('0005435765631', 5542, 69, '21E'),
('0005435765117', 13450, 72, '29H'),
('0005432649349', 4130, 16, '12D'),
('0005432566622', 30524, 57, '32D'),
('0005435125988', 14772, 76, '20F'),
('0005435715305', 7124, 17, '9F'),
('0005435540785', 22229, 37, '16D'),
('0005434906397', 25611, 16, '6F'),
('0005433251198', 25611, 18, '7C'),
('0005435935017', 24727, 17, '20A'),
('0005434137433', 7326, 88, '19E'),
('0005433449764', 30499, 58, '17D'),
('0005434460485', 3414, 5, '2B'),
('0005434407162', 7064, 77, '16F'),
('0005434906397', 14977, 15, '6A'),
('0005433251198', 14977, 38, '14E'),
('0005433008231', 14166, 3, '1F'),
('0005432802454', 1479, 2, '3C'),
('0005432802445', 1479, 21, '14C'),
('0005435213017', 30598, 108, '26F'),
('0005435212971', 30598, 157, '35D'),
('0005434136830', 11945, 6, '3A'),
('0005434137433', 28746, 43, '11A'),
('0005435697113', 3674, 35, '22B'),
('0005435935017', 16284, 14, '7D'),
('0005435160209', 7485, 6, '5B'),
('0005435160217', 7485, 14, '22D'),
('0005433367355', 1687, 84, '20C'),
('0005433985600', 4175, 25, '11D'),
('0005435487480', 6187, 37, '17F'),
('0005435297005', 19553, 48, '22C'),
('0005433186048', 20864, 15, '9C'),
('0005432628726', 7194, 10, '19C'),
('0005432677539', 1199, 47, '20C'),
('0005432692799', 1199, 48, '20F'),
('0005434406655', 20261, 36, '16C'),
('0005434407218', 26981, 28, '8C'),
('0005433123769', 15693, 16, '12C'),
('0005433123769', 7611, 8, '9A'),
('0005433722167', 30372, 25, '15E'),
('0005432927932', 18544, 22, '11F'),
('0005434343891', 11448, 19, '5C'),
('0005435824405', 1306, 38, '16D'),
('0005433415526', 18020, 21, '17A'),
('0005432783343', 5655, 14, '4F'),
('0005435242624', 15390, 1, '1A'),
('0005433496709', 6238, 90, '20E'),
('0005433679920', 29182, 22, '6E'),
('0005432145093', 9281, 7, '3C'),
('0005433614023', 9281, 84, '19B'),
('0005433568598', 315, 65, '18E'),
('0005433074481', 11597, 56, '21A'),
('0005432984810', 26188, 13, '3C'),
('0005433753472', 26188, 43, '15D'),
('0005433434441', 26188, 138, '37H'),
('0005433151144', 20110, 49, '14F'),
('0005434023145', 461, 39, '16B'),
('0005433929558', 24132, 87, '24B'),
('0005433921745', 24132, 109, '31B'),
('0005434724444', 295, 223, '40D'),
('0005434723792', 9875, 120, '29J'),
('0005434723539', 9875, 128, '32A'),
('0005434723650', 9875, 237, '50A'),
('0005434067008', 7744, 104, '22J'),
('0005435212529', 7744, 133, '26J'),
('0005432526918', 7744, 237, '42E'),
('0005432526900', 7744, 286, '50K'),
('0005435097138', 5331, 116, '25D'),
('0005435612799', 5331, 188, '34E'),
('0005435423740', 5331, 257, '43K'),
('0005435612760', 5331, 284, '47E'),
('0005434343919', 5331, 288, '47H'),
('0005435884651', 3378, 26, '28C'),
('0005433722167', 4673, 3, '2A'),
('0005434149531', 6403, 80, '18D'),
('0005434458532', 17703, 25, '22D'),
('0005434463910', 29093, 4, '2C'),
('0005432747222', 423, 59, '18A'),
('0005432890857', 12083, 10, '4A'),
('0005432214786', 12083, 54, '17C'),
('0005434822502', 5249, 126, '31C'),
('0005432121218', 5249, 214, '44J'),
('0005434821850', 9893, 157, '38C'),
('0005434821881', 9893, 182, '42G'),
('0005434639117', 2003, 15, '5A'),
('0005433202106', 2003, 22, '6D'),
('0005434638893', 23280, 6, '2B'),
('0005434550328', 27765, 44, '19A'),
('0005435125988', 11505, 14, '6E'),
('0005435125705', 31860, 11, '5C'),
('0005433397652', 13542, 15, '6F'),
('0005433397215', 19423, 21, '11D'),
('0005435068348', 13131, 32, '15C'),
('0005434426345', 14881, 36, '16E'),
('0005435981908', 26518, 1, '1A'),
('0005433434441', 26694, 33, '11C'),
('0005433367245', 21726, 44, '11F'),
('0005435652654', 21726, 54, '14F'),
('0005433763085', 9378, 119, '37G'),
('0005435269692', 26258, 67, '34D'),
('0005434217899', 9496, 8, '22D'),
('0005433985539', 25956, 59, '23H'),
('0005433985538', 25956, 88, '36B'),
('0005435517756', 20951, 22, '6E'),
('0005435508253', 20951, 39, '12A'),
('0005432706546', 2961, 34, '13F'),
('0005434979516', 23699, 1, '1B'),
('0005434979498', 23699, 28, '20C'),
('0005435068664', 3557, 38, '12A'),
('0005435068348', 15280, 31, '13C'),
('0005433101274', 214, 11, '7F'),
('0005432799226', 3485, 45, '15F'),
('0005435126034', 3485, 121, '27B'),
('0005432799230', 3485, 139, '30H'),
('0005432188580', 3485, 179, '37B'),
('0005432799068', 14585, 10, '4K'),
('0005435957469', 15169, 14, '19B'),
('0005433614102', 5130, 29, '8C'),
('0005433614071', 5130, 90, '18C'),
('0005435269692', 8372, 30, '18A'),
('0005434149531', 8370, 71, '18C'),
('0005432953868', 27584, 42, '20D'),
('0005433568119', 25305, 7, '5F'),
('0005433568113', 25305, 20, '9F'),
('0005434654453', 5371, 17, '6E'),
('0005434182000', 8663, 16, '9F'),
('0005433397215', 1435, 45, '19F'),
('0005433397652', 19239, 59, '20F'),
('0005433341425', 1066, 15, '5H'),
('0005433341477', 1066, 18, '9H'),
('0005433341649', 1066, 78, '34E'),
('0005433008231', 22614, 17, '5E'),
('0005433845769', 13854, 54, '17F'),
('0005434993941', 4282, 7, '3F'),
('0005434993856', 27312, 23, '14E'),
('0005432459436', 4746, 12, '2H'),
('0005432459406', 4746, 110, '28H'),
('0005432566594', 30544, 131, '32H'),
('0005433341477', 17090, 26, '10E'),
('0005433341425', 17090, 27, '11A'),
('0005433341649', 17090, 65, '20F'),
('0005435126034', 14675, 3, '1F'),
('0005433251218', 25582, 6, '3D'),
('0005434137506', 7339, 12, '3F'),
('0005434136679', 28529, 11, '4E'),
('0005432382545', 31329, 4, '5A'),
('0005433868114', 4788, 37, '21D'),
('0005432799068', 12116, 7, '4A'),
('0005434407218', 7066, 69, '15D'),
('0005433251218', 15020, 44, '18E'),
('0005433008252', 14194, 17, '9A'),
('0005434952482', 28257, 6, '3B'),
('0005434137506', 28765, 10, '3F'),
('0005433538808', 6809, 10, '18B'),
('0005435697150', 3648, 31, '20A'),
('0005432607537', 3969, 10, '7C'),
('0005432664113', 21841, 3, '2F'),
('0005435652784', 1672, 12, '4A'),
('0005433985303', 25658, 28, '13C'),
('0005433438835', 3094, 57, '18E'),
('0005432692597', 17456, 1, '2A'),
('0005432674892', 17456, 45, '20C'),
('0005434484306', 8958, 3, '3D'),
('0005432692597', 30367, 9, '5D'),
('0005434586424', 1381, 8, '3D'),
('0005434343919', 11474, 42, '23A'),
('0005435304129', 29775, 5, '2A'),
('0005432783440', 5620, 7, '3D'),
('0005432783343', 15412, 49, '15D'),
('0005434877146', 10078, 50, '15A'),
('0005434877525', 14597, 35, '8E'),
('0005433680229', 2814, 15, '5A'),
('0005433614102', 9324, 132, '28B'),
('0005433614071', 9324, 139, '29F'),
('0005435856174', 26570, 14, '28F'),
('0005433568653', 307, 54, '14D'),
('0005433568119', 11583, 29, '11D'),
('0005433568113', 11583, 86, '26B'),
('0005432984629', 2376, 45, '13H'),
('0005432655458', 2376, 132, '31B'),
('0005433434491', 26163, 68, '18G'),
('0005434374354', 1526, 14, '5A'),
('0005434374331', 1526, 36, '9E'),
('0005432282813', 519, 19, '11D'),
('0005434023240', 435, 10, '3C'),
('0005434023218', 435, 54, '18H'),
('0005434023260', 435, 123, '35D'),
('0005433929558', 435, 126, '36B'),
('0005433035600', 2125, 16, '4C'),
('0005433922619', 2125, 103, '24H'),
('0005433922083', 24131, 145, '34F'),
('0005433233271', 272, 48, '14H'),
('0005434724661', 272, 175, '31D'),
('0005434724598', 272, 288, '46G'),
('0005433233751', 9825, 13, '3C'),
('0005434550328', 9825, 83, '19K'),
('0005434724254', 9825, 114, '24F'),
('0005434067089', 7766, 185, '33F'),
('0005434343974', 5319, 259, '45D'),
('0005435612137', 10885, 1, '1A'),
('0005435612260', 10885, 113, '25K'),
('0005435612026', 10885, 175, '33H'),
('0005433633577', 3398, 51, '13C'),
('0005435884656', 3399, 21, '16F'),
('0005432459522', 8334, 3, '1D'),
('0005435884884', 8334, 115, '29D'),
('0005432382545', 30098, 27, '16A'),
('0005435529115', 1719, 30, '11A'),
('0005434458532', 28946, 70, '20A'),
('0005435176869', 21029, 29, '8D'),
('0005434458502', 17738, 38, '22C'),
('0005432890873', 12087, 51, '13D'),
('0005434822671', 5271, 106, '28F'),
('0005435372821', 9934, 28, '13A'),
('0005434822046', 9934, 89, '23H'),
('0005435082728', 7028, 3, '3A'),
('0005434756160', 9554, 64, '17C'),
('0005434600620', 6062, 31, '15D'),
('0005435681812', 6735, 70, '18C'),
('0005435126034', 11502, 15, '8F'),
('0005433397686', 13556, 42, '15F'),
('0005435732237', 19392, 33, '11E'),
('0005435068201', 13177, 11, '8C'),
('0005435068664', 15512, 18, '6F'),
('0005435039315', 5479, 50, '11C'),
('0005435038678', 12988, 67, '17B'),
('0005432188580', 14864, 20, '9F'),
('0005433434491', 26719, 38, '11C'),
('0005432583619', 31496, 11, '4A'),
('0005433367355', 21743, 36, '10A'),
('0005433784692', 9352, 9, '4G'),
('0005433784417', 26233, 34, '18A'),
('0005433985303', 24290, 11, '12D'),
('0005433985600', 25930, 47, '23F'),
('0005435501955', 11223, 31, '16C'),
('0005432692597', 2938, 20, '16F'),
('0005433123769', 30064, 39, '9E'),
('0005435068201', 15304, 14, '8F'),
('0005432020056', 8041, 51, '16C'),
('0005434937996', 3508, 46, '16E'),
('0005434877525', 3508, 175, '35E'),
('0005434426389', 3508, 259, '49H'),
('0005435625879', 14548, 127, '33H'),
('0005435125705', 14548, 150, '39G'),
('0005434877146', 14548, 179, '45B'),
('0005435957598', 650, 21, '21C'),
('0005434096728', 20176, 2, '1C'),
('0005432645802', 25118, 7, '3F'),
('0005433404688', 2871, 2, '3D'),
('0005432105228', 5190, 8, '3A'),
('0005433784692', 5190, 61, '13B'),
('0005433614189', 5190, 125, '24D'),
('0005434264958', 5139, 1, '1A'),
('0005433784417', 8355, 29, '14E'),
('0005434638989', 12588, 24, '20C'),
('0005433202106', 23395, 22, '18B'),
('0005434639117', 23395, 28, '19C'),
('0005432382635', 21090, 60, '19D'),
('0005434157372', 9581, 61, '18E'),
('0005433568598', 11889, 1, '1C'),
('0005433568218', 25323, 72, '18D'),
('0005434654168', 12540, 37, '15F'),
('0005433722167', 7420, 48, '15B'),
('0005434095064', 11639, 11, '7C'),
('0005434095072', 11639, 26, '16E'),
('0005435732237', 1462, 7, '3D'),
('0005433397686', 19264, 41, '14A'),
('0005433989732', 30657, 66, '13E'),
('0005434067008', 30657, 104, '20E'),
('0005435765769', 5515, 32, '12A'),
('0005434264958', 13485, 93, '30B'),
('0005433008252', 22602, 37, '11D'),
('0005435785089', 4261, 21, '9D'),
('0005432566777', 30561, 66, '19E'),
('0005433342395', 11104, 23, '5E'),
('0005435097138', 11104, 69, '14D'),
('0005433342411', 11104, 108, '21A'),
('0005435625879', 11050, 41, '14E'),
('0005435125705', 11050, 53, '19A'),
('0005432632657', 25199, 17, '18D'),
('0005434906435', 25595, 14, '4E'),
('0005433251258', 25595, 15, '4F'),
('0005434183564', 29820, 7, '5C'),
('0005435697113', 16453, 17, '18A'),
('0005434137557', 7348, 2, '1D'),
('0005434136830', 28585, 11, '5E'),
('0005435856174', 25445, 6, '21D'),
('0005433868114', 32671, 8, '2D'),
('0005432799230', 14780, 11, '6D'),
('0005432799226', 14780, 30, '23A'),
('0005434299404', 7080, 36, '8C'),
('0005434299385', 7080, 114, '23B'),
('0005434406655', 26910, 31, '10E'),
('0005434906435', 15014, 7, '4A'),
('0005433251258', 15014, 50, '15D'),
('0005432607530', 22467, 4, '2D'),
('0005435841089', 31728, 9, '5D'),
('0005435487480', 19665, 2, '2A'),
('0005435839024', 18090, 9, '5C'),
('0005435472684', 18090, 11, '6F'),
('0005432159827', 30619, 133, '30D'),
('0005434066454', 30619, 245, '46G'),
('0005433367677', 24825, 25, '8D'),
('0005433367649', 24825, 56, '16F'),
('0005434136941', 11927, 29, '8D'),
('0005434137007', 11927, 61, '16E'),
('0005434137557', 28757, 56, '14C'),
('0005435841089', 22053, 2, '1D'),
('0005435810994', 29454, 8, '13C'),
('0005435390143', 7505, 12, '20C'),
('0005434503914', 6518, 10, '5E'),
('0005433367649', 21662, 53, '14A'),
('0005433367677', 21662, 56, '16C'),
('0005433985651', 4184, 23, '11C'),
('0005432664113', 26326, 68, '18F'),
('0005432328425', 3085, 45, '13F'),
('0005434446480', 17546, 11, '19B'),
('0005435501955', 20853, 19, '7D'),
('0005435785089', 27410, 4, '1D'),
('0005434407393', 26991, 13, '4E'),
('0005434343974', 11423, 12, '3D'),
('0005432783454', 5640, 54, '13C'),
('0005435476635', 5640, 56, '13D'),
('0005435850853', 28870, 15, '6D'),
('0005432783440', 15413, 23, '8F'),
('0005434876937', 10066, 59, '14C'),
('0005434877648', 14616, 6, '2A'),
('0005435660001', 24650, 8, '6A'),
('0005433680266', 2800, 55, '15D'),
('0005432966773', 29147, 15, '5C'),
('0005433633577', 9326, 124, '25E'),
('0005433614189', 9326, 142, '28F'),
('0005435986717', 4216, 15, '21D'),
('0005433568218', 11585, 2, '1C'),
('0005432984869', 26179, 62, '17D'),
('0005434374044', 20125, 29, '8B'),
('0005434446480', 12881, 17, '24E'),
('0005434023265', 480, 6, '2A'),
('0005433057367', 480, 29, '12G'),
('0005434023264', 480, 50, '16F'),
('0005433057395', 480, 133, '36G'),
('0005434022684', 12688, 77, '27D'),
('0005433057653', 12688, 87, '30D'),
('0005432231501', 2156, 147, '34D'),
('0005433921899', 24088, 107, '27B'),
('0005433035963', 24088, 137, '33E'),
('0005433921856', 24088, 142, '34F'),
('0005433035974', 24088, 159, '38B'),
('0005434724726', 302, 65, '16E'),
('0005434302434', 302, 206, '36G'),
('0005434723707', 9836, 229, '40G'),
('0005435212438', 7720, 154, '29E'),
('0005434573264', 5310, 2, '1D'),
('0005435319442', 5310, 145, '28A'),
('0005435304129', 10933, 161, '30K'),
('0005435884453', 3393, 24, '20D'),
('0005432727860', 4582, 29, '8F'),
('0005435529126', 1716, 57, '18F'),
('0005432838842', 7385, 16, '5F'),
('0005432838858', 7385, 38, '11D'),
('0005434458502', 28923, 62, '14D'),
('0005432359774', 20995, 103, '20F'),
('0005432890895', 12091, 3, '2A'),
('0005435372479', 5242, 57, '18C'),
('0005435372348', 5242, 147, '31D'),
('0005434821895', 9931, 95, '24G'),
('0005434213729', 9551, 70, '17C'),
('0005434638989', 23266, 31, '22C'),
('0005434550417', 27721, 5, '2D'),
('0005435681877', 6727, 33, '8F'),
('0005433397618', 19370, 42, '13D'),
('0005434755808', 10684, 18, '6A'),
('0005434756160', 28664, 64, '17E'),
('0005435006672', 12962, 49, '12B'),
('0005434426389', 14895, 49, '18A'),
('0005435902594', 20232, 31, '12E'),
('0005432857987', 31473, 32, '21D'),
('0005435652784', 21772, 43, '11A'),
('0005433784710', 9380, 64, '21F'),
('0005434573120', 20927, 11, '3F'),
('0005435925072', 3554, 62, '17A'),
('0005432901334', 181, 19, '8F'),
('0005433101223', 181, 40, '14C'),
('0005433101313', 181, 83, '31F'),
('0005432816941', 7929, 21, '11B'),
('0005435126131', 3477, 44, '15F'),
('0005434938013', 3477, 143, '30C'),
('0005434877648', 3477, 145, '30A'),
('0005434876937', 14546, 101, '28G'),
('0005435902594', 14546, 202, '44H'),
('0005435797391', 2850, 8, '7C'),
('0005435797387', 2850, 11, '10F'),
('0005433404714', 2850, 19, '17A'),
('0005435082728', 26093, 4, '3B'),
('0005433784710', 5152, 130, '25B'),
('0005435006672', 5150, 56, '17E'),
('0005432816941', 29006, 5, '2A'),
('0005432822083', 29006, 40, '10E'),
('0005433568653', 11885, 83, '18B'),
('0005433568188', 25296, 44, '13E'),
('0005435340161', 12507, 20, '11D'),
('0005433715637', 7469, 27, '8A'),
('0005433715669', 7469, 54, '15A'),
('0005433715664', 7469, 77, '21D'),
('0005433715088', 29235, 11, '4D'),
('0005434183564', 11654, 3, '3A'),
('0005433397618', 1436, 2, '1F'),
('0005435893526', 4497, 19, '20A'),
('0005433341638', 1064, 25, '11F'),
('0005433341700', 1064, 62, '21H'),
('0005433342395', 17022, 39, '15A'),
('0005433342411', 17022, 112, '36G'),
('0005432159827', 12769, 24, '8D'),
('0005434066454', 12769, 59, '16C'),
('0005434081550', 12769, 82, '21D'),
('0005434067089', 30695, 44, '9F'),
('0005435765279', 13471, 32, '13D'),
('0005433284926', 1818, 14, '4D'),
('0005433008016', 1818, 27, '7A'),
('0005433284927', 1818, 42, '10D'),
('0005435282203', 5590, 32, '10A'),
('0005433846372', 5590, 84, '20D'),
('0005433845774', 13857, 42, '12D'),
('0005432459522', 4724, 63, '19E'),
('0005434081550', 30570, 59, '22H'),
('0005435720125', 21141, 2, '4A'),
('0005433341700', 17097, 67, '15B'),
('0005433341638', 17097, 93, '20F'),
('0005433481122', 9077, 15, '7F'),
('0005435126131', 14702, 64, '18D'),
('0005432398173', 7091, 4, '5A'),
('0005435517641', 11401, 5, '4F'),
('0005435529115', 22239, 30, '13F'),
('0005433250977', 2263, 69, '15D'),
('0005435697150', 16476, 1, '1A'),
('0005433724740', 21651, 5, '6A'),
('0005435808169', 1902, 11, '19D'),
('0005433266671', 24364, 23, '21D'),
('0005432382635', 31282, 41, '16F'),
('0005434407393', 7050, 86, '17E'),
('0005433008336', 14191, 22, '9A'),
('0005435839301', 6021, 3, '2F'),
('0005435839106', 18073, 31, '18A'),
('0005433284926', 23044, 12, '6C'),
('0005433284927', 23044, 36, '20D'),
('0005435213196', 30586, 7, '2H'),
('0005432525787', 30586, 145, '29E'),
('0005432526529', 30586, 184, '34H'),
('0005432526312', 30586, 189, '35G'),
('0005434066557', 30586, 241, '42A'),
('0005433367688', 24857, 62, '16F'),
('0005433159301', 17642, 2, '3B'),
('0005432398173', 27166, 5, '4A'),
('0005433367468', 1661, 20, '6C'),
('0005435652876', 1661, 50, '13F'),
('0005433367688', 21678, 17, '6A'),
('0005433985167', 25678, 20, '9C'),
('0005432655458', 26283, 24, '14D'),
('0005435502218', 1582, 21, '7A'),
('0005434319327', 5695, 21, '9E'),
('0005434311186', 15650, 27, '17A'),
('0005432692922', 7666, 24, '6E'),
('0005433449851', 7666, 63, '16D'),
('0005434586480', 1367, 64, '15F'),
('0005433724740', 18505, 6, '4A'),
('0005433192978', 18505, 20, '8E'),
('0005433415413', 1255, 38, '18D'),
('0005434460485', 12566, 13, '19D'),
('0005435242426', 5667, 5, '2A'),
('0005432848245', 4368, 20, '20A'),
('0005432783004', 12188, 35, '8D'),
('0005432783454', 15415, 49, '14E'),
('0005434877808', 14642, 8, '3A'),
('0005434877739', 14642, 15, '4D'),
('0005434251916', 24669, 17, '21B'),
('0005433680308', 2777, 19, '5E'),
('0005433680315', 2777, 84, '20E'),
('0005433680062', 29170, 42, '10D'),
('0005433679894', 29170, 45, '11A'),
('0005433613466', 25229, 102, '29E'),
('0005433568802', 312, 80, '18B'),
('0005433568782', 312, 144, '30D'),
('0005433568188', 11582, 98, '28A'),
('0005433434262', 2326, 36, '11G'),
('0005432984699', 2326, 149, '30G'),
('0005435981642', 26181, 148, '31F'),
('0005433434539', 26181, 172, '35B'),
('0005433035661', 2138, 75, '19G'),
('0005434724871', 265, 240, '39J'),
('0005433180962', 9869, 48, '14A'),
('0005434550417', 9869, 67, '17C'),
('0005434723751', 9869, 207, '34H'),
('0005434723820', 9869, 258, '41A'),
('0005433233875', 9869, 317, '49D'),
('0005435212693', 7737, 19, '4G'),
('0005435212813', 7737, 39, '12K'),
('0005435212609', 7737, 178, '30J'),
('0005435212396', 7737, 227, '36B'),
('0005435423745', 5333, 134, '25C'),
('0005435612021', 10924, 36, '13F'),
('0005435611775', 10924, 181, '32F'),
('0005434573120', 10924, 254, '41F'),
('0005433805179', 3382, 108, '22A'),
('0005432459627', 8202, 48, '12E'),
('0005432727876', 4668, 56, '15A'),
('0005432382635', 30229, 28, '13A'),
('0005435529164', 1723, 30, '12A'),
('0005435540893', 1723, 58, '20C'),
('0005435517641', 21998, 11, '4E'),
('0005432838869', 7362, 48, '12F'),
('0005434458710', 7362, 70, '17E'),
('0005435252616', 28932, 46, '12C'),
('0005433468273', 2082, 37, '22C'),
('0005434458710', 29117, 15, '5B'),
('0005435221513', 31699, 21, '19B'),
('0005435372339', 5252, 230, '46B'),
('0005434822946', 5252, 245, '48H'),
('0005434821688', 9938, 117, '29J'),
('0005434755808', 28589, 68, '19A'),
('0005432290618', 2007, 28, '19A'),
('0005434639201', 2007, 40, '22B'),
('0005434600430', 18604, 4, '2F'),
('0005433180962', 27767, 12, '9D'),
('0005435437835', 24571, 1, '1A'),
('0005435126131', 11523, 41, '17E'),
('0005435925072', 15473, 40, '13D'),
('0005434213729', 28660, 82, '20F'),
('0005435039460', 5482, 70, '14B'),
('0005434229082', 5482, 114, '22A'),
('0005434426345', 20184, 34, '14E'),
('0005434411715', 20184, 50, '19D'),
('0005434426219', 20184, 53, '20A'),
('0005435981642', 26725, 40, '9F'),
('0005433434539', 26725, 50, '12A'),
('0005432858003', 31518, 10, '4C'),
('0005432858005', 31518, 24, '22A'),
('0005433805179', 9389, 3, '1C'),
('0005434270182', 9389, 41, '15E'),
('0005434273051', 9389, 93, '29G'),
('0005434273050', 9389, 97, '30B'),
('0005433784517', 26228, 26, '12E'),
('0005433762976', 26228, 81, '25E'),
('0005433985167', 24242, 32, '15D'),
('0005433985651', 25954, 18, '11G'),
('0005434479990', 16584, 21, '19D'),
('0005435502021', 11217, 4, '2A'),
('0005435319442', 11217, 55, '15D'),
('0005434573264', 11217, 64, '17F'),
('0005432692922', 29996, 57, '13A'),
('0005434979328', 27573, 36, '22D'),
('0005434302434', 10251, 2, '2B'),
('0005432919583', 25, 56, '16D'),
('0005432020116', 8031, 22, '9B'),
('0005434877739', 3522, 138, '30H'),
('0005434877808', 3522, 246, '45G'),
('0005434426345', 14584, 42, '14K'),
('0005435625916', 14584, 181, '37K'),
('0005434426219', 14584, 184, '38H'),
('0005435889863', 15642, 3, '2B'),
('0005433404698', 2832, 1, '5A'),
('0005433614353', 5064, 103, '20D'),
('0005434311186', 5062, 31, '10E'),
('0005433784517', 8380, 81, '26C'),
('0005433613466', 8381, 11, '8C'),
('0005434229082', 8382, 64, '15D'),
('0005432328425', 31229, 33, '8C'),
('0005432901334', 9574, 27, '8C'),
('0005434351621', 4489, 9, '5D'),
('0005433341716', 1065, 64, '23B'),
('0005435092019', 1065, 70, '24H'),
('0005434081609', 12783, 36, '8F'),
('0005434066557', 12783, 76, '16E'),
('0005435720125', 13502, 122, '32B'),
('0005435765590', 13502, 142, '36D'),
('0005435765363', 13502, 147, '37D'),
('0005433008336', 22584, 41, '10E'),
('0005435282098', 5575, 74, '17A'),
('0005432567314', 4709, 91, '23E'),
('0005434081609', 30549, 24, '12A'),
('0005435722030', 21214, 4, '3B'),
('0005433342692', 11077, 84, '16C'),
('0005433341716', 17140, 27, '6D'),
('0005435625916', 10964, 25, '7F'),
('0005435529126', 22248, 44, '20D'),
('0005434907030', 2262, 41, '10C'),
('0005433251198', 2262, 83, '18E'),
('0005432620970', 2524, 8, '4D'),
('0005434137709', 7333, 9, '3D'),
('0005434136941', 28575, 7, '3C'),
('0005434087453', 28575, 36, '9F'),
('0005434137007', 28575, 50, '13D'),
('0005434503914', 22932, 20, '7D'),
('0005433449851', 30463, 35, '11E'),
('0005433126824', 29724, 16, '18C'),
('0005435911357', 3421, 2, '3A'),
('0005435293103', 7042, 100, '20C'),
('0005432604129', 6477, 35, '19D'),
('0005435221513', 21382, 1, '1C'),
('0005433250977', 25839, 44, '10F'),
('0005433008016', 22820, 21, '12F'),
('0005432526047', 30581, 57, '16D'),
('0005435213290', 30581, 131, '25J'),
('0005435213298', 30581, 148, '28B'),
('0005434979328', 23531, 15, '7B'),
('0005434137285', 11937, 79, '19D'),
('0005434137709', 28724, 59, '15E'),
('0005433348920', 724, 7, '5B'),
('0005435811052', 4415, 6, '10E'),
('0005433367430', 1681, 24, '6F'),
('0005433367549', 1681, 65, '17C'),
('0005433985750', 4144, 30, '12D'),
('0005434516073', 9020, 12, '22D'),
('0005432905073', 3078, 3, '1F'),
('0005435517841', 1555, 48, '13C'),
('0005435502021', 20845, 22, '6E'),
('0005432692922', 1209, 6, '3C'),
('0005432692658', 17468, 54, '15B'),
('0005432279264', 1308, 57, '38H'),
('0005434964023', 18236, 9, '5A'),
('0005434963903', 18236, 79, '38G'),
('0005434407162', 20300, 5, '2A'),
('0005434407023', 20300, 21, '6C'),
('0005434407516', 27016, 46, '11F'),
('0005433449764', 30340, 19, '7D'),
('0005432692658', 30340, 59, '19D'),
('0005432720545', 30339, 32, '15A'),
('0005433415481', 1267, 36, '19B'),
('0005432783004', 15374, 51, '11E'),
('0005433496671', 20384, 7, '2F'),
('0005432783056', 12214, 29, '7D'),
('0005435242426', 15416, 13, '4E'),
('0005433614353', 9280, 7, '2F'),
('0005435856187', 26579, 24, '35B'),
('0005433568833', 317, 75, '17B'),
('0005435982097', 2329, 154, '30B'),
('0005434374354', 20156, 26, '8C'),
('0005433151262', 20156, 59, '17A'),
('0005434023424', 447, 103, '33F'),
('0005434022583', 12680, 17, '4C'),
('0005433922960', 2166, 86, '21A'),
('0005433036090', 24122, 13, '2H'),
('0005433922206', 24122, 131, '28F'),
('0005433921970', 24122, 155, '32F'),
('0005434725013', 259, 188, '32A'),
('0005433126824', 9820, 73, '18D'),
('0005435423854', 5312, 219, '36A'),
('0005434344077', 5312, 236, '37J'),
('0005435613165', 5312, 324, '49C'),
('0005435424497', 10875, 53, '15C'),
('0005435424495', 10875, 164, '30H'),
('0005432165008', 10875, 239, '40C'),
('0005435612367', 10875, 285, '47A'),
('0005435884884', 3366, 19, '15F'),
('0005435884674', 3366, 50, '29E'),
('0005433516783', 21988, 32, '13C'),
('0005432838895', 7395, 69, '17C'),
('0005432360156', 6357, 27, '6D'),
('0005434149584', 6357, 53, '11E'),
('0005432360180', 6357, 62, '13B'),
('0005434186188', 17711, 21, '20A'),
('0005432604129', 21434, 33, '21A'),
('0005435904374', 3840, 10, '3C'),
('0005434602889', 3840, 18, '19D'),
('0005432747395', 418, 8, '3D'),
('0005433875371', 12089, 8, '3A'),
('0005434823069', 5301, 211, '40E'),
('0005435149875', 9925, 15, '4K'),
('0005435372961', 9925, 85, '21B'),
('0005434821708', 9925, 151, '32G'),
('0005435373008', 9925, 244, '47C'),
('0005433533294', 6053, 11, '6D'),
('0005435681943', 6719, 29, '7D'),
('0005435558076', 31884, 14, '10D'),
('0005433397369', 19401, 55, '16E'),
('0005435808169', 23174, 25, '18A'),
('0005434755745', 10728, 78, '17F'),
('0005435039505', 5452, 8, '2F'),
('0005434229087', 5452, 46, '9F'),
('0005435039475', 5452, 110, '21C'),
('0005435038963', 12968, 33, '9E'),
('0005433434262', 26531, 3, '1D'),
('0005434270182', 26531, 26, '6F'),
('0005434273050', 26531, 60, '13E'),
('0005434273051', 26531, 92, '20D'),
('0005433367468', 21741, 21, '6D'),
('0005435652876', 21741, 61, '17D'),
('0005433784792', 9386, 23, '12B'),
('0005433784786', 9386, 37, '14G'),
('0005434170990', 26274, 4, '2A'),
('0005435929631', 33020, 3, '2A'),
('0005435149875', 21915, 35, '21C'),
('0005435501999', 11182, 9, '3A'),
('0005435528926', 11182, 31, '8F'),
('0005435502218', 20943, 41, '11A'),
('0005432692658', 2951, 16, '10D'),
('0005434979386', 27523, 16, '4D'),
('0005435068870', 3548, 62, '19D'),
('0005433101574', 125, 96, '28A'),
('0005432817024', 8114, 48, '30A'),
('0005434426497', 3506, 76, '20J'),
('0005432645840', 25111, 6, '3C'),
('0005433960662', 6948, 34, '14D'),
('0005433960634', 6948, 38, '16A'),
('0005433614406', 4989, 5, '2A'),
('0005433784792', 4989, 79, '16D'),
('0005433784786', 4989, 103, '20E'),
('0005432105352', 4989, 113, '22C'),
('0005433614405', 4989, 139, '26D'),
('0005434149584', 8402, 8, '3C'),
('0005434229087', 8402, 153, '31D'),
('0005434639201', 23358, 8, '2D'),
('0005432290618', 23358, 17, '5A'),
('0005432953901', 27590, 1, '1C'),
('0005432817024', 28976, 39, '11E'),
('0005433568782', 11864, 49, '11D'),
('0005433568802', 11864, 84, '17D'),
('0005433568074', 25279, 108, '21D'),
('0005433715401', 29244, 41, '13B'),
('0005433397369', 1469, 55, '15F'),
('0005434445239', 1051, 59, '18E'),
('0005435545705', 1051, 132, '37H'),
('0005433342692', 17050, 58, '20B'),
('0005433159301', 17050, 77, '24B'),
('0005435765987', 5527, 40, '16E'),
('0005435722030', 13488, 116, '28E'),
('0005435765234', 13488, 145, '32H'),
('0005435765114', 13488, 157, '34H'),
('0005432632713', 4131, 37, '19A'),
('0005434620504', 7810, 19, '18A'),
('0005435332291', 32996, 15, '7D'),
('0005434993882', 27327, 32, '12C'),
('0005434993905', 27327, 51, '17F'),
('0005433451610', 4751, 117, '28G'),
('0005432459627', 4751, 139, '32F'),
('0005433454847', 30520, 2, '1F'),
('0005433342752', 11098, 115, '22B'),
('0005435545705', 17101, 117, '22E'),
('0005432919583', 9097, 14, '7A'),
('0005432919788', 20450, 40, '15D'),
('0005434411715', 14750, 65, '18C'),
('0005435715210', 27062, 39, '19E'),
('0005435529164', 22247, 26, '13A'),
('0005435540893', 22247, 39, '17F'),
('0005433451610', 30987, 1, '2B'),
('0005433454847', 31399, 9, '6B'),
('0005434137791', 7311, 60, '13F'),
('0005434087439', 28570, 45, '11A'),
('0005433449764', 31317, 5, '2F'),
('0005435302186', 29709, 11, '6A'),
('0005435856187', 25502, 5, '7D'),
('0005435263574', 27635, 18, '6A'),
('0005434407516', 7040, 54, '11C'),
('0005434299474', 7040, 60, '12E'),
('0005434512048', 21367, 49, '22D'),
('0005433251198', 25867, 27, '7C'),
('0005434907030', 25867, 64, '15F'),
('0005435839130', 18034, 12, '7D'),
('0005433285180', 32070, 16, '12A'),
('0005435213311', 30592, 20, '4K'),
('0005432526295', 30592, 33, '12A'),
('0005434066648', 30592, 62, '16A'),
('0005434066808', 30592, 94, '20G'),
('0005434066850', 30592, 113, '22H'),
('0005432211480', 30592, 130, '25D'),
('0005435725583', 30592, 136, '26A'),
('0005434066733', 30592, 236, '39J'),
('0005435213327', 30592, 266, '43F'),
('0005435652379', 24844, 52, '13E'),
('0005434979386', 23570, 13, '4C'),
('0005434137791', 28759, 60, '15E'),
('0005435259743', 25015, 11, '18D'),
('0005434445239', 17157, 4, '3B'),
('0005435652379', 21676, 9, '3A'),
('0005433985539', 25648, 34, '12C'),
('0005433168361', 21319, 1, '2A'),
('0005433438857', 3072, 3, '1F'),
('0005432328149', 31099, 48, '18D'),
('0005435296986', 6228, 54, '19F'),
('0005435528926', 20842, 4, '2A'),
('0005435501999', 20842, 39, '11C'),
('0005432692662', 17474, 17, '6A'),
('0005434406870', 20287, 35, '10A'),
('0005434407560', 26986, 14, '5A'),
('0005433722118', 7694, 16, '8F'),
('0005432692974', 7695, 31, '8F'),
('0005432692662', 30332, 16, '7A'),
('0005432720617', 30331, 11, '4F'),
('0005434344077', 11463, 14, '4D'),
('0005433415526', 1284, 28, '13E'),
('0005432783056', 15385, 5, '2A'),
('0005433496709', 20389, 5, '2C'),
('0005432783343', 12189, 20, '5E'),
('0005433614406', 9295, 73, '16F'),
('0005433614405', 9295, 107, '23B'),
('0005433613927', 25234, 20, '7A'),
('0005433568941', 321, 107, '23D'),
('0005433568074', 11580, 131, '29A'),
('0005433434368', 2349, 11, '3B'),
('0005435981692', 26200, 168, '34G'),
('0005433753490', 26200, 187, '37F'),
('0005434374510', 1539, 52, '13B'),
('0005434374534', 1539, 57, '14C'),
('0005433151009', 1539, 65, '15E'),
('0005434023536', 476, 75, '21G'),
('0005433057409', 476, 107, '30E'),
('0005433875371', 2130, 94, '23G'),
('0005434725117', 282, 27, '5K'),
('0005434302860', 282, 169, '29D'),
('0005433180816', 282, 222, '35A'),
('0005434725056', 282, 333, '47H'),
('0005434724661', 9862, 265, '45A'),
('0005434067362', 7769, 242, '41G'),
('0005432527629', 7769, 270, '45D'),
('0005434344128', 5356, 197, '31J'),
('0005434573312', 5356, 243, '38A'),
('0005435529205', 1741, 26, '9A'),
('0005432838711', 28919, 7, '2F'),
('0005432838609', 28919, 60, '15D'),
('0005432359870', 21028, 93, '18C'),
('0005435257168', 6696, 2, '1B'),
('0005432890955', 12080, 36, '11A'),
('0005433533294', 18942, 6, '4A'),
('0005434822045', 9889, 73, '20D'),
('0005435302186', 9889, 235, '43D'),
('0005434755745', 28595, 31, '7E'),
('0005434600740', 6065, 16, '7A'),
('0005435326700', 18594, 7, '3F'),
('0005435682026', 6758, 7, '2D'),
('0005435126034', 31862, 55, '18F'),
('0005435068870', 15495, 27, '10C'),
('0005434755902', 10725, 14, '4D'),
('0005435039572', 5428, 31, '7A'),
('0005434426497', 14869, 51, '16C'),
('0005435982097', 26544, 27, '7A'),
('0005435981692', 26717, 26, '8A'),
('0005433367549', 21730, 1, '1A'),
('0005433367430', 21730, 27, '7C'),
('0005434217953', 27363, 2, '3D'),
('0005433960116', 24288, 1, '1B'),
('0005433985539', 24288, 38, '16H'),
('0005433985750', 25944, 46, '22E'),
('0005433960634', 25944, 76, '33D'),
('0005433960662', 25944, 88, '35H'),
('0005433872467', 3217, 4, '6C'),
('0005434573207', 20957, 49, '12F'),
('0005435517841', 20957, 67, '17A'),
('0005432692662', 3059, 9, '4C'),
('0005432692974', 29914, 50, '11D'),
('0005432919788', 7935, 7, '2D'),
('0005433102005', 7935, 107, '29C'),
('0005432817075', 7936, 13, '9A'),
('0005432901555', 7936, 44, '26F'),
('0005434937933', 14581, 162, '35K'),
('0005434325470', 15632, 17, '22C'),
('0005434467752', 4019, 4, '18B'),
('0005434467725', 23206, 2, '5D'),
('0005435163152', 29516, 4, '4D'),
('0005435797387', 29331, 26, '16A'),
('0005433960723', 6883, 5, '2A'),
('0005434244611', 8415, 64, '23A'),
('0005433613927', 8416, 16, '7F'),
('0005432328149', 21057, 66, '16A'),
('0005433642268', 2479, 48, '16C'),
('0005433642258', 2479, 52, '17C'),
('0005434186188', 28990, 3, '1F'),
('0005432817075', 28990, 45, '13A'),
('0005432901555', 28990, 69, '18D'),
('0005432822080', 28990, 72, '19A'),
('0005433568833', 11877, 70, '15D'),
('0005432948359', 25295, 60, '14D'),
('0005433568297', 25295, 96, '21E'),
('0005433808354', 30827, 43, '18B'),
('0005435340216', 12543, 30, '14D'),
('0005434654234', 12543, 32, '15D'),
('0005433715797', 7430, 21, '6E'),
('0005433722118', 29221, 7, '3C'),
('0005433715413', 29221, 16, '5E'),
('0005434095092', 11661, 4, '4C'),
('0005433342752', 17062, 86, '30E'),
('0005432851895', 18270, 44, '12B'),
('0005434066733', 12778, 30, '7F'),
('0005434066808', 12778, 39, '9E'),
('0005434066648', 12778, 67, '14E'),
('0005434066850', 12778, 105, '21F'),
('0005435461831', 5492, 78, '20D'),
('0005434602889', 19107, 7, '4B'),
('0005432649317', 25087, 22, '10A'),
('0005433285180', 22564, 32, '9A'),
('0005433845917', 13875, 1, '1C'),
('0005434620374', 32980, 15, '6B'),
('0005432459436', 30543, 24, '11B'),
('0005432459253', 30543, 34, '13D'),
('0005432566866', 30543, 84, '24F'),
('0005432459326', 30543, 128, '35E'),
('0005432459318', 30543, 138, '37A'),
('0005433506949', 20454, 12, '8F'),
('0005435517647', 11367, 32, '17D'),
('0005433251132', 2300, 21, '6C'),
('0005433251372', 25601, 48, '11E'),
('0005434137285', 28563, 42, '11F'),
('0005434610216', 1928, 14, '21C'),
('0005435314821', 19082, 16, '6C'),
('0005434520185', 19082, 32, '22A'),
('0005433874301', 32624, 1, '1A'),
('0005434407560', 7078, 93, '17F'),
('0005434407162', 26939, 4, '1F'),
('0005434407023', 26939, 83, '18B'),
('0005435293221', 26939, 93, '20A'),
('0005433251372', 14994, 71, '17E'),
('0005432607537', 22482, 7, '3C'),
('0005435999018', 15789, 9, '3A'),
('0005435839366', 5979, 41, '13F'),
('0005434137151', 11943, 24, '7E'),
('0005433511932', 840, 1, '1C'),
('0005435935017', 3705, 4, '3A'),
('0005434504062', 6511, 2, '1D'),
('0005433985600', 25642, 51, '20F'),
('0005435999219', 6175, 16, '7E'),
('0005435487588', 6175, 60, '22E'),
('0005435999018', 19571, 5, '3D'),
('0005432628726', 28101, 8, '5C'),
('0005432692974', 1197, 16, '7A'),
('0005433261431', 1314, 34, '22B'),
('0005433261535', 18247, 42, '31F'),
('0005433123689', 5701, 11, '5D'),
('0005434189109', 9013, 9, '21C'),
('0005434189166', 16624, 4, '7A'),
('0005432693028', 7578, 3, '1D'),
('0005432720850', 7578, 4, '1F'),
('0005433123689', 30322, 5, '3A'),
('0005432927932', 1372, 45, '14A'),
('0005433192913', 1372, 73, '20E'),
('0005434344128', 11443, 43, '22A'),
('0005434142604', 11443, 48, '23B'),
('0005432783673', 5665, 25, '6E'),
('0005432783715', 5665, 43, '10C'),
('0005432783679', 5665, 46, '10F'),
('0005432783343', 15367, 1, '1A'),
('0005433496912', 6246, 9, '4A'),
('0005434443687', 6246, 52, '14F'),
('0005434925769', 6246, 56, '15E'),
('0005433496913', 6246, 61, '16E'),
('0005432783152', 12194, 69, '15E'),
('0005434877346', 10117, 34, '9F'),
('0005434878102', 14618, 19, '5F'),
('0005435660023', 24655, 12, '6C'),
('0005432966773', 2770, 30, '7F'),
('0005432966631', 2770, 31, '8A'),
('0005432966883', 29160, 45, '11F'),
('0005432966887', 29160, 83, '20C'),
('0005433577775', 9310, 146, '30F'),
('0005433613770', 25212, 136, '28B'),
('0005433074315', 324, 79, '20E'),
('0005433131698', 11616, 48, '12A'),
('0005433568297', 11616, 106, '24A'),
('0005432948359', 11616, 121, '27B'),
('0005432984810', 2355, 148, '30B'),
('0005433754108', 2355, 160, '31H'),
('0005433461583', 1540, 8, '3A'),
('0005434374180', 20151, 83, '20E'),
('0005432424336', 512, 49, '26E'),
('0005434023598', 430, 26, '11D'),
('0005434023260', 12642, 71, '24D'),
('0005433057817', 12642, 113, '35G'),
('0005433923112', 2169, 12, '2H'),
('0005432231539', 2169, 30, '9B'),
('0005432231542', 2169, 45, '13B'),
('0005433922270', 24096, 8, '3B'),
('0005434725256', 305, 94, '19J'),
('0005434551105', 305, 116, '21K'),
('0005434725178', 305, 129, '23G'),
('0005434725204', 305, 201, '31K'),
('0005434551143', 305, 281, '41E'),
('0005433234104', 9872, 23, '5H'),
('0005434724444', 9872, 182, '32C'),
('0005434724225', 9872, 301, '46C'),
('0005435212679', 7736, 259, '41G'),
('0005434067451', 7736, 294, '46E'),
('0005432133177', 5314, 6, '2C'),
('0005435424190', 5314, 20, '5C'),
('0005434244611', 5314, 161, '30F'),
('0005434573207', 10916, 123, '23A'),
('0005435612253', 10916, 255, '40G'),
('0005432459253', 3349, 68, '15C'),
('0005432459318', 3349, 123, '24F'),
('0005432459436', 3349, 128, '25D'),
('0005432459326', 3349, 143, '28A'),
('0005432042686', 8201, 48, '12F'),
('0005433506949', 8201, 131, '29E'),
('0005433722118', 30212, 16, '6D'),
('0005435540972', 1749, 28, '9D'),
('0005435517647', 22003, 21, '8D'),
('0005435177024', 21000, 29, '7D'),
('0005434149711', 21000, 46, '11A'),
('0005435490226', 21000, 71, '17A'),
('0005434463910', 17684, 35, '22A'),
('0005432121304', 5283, 124, '27G'),
('0005435372821', 5283, 142, '30A'),
('0005434822213', 9932, 30, '11K'),
('0005434821827', 9932, 194, '38A'),
('0005434755902', 28632, 14, '4E'),
('0005433180816', 10665, 70, '16A'),
('0005434558166', 27707, 2, '1D'),
('0005435682056', 6728, 49, '12C'),
('0005435682050', 6728, 74, '17D'),
('0005435681599', 24573, 56, '13F'),
('0005435006987', 5427, 63, '13D'),
('0005434411727', 20228, 20, '9C'),
('0005433434368', 26522, 47, '12A'),
('0005434943334', 893, 1, '1A'),
('0005434943335', 893, 25, '22C'),
('0005434943222', 16248, 12, '19C'),
('0005433784858', 9333, 48, '17A'),
('0005433985600', 24282, 37, '14H'),
('0005433960723', 25922, 73, '29A'),
('0005433165879', 16603, 16, '5A'),
('0005434573312', 11234, 61, '18C'),
('0005433123689', 2996, 3, '2D'),
('0005432706725', 2996, 66, '19A'),
('0005432693028', 30017, 77, '17A'),
('0005434302860', 10250, 1, '1A'),
('0005432261808', 160, 25, '9C'),
('0005432261833', 160, 27, '9E'),
('0005432261819', 160, 71, '24C'),
('0005432817398', 160, 78, '26B'),
('0005432020191', 8128, 21, '7C'),
('0005433102030', 8128, 57, '16A'),
('0005432901578', 8129, 34, '26A'),
('0005435126275', 3480, 12, '3C'),
('0005434878102', 3480, 254, '50F'),
('0005434877346', 14561, 176, '40H'),
('0005435126034', 14561, 242, '51F'),
('0005433420300', 644, 11, '19A'),
('0005433420380', 15152, 1, '1B'),
('0005435957598', 15152, 14, '6C'),
('0005435797391', 29299, 10, '15A'),
('0005433960116', 25708, 21, '9A'),
('0005432145109', 5053, 45, '10E'),
('0005433784858', 5053, 94, '18F'),
('0005434149711', 5060, 55, '15E'),
('0005434244660', 8430, 13, '8E'),
('0005433613770', 8431, 29, '11C'),
('0005435006987', 8432, 17, '5D'),
('0005432817398', 9613, 64, '20D'),
('0005432901578', 28962, 57, '17A'),
('0005433568941', 11865, 66, '14C'),
('0005434654334', 12547, 1, '1A'),
('0005434654388', 12547, 9, '6C'),
('0005434654453', 12547, 50, '19C'),
('0005435893617', 29643, 19, '22B'),
('0005433341989', 1089, 102, '30A'),
('0005433341962', 1089, 103, '29H'),
('0005434067362', 30681, 111, '21A'),
('0005435766093', 5514, 76, '19D'),
('0005435766126', 5514, 117, '28E'),
('0005435766097', 5514, 131, '31B'),
('0005435725583', 5514, 156, '36A'),
('0005433846566', 5595, 22, '6D'),
('0005432567480', 4742, 83, '24A'),
('0005433342916', 11121, 91, '17F'),
('0005433341962', 17137, 5, '2C'),
('0005433341989', 17137, 117, '22A'),
('0005432919838', 20458, 48, '19F'),
('0005435126034', 10974, 25, '8A'),
('0005435126275', 14769, 3, '1F'),
('0005435540785', 11421, 32, '14D'),
('0005435529205', 22236, 7, '3C'),
('0005433251425', 25576, 83, '19C'),
('0005433131698', 29811, 17, '21C'),
('0005434138019', 7291, 48, '11F'),
('0005434287052', 26841, 10, '4A'),
('0005433868358', 4770, 7, '2D'),
('0005433867992', 32621, 23, '18A'),
('0005433867992', 14491, 18, '7A'),
('0005434406870', 26934, 32, '7A'),
('0005434512106', 6470, 15, '4C'),
('0005433251425', 14983, 28, '7D'),
('0005433251132', 25838, 72, '19D'),
('0005435839301', 18038, 53, '16B'),
('0005432802495', 1474, 35, '18D'),
('0005432526209', 30631, 25, '11C'),
('0005432526626', 30631, 246, '41K'),
('0005434066612', 30631, 276, '46C'),
('0005435652504', 24867, 69, '18D'),
('0005434137433', 11916, 18, '6C'),
('0005434137557', 11916, 41, '11A'),
('0005434137168', 11916, 62, '15F'),
('0005434138019', 28725, 62, '16A'),
('0005435160209', 29546, 17, '19A'),
('0005435652504', 21699, 37, '10A'),
('0005433985480', 25676, 3, '1F'),
('0005432664113', 17865, 44, '16C'),
('0005433438835', 31123, 38, '13E'),
('0005432693028', 1182, 22, '10F'),
('0005432692754', 17492, 48, '18E'),
('0005433373399', 2448, 71, '18A'),
('0005435310892', 27014, 81, '20E'),
('0005434484269', 16646, 7, '18A'),
('0005432692754', 30314, 25, '8C'),
('0005435824342', 17994, 10, '10E'),
('0005432783152', 15387, 81, '17E'),
('0005434463910', 28889, 6, '5D'),
('0005433496624', 20323, 31, '9C'),
('0005434925330', 20323, 54, '15A'),
('0005432783440', 12215, 27, '8E'),
('0005432783679', 15421, 13, '4D'),
('0005432783673', 15421, 68, '17A'),
('0005432783715', 15421, 70, '17D'),
('0005434877279', 10087, 16, '5A'),
('0005434877808', 10087, 19, '6B'),
('0005432145109', 9318, 1, '1A'),
('0005433434491', 2338, 90, '20A'),
('0005433434350', 2338, 167, '32G'),
('0005433434645', 26204, 64, '15G'),
('0005432423930', 12923, 9, '8E'),
('0005432423783', 12923, 39, '21C'),
('0005434023218', 12657, 3, '2A'),
('0005434023240', 12657, 38, '13A'),
('0005434023145', 12657, 162, '38G'),
('0005433922199', 24103, 127, '29B'),
('0005433922437', 24103, 183, '38D'),
('0005433233570', 273, 99, '20J'),
('0005434724598', 9821, 128, '23K'),
('0005434725013', 9821, 331, '49G'),
('0005435212788', 7773, 17, '5A'),
('0005434244660', 5317, 17, '4D'),
('0005435490226', 5317, 296, '46A'),
('0005433516794', 22001, 25, '8A'),
('0005435540785', 22001, 56, '17E'),
('0005432909208', 2085, 14, '7B'),
('0005435176800', 6413, 3, '1C'),
('0005435257179', 6670, 23, '20B'),
('0005435904381', 3846, 12, '5C'),
('0005434522400', 19067, 11, '4B'),
('0005432927932', 18998, 18, '21C'),
('0005435304129', 5250, 101, '23H'),
('0005434821870', 9917, 128, '30A'),
('0005434822085', 9917, 138, '30J'),
('0005434558166', 9917, 172, '35K'),
('0005433202222', 1986, 35, '19C'),
('0005434551105', 10588, 7, '2D'),
('0005434551143', 10588, 25, '6D'),
('0005435126275', 11560, 25, '11A'),
('0005433397571', 19379, 45, '15D'),
('0005435006782', 12977, 17, '5A'),
('0005435039088', 12977, 85, '16D'),
('0005435039315', 12977, 117, '21F'),
('0005433434645', 26706, 72, '17E'),
('0005434271309', 26706, 74, '18A'),
('0005433784692', 26226, 132, '39D'),
('0005433985480', 24251, 64, '23H'),
('0005433959999', 24251, 67, '25D'),
('0005434480058', 16597, 42, '21C'),
('0005432692754', 3051, 24, '13C'),
('0005433101636', 175, 70, '21E'),
('0005432919838', 8082, 128, '31F'),
('0005434937939', 14559, 86, '21D'),
('0005434877279', 14559, 170, '33B'),
('0005434877808', 14559, 244, '43A'),
('0005433685497', 5149, 39, '11E'),
('0005435006782', 5149, 63, '17C'),
('0005433784692', 8445, 21, '11B'),
('0005434639041', 12641, 6, '3A'),
('0005432953868', 2477, 44, '15D'),
('0005432424336', 13376, 29, '12F'),
('0005432423783', 30710, 17, '8A'),
('0005432423930', 30710, 36, '15E'),
('0005433568413', 25274, 76, '16F'),
('0005433685497', 29208, 15, '6C'),
('0005433397571', 1451, 69, '20A'),
('0005434443687', 20602, 15, '22C'),
('0005433342916', 17055, 107, '32G'),
('0005434066612', 12814, 28, '6F'),
('0005434067451', 30677, 94, '19F'),
('0005434514936', 19139, 2, '4B'),
('0005432649349', 25084, 5, '4E'),
('0005433008231', 1814, 64, '18A'),
('0005435282184', 5564, 41, '10A'),
('0005433846372', 13845, 77, '16F'),
('0005434411727', 14688, 10, '3D'),
('0005435540972', 22258, 4, '3D'),
('0005433251218', 2265, 42, '10F'),
('0005434906705', 25618, 5, '2A'),
('0005434142604', 29859, 16, '23A'),
('0005435935017', 16499, 27, '21C'),
('0005434137151', 28550, 88, '20E'),
('0005434504062', 22892, 38, '22B'),
('0005433868358', 32690, 25, '18A'),
('0005435310892', 7077, 76, '15E'),
('0005434906705', 14990, 10, '4A'),
('0005434925330', 14957, 10, '9D'),
('0005434925769', 20547, 12, '8F'),
('0005435487588', 19683, 2, '1C'),
('0005435999219', 19683, 30, '19C'),
('0005433460407', 19912, 7, '5H'),
('0005433462716', 19912, 27, '35G'),
('0005432526360', 30596, 84, '19H'),
('0005432428896', 30596, 158, '30E'),
('0005434066698', 30596, 281, '46D'),
('0005435652513', 24856, 53, '13D'),
('0005434137791', 11949, 71, '18A'),
('0005435652513', 21697, 62, '15A'),
('0005432655458', 17861, 49, '18D'),
('0005432905071', 3111, 26, '8F'),
('0005435960008', 15224, 4, '18D'),
('0005435310934', 27000, 55, '14C'),
('0005433192978', 1375, 2, '1D'),
('0005434514936', 18543, 46, '15F'),
('0005434462767', 17531, 1, '1A'),
('0005434460485', 17531, 6, '5B'),
('0005432783440', 15365, 57, '16A'),
('0005433680266', 29163, 68, '16D'),
('0005433613893', 25256, 27, '7C'),
('0005433614071', 25256, 31, '8B'),
('0005433614102', 25256, 95, '20B'),
('0005433614023', 25256, 140, '28B'),
('0005433568413', 11612, 92, '22B'),
('0005433434539', 2319, 71, '18A'),
('0005433434441', 2319, 121, '27F'),
('0005433151100', 1525, 79, '22C'),
('0005433529235', 32440, 21, '21A'),
('0005433922619', 24093, 111, '30F'),
('0005433126799', 250, 289, '42B'),
('0005435212971', 7741, 105, '22G'),
('0005435212863', 7741, 295, '47A'),
('0005435612799', 10874, 219, '37H'),
('0005432727860', 30207, 33, '14C'),
('0005435252616', 7402, 81, '18E'),
('0005432838759', 28943, 3, '2A'),
('0005434822671', 9927, 78, '20G'),
('0005434639041', 23263, 8, '2D'),
('0005435125988', 31883, 37, '14A'),
('0005435068664', 13172, 2, '1F'),
('0005435039572', 12958, 20, '5C'),
('0005435039158', 12958, 83, '16B'),
('0005433434350', 26511, 13, '4C'),
('0005433434491', 26511, 40, '10A'),
('0005432857919', 3162, 21, '7B'),
('0005434271309', 26246, 80, '29H'),
('0005433784710', 26246, 109, '37F'),
('0005433960318', 24237, 65, '22F'),
('0005435068664', 15332, 19, '5F'),
('0005432664113', 26350, 3, '4A'),
('0005433101617', 193, 35, '12D'),
('0005432817160', 7984, 6, '5D'),
('0005435914684', 3466, 13, '4G'),
('0005435841089', 3466, 100, '25C'),
('0005432607530', 14570, 166, '33H'),
('0005432645863', 25103, 17, '5E'),
('0005433959999', 25765, 68, '20F'),
('0005433784710', 8460, 50, '22B'),
('0005433614102', 8461, 7, '3F'),
('0005433614071', 8461, 45, '17F'),
('0005433614023', 8461, 79, '29C'),
('0005433613893', 8461, 81, '30C'),
('0005434639117', 12618, 13, '4D'),
('0005433202222', 23400, 18, '5B'),
('0005432817160', 29005, 55, '18F'),
('0005435841089', 15063, 1, '1B'),
('0005432607530', 31605, 10, '5B'),
('0005433460407', 17030, 93, '23G'),
('0005433462716', 17030, 150, '36H'),
('0005434066698', 12824, 8, '3A'),
('0005435765631', 13483, 138, '32A'),
('0005435715305', 27090, 41, '17E'),
('0005432632713', 25201, 5, '2B'),
('0005435517756', 11370, 24, '12F'),
('0005434137168', 28545, 65, '15C'),
('0005434137557', 28545, 67, '15E'),
('0005434137433', 28545, 78, '18C'),
('0005434503725', 16710, 35, '19C'),
('0005435304129', 10788, 22, '22C'),
('0005433868114', 32618, 47, '23B'),
('0005433868114', 14518, 21, '6B'),
('0005435310934', 7059, 87, '17B'),
('0005433251218', 25864, 30, '8F'),
('0005433008231', 22852, 9, '4A'),
('0005434066826', 30582, 135, '24G'),
('0005432526900', 30582, 150, '27B'),
('0005435652654', 24828, 62, '15F'),
('0005434137506', 11934, 4, '2D'),
('0005433538808', 25022, 14, '21D'),
('0005434445239', 17668, 3, '4B'),
('0005435811001', 29439, 6, '3D'),
('0005434503725', 22648, 5, '2F'),
('0005435652654', 21684, 28, '8C'),
('0005433463866', 19920, 9, '12E'),
('0005432328425', 31152, 27, '10D'),
('0005433186048', 1572, 78, '20E'),
('0005435706211', 27024, 29, '12D'),
('0005435785089', 13804, 24, '7D'),
('0005434407218', 20255, 23, '6F'),
('0005433123769', 5708, 9, '4D'),
('0005434319327', 15666, 31, '14E'),
('0005433123769', 30295, 28, '10C'),
('0005434586424', 18506, 54, '15A'),
('0005434344077', 29768, 14, '4A'),
('0005434343891', 29768, 22, '6B'),
('0005435242603', 5648, 64, '14F'),
('0005435242624', 5648, 74, '16F'),
('0005434877251', 10064, 56, '14A'),
('0005435660039', 24639, 27, '23B'),
('0005432947974', 335, 67, '16B'),
('0005432984753', 2332, 10, '2F'),
('0005432655458', 26162, 7, '2B'),
('0005435981908', 26162, 99, '20G'),
('0005433151144', 1490, 23, '7F'),
('0005432423993', 12896, 46, '30F'),
('0005433035974', 2127, 39, '12F'),
('0005434724726', 9853, 278, '44B'),
('0005435517756', 21979, 5, '2D'),
('0005435252532', 7404, 66, '17F'),
('0005435176869', 6360, 15, '4B'),
('0005434458710', 17717, 8, '3C'),
('0005435257170', 6674, 15, '7A'),
('0005432890857', 403, 47, '11F'),
('0005432890895', 403, 48, '12A'),
('0005432890873', 403, 73, '17F'),
('0005432747395', 12066, 68, '18E'),
('0005435082728', 25974, 6, '4C'),
('0005434639117', 23277, 31, '20A'),
('0005434550587', 27773, 41, '14A'),
('0005434550698', 27773, 43, '14E'),
('0005435808169', 29485, 14, '6A'),
('0005434756026', 10723, 76, '17D'),
('0005435039460', 13002, 87, '17A'),
('0005433434441', 26550, 50, '13D'),
('0005433434539', 26550, 57, '15D'),
('0005435981908', 26688, 28, '7A'),
('0005435529006', 11210, 73, '20C'),
('0005434573264', 20938, 13, '5A'),
('0005434573312', 20938, 24, '8D'),
('0005432880664', 3010, 65, '18C'),
('0005433123769', 3010, 66, '18D'),
('0005432706546', 29998, 66, '14F'),
('0005434979516', 27555, 31, '21A'),
('0005435125988', 14556, 187, '36D'),
('0005434877251', 14556, 224, '42J'),
('0005435889835', 3595, 4, '4C'),
('0005435889863', 3595, 10, '18A'),
('0005433960318', 25798, 34, '10F'),
('0005435082728', 24491, 5, '4A'),
('0005432328425', 21079, 16, '5A'),
('0005432423993', 30792, 14, '7A'),
('0005433808322', 14457, 34, '16B'),
('0005432428896', 7446, 56, '17A'),
('0005433159301', 1061, 55, '18H'),
('0005433342395', 1061, 80, '24F'),
('0005434066826', 12806, 24, '5F'),
('0005433529235', 13458, 49, '15B'),
('0005433342395', 17131, 19, '4F'),
('0005435097138', 17131, 37, '7F'),
('0005435125988', 10949, 1, '1C'),
('0005435540712', 11376, 25, '12E'),
('0005434907030', 25623, 47, '11D'),
('0005434137791', 28540, 61, '15D'),
('0005433451610', 31323, 18, '6C'),
('0005433126799', 10776, 18, '7C'),
('0005434460485', 12490, 12, '4B'),
('0005434462767', 12490, 26, '19A'),
('0005434299404', 26907, 104, '20D'),
('0005434907030', 14988, 50, '13A'),
('0005435472684', 6016, 30, '13E'),
('0005432664113', 18050, 12, '7A'),
('0005434067089', 30632, 11, '2K'),
('0005432526918', 30632, 196, '34K'),
('0005434979516', 23527, 18, '18B'),
('0005433159301', 17236, 3, '2B'),
('0005433985538', 25684, 8, '5D'),
('0005435529006', 20843, 14, '4F'),
('0005432692799', 17464, 20, '9C'),
('0005433722167', 7669, 5, '5E'),
('0005432692799', 30290, 19, '8A'),
('0005435824405', 18010, 23, '11F'),
('0005435850853', 4357, 5, '3B'),
('0005435242624', 15426, 14, '5A'),
('0005435242603', 15426, 33, '8F'),
('0005433614353', 25259, 8, '2F'),
('0005433614406', 25259, 124, '27F'),
('0005433074481', 339, 141, '31C'),
('0005433434434', 2336, 28, '9B'),
('0005433463866', 20126, 104, '23F'),
('0005434023265', 12668, 71, '20H'),
('0005434023536', 12668, 90, '27D'),
('0005434725256', 9877, 90, '20B'),
('0005434550698', 9877, 194, '34B'),
('0005434550587', 9877, 198, '34F'),
('0005434724362', 9877, 215, '36K'),
('0005435213196', 7734, 259, '42K'),
('0005435424495', 5336, 97, '20G'),
('0005435097138', 10886, 22, '4K'),
('0005434344077', 10886, 163, '32B'),
('0005434573312', 10886, 183, '35D'),
('0005434343891', 10886, 215, '40B'),
('0005434573264', 10886, 234, '42B'),
('0005434183564', 8180, 3, '28D'),
('0005432727876', 30133, 36, '13A'),
('0005433451610', 30133, 62, '19C'),
('0005435540712', 21978, 52, '18C'),
('0005432838869', 28900, 18, '5F'),
('0005432838858', 28900, 38, '10E'),
('0005434458710', 28900, 62, '16C'),
('0005432360180', 20994, 41, '9E'),
('0005432747222', 12081, 47, '10F'),
('0005434822502', 9888, 102, '25D'),
('0005434756026', 28613, 62, '14D'),
('0005435681812', 24594, 82, '20D'),
('0005435126131', 31905, 36, '20E'),
('0005433397686', 19390, 45, '15C'),
('0005432858003', 3131, 16, '4D'),
('0005434943335', 16202, 8, '5A'),
('0005433784557', 26270, 1, '1A'),
('0005433985538', 24235, 78, '33D'),
('0005435529126', 11215, 5, '2D'),
('0005432692799', 3053, 7, '7A'),
('0005435902594', 3476, 34, '12F'),
('0005434938013', 14583, 20, '5K'),
('0005433784557', 8495, 29, '13E'),
('0005433614406', 8496, 25, '11E'),
('0005433614353', 8496, 50, '21C'),
('0005434639201', 12614, 25, '7A'),
('0005432947974', 11871, 23, '6E'),
('0005433568598', 25273, 1, '1C'),
('0005435340124', 5420, 20, '7F'),
('0005433722167', 29222, 29, '11A'),
('0005433397686', 1440, 56, '16D'),
('0005434351621', 29674, 19, '19A'),
('0005434445239', 17043, 64, '22E'),
('0005434067089', 12810, 84, '16E'),
('0005433008336', 1845, 24, '7A'),
('0005435785089', 27295, 33, '13F'),
('0005432459406', 30516, 31, '11A'),
('0005432459627', 30516, 67, '17E'),
('0005432459522', 30516, 96, '23A'),
('0005432567480', 30516, 102, '23G'),
('0005434137506', 28535, 54, '13D'),
('0005435808169', 23107, 16, '6A'),
('0005435263574', 7154, 38, '10F'),
('0005434299385', 26906, 49, '11B'),
('0005434407218', 26906, 68, '14E'),
('0005434512106', 21357, 35, '19C'),
('0005432398173', 18474, 10, '6A'),
('0005433367677', 1640, 8, '3D'),
('0005433985750', 25691, 4, '2F'),
('0005435529126', 20883, 24, '8A'),
('0005432692922', 17491, 27, '9E'),
('0005432677539', 17491, 38, '12C'),
('0005434407516', 20253, 82, '19C'),
('0005432692922', 30281, 49, '17C'),
('0005434586480', 18523, 29, '9A'),
('0005432848245', 28847, 24, '22D'),
('0005434877525', 10075, 50, '10F'),
('0005434877648', 10075, 55, '11F'),
('0005433680308', 29195, 57, '14C'),
('0005433680229', 29195, 74, '18A'),
('0005433614189', 25246, 4, '2A'),
('0005433568598', 11618, 57, '14B'),
('0005433753691', 26157, 4, '1C'),
('0005433754108', 26157, 12, '3C'),
('0005433180962', 268, 157, '27H'),
('0005434302434', 9847, 95, '20J'),
('0005435213290', 7755, 207, '34J'),
('0005435213017', 7755, 212, '35G'),
('0005435612760', 10906, 12, '3D'),
('0005435612595', 10906, 111, '23J'),
('0005432459406', 3293, 14, '4F'),
('0005432459627', 3293, 57, '13C'),
('0005432459522', 3293, 130, '26B'),
('0005433805179', 8328, 32, '12D'),
('0005433722167', 30238, 59, '20E'),
('0005432838895', 28933, 46, '10E'),
('0005432838842', 28933, 57, '12F'),
('0005433468273', 23853, 14, '5D'),
('0005434149711', 6383, 46, '12A'),
('0005434639201', 23294, 37, '20B'),
('0005435558076', 11503, 20, '11A'),
('0005435039181', 12953, 3, '1F'),
('0005435902594', 14847, 45, '15A'),
('0005433434434', 26535, 30, '8A'),
('0005433805179', 26243, 48, '15G'),
('0005433784792', 26243, 65, '19G'),
('0005433985750', 24268, 77, '33G'),
('0005432692922', 2976, 3, '2A'),
('0005434302434', 19643, 3, '4C'),
('0005432677539', 2, 68, '24A'),
('0005434877648', 14550, 75, '21G'),
('0005435126131', 14550, 78, '22A'),
('0005434877525', 14550, 250, '49A'),
('0005433420380', 647, 2, '2A'),
('0005433784792', 8520, 34, '14B'),
('0005433614189', 8521, 41, '17F'),
('0005434264958', 8522, 72, '16C'),
('0005434149711', 8522, 119, '25C'),
('0005434654346', 12522, 8, '3D'),
('0005433715669', 29234, 88, '21F'),
('0005433715637', 29234, 93, '23B'),
('0005434183564', 4469, 5, '2C'),
('0005433342752', 1079, 97, '28G'),
('0005435765769', 13448, 73, '22F'),
('0005434620504', 32969, 21, '18C'),
('0005434993941', 27313, 39, '19E'),
('0005432567314', 30547, 1, '1A'),
('0005433342752', 17115, 122, '22D'),
('0005435126131', 10971, 48, '16E'),
('0005435540972', 11384, 36, '13D'),
('0005435540893', 11384, 49, '17E'),
('0005433251372', 2259, 2, '1C'),
('0005435697113', 24722, 11, '3D'),
('0005434504062', 16683, 5, '2A'),
('0005433266671', 2181, 20, '19D'),
('0005433008336', 22848, 22, '10E'),
('0005435697113', 16300, 41, '21C'),
('0005435160217', 29562, 13, '18A'),
('0005434504062', 22637, 47, '16F'),
('0005433461583', 20247, 19, '24D'),
('0005434407560', 20268, 21, '6D'),
('0005434343974', 29794, 34, '19C'),
('0005432783679', 12160, 22, '5F'),
('0005432783454', 12160, 27, '6F'),
('0005432783715', 12160, 57, '13E'),
('0005434877739', 10080, 79, '17F'),
('0005434251916', 9264, 16, '18A'),
('0005433577775', 25245, 102, '21F'),
('0005432984869', 2373, 162, '33A'),
('0005435982097', 26178, 131, '28B'),
('0005434374510', 20119, 14, '5F'),
('0005434023424', 12699, 49, '15D'),
('0005434023598', 12699, 73, '20D'),
('0005434023264', 12699, 120, '32E'),
('0005433533294', 32452, 14, '11F'),
('0005433036090', 2131, 153, '36A'),
('0005433126824', 298, 39, '12E'),
('0005433233751', 298, 226, '36H'),
('0005434725056', 9831, 227, '36F'),
('0005435613165', 10882, 201, '34F'),
('0005435540893', 22026, 5, '2D'),
('0005435540972', 22026, 57, '16A'),
('0005435373008', 5288, 72, '18J'),
('0005435372503', 5288, 97, '22D'),
('0005433180962', 10672, 63, '14E'),
('0005435437835', 6722, 22, '6D'),
('0005435682026', 24586, 55, '13C'),
('0005435681877', 24586, 57, '13E'),
('0005433397652', 19407, 65, '20A'),
('0005435068870', 13155, 38, '14A'),
('0005435039505', 12970, 82, '18B'),
('0005434426389', 20207, 43, '13A'),
('0005435982097', 26727, 30, '8A'),
('0005433367677', 21750, 59, '16C'),
('0005433763085', 26261, 22, '5H'),
('0005433784786', 26261, 64, '20A'),
('0005433872467', 32547, 8, '18B'),
('0005435529115', 11199, 44, '10E'),
('0005435545705', 11199, 46, '11A'),
('0005435529205', 11199, 82, '19A'),
('0005435502218', 11199, 88, '20C'),
('0005432706725', 30012, 5, '2A'),
('0005434979498', 27526, 21, '7D'),
('0005435068870', 15312, 56, '19D'),
('0005432919788', 17, 67, '21B'),
('0005434426389', 14547, 93, '24D'),
('0005434877739', 14547, 95, '23J'),
('0005432799230', 14547, 106, '26J'),
('0005434467752', 23202, 1, '2A'),
('0005433784786', 8530, 16, '9C'),
('0005432953901', 2484, 7, '3C'),
('0005433568782', 25284, 29, '7E'),
('0005433397652', 1439, 21, '8C'),
('0005433342692', 1067, 30, '13D'),
('0005433989732', 12779, 95, '18F'),
('0005434264958', 5526, 64, '17F'),
('0005435765987', 13494, 138, '33G'),
('0005435332291', 7799, 6, '3A'),
('0005435508253', 11106, 95, '18D'),
('0005433342692', 17102, 65, '13A'),
('0005432398173', 27060, 30, '18E'),
('0005435517841', 11389, 11, '8A'),
('0005433251258', 2270, 29, '7D'),
('0005434503914', 16687, 19, '6A'),
('0005434608283', 22493, 17, '21A'),
('0005432799230', 12118, 1, '1A'),
('0005434299474', 26908, 32, '8C'),
('0005434407516', 26908, 108, '22B'),
('0005433251372', 25877, 79, '19D'),
('0005434067008', 30618, 195, '34E'),
('0005435652784', 24855, 63, '15F'),
('0005434979498', 23524, 27, '20C'),
('0005434138019', 11930, 19, '6E'),
('0005434137709', 11930, 55, '14A'),
('0005435811052', 29444, 8, '10A'),
('0005434503914', 22684, 46, '18C'),
('0005433367649', 1650, 10, '4A'),
('0005433367688', 1650, 42, '12E'),
('0005435652784', 21667, 26, '7C'),
('0005433985651', 25652, 3, '2F'),
('0005435297005', 6199, 46, '14B'),
('0005435529205', 20879, 45, '12C'),
('0005435529115', 20879, 51, '13F'),
('0005435545705', 20879, 67, '17E'),
('0005435502218', 20879, 70, '18C'),
('0005433261535', 1317, 48, '29A'),
('0005434407393', 20283, 38, '10C'),
('0005433449851', 30278, 46, '16F'),
('0005434343919', 29787, 39, '20D'),
('0005432783454', 15348, 8, '2F'),
('0005432783715', 15348, 68, '15C'),
('0005432783679', 15348, 71, '15F'),
('0005433496913', 20310, 65, '18C'),
('0005432783673', 12171, 30, '9E'),
('0005432966883', 2801, 52, '12D'),
('0005433568782', 11607, 123, '27B'),
('0005434374534', 20109, 71, '18A'),
('0005433057653', 474, 39, '12E'),
('0005433035963', 2147, 56, '16D'),
('0005434725117', 9849, 110, '21C'),
('0005434724871', 9849, 252, '40D'),
('0005434725204', 9849, 321, '48H'),
('0005435213311', 7770, 48, '14C'),
('0005435213327', 7770, 218, '35F'),
('0005435490226', 10884, 102, '21E'),
('0005434343974', 10884, 166, '29G'),
('0005435517841', 22000, 43, '17A'),
('0005435177024', 6410, 25, '6D'),
('0005435490226', 6410, 96, '21C'),
('0005432360156', 21007, 87, '18F'),
('0005434823069', 9907, 42, '14F'),
('0005434822946', 9907, 278, '48H'),
('0005434600620', 18564, 6, '4C'),
('0005434551105', 27729, 24, '9E'),
('0005434551143', 27729, 48, '16C'),
('0005435221513', 6754, 68, '16F'),
('0005435732237', 13534, 57, '18F'),
('0005432858005', 3188, 26, '18D'),
('0005433960662', 24261, 18, '11G'),
('0005433985651', 24261, 24, '13G'),
('0005433102005', 36, 20, '8F'),
('0005432901555', 36, 59, '18D'),
('0005432799226', 14571, 191, '41E'),
('0005435269692', 4953, 61, '16E'),
('0005433568833', 25306, 25, '7B'),
('0005435340161', 5396, 11, '4D'),
('0005435732237', 19255, 11, '4C'),
('0005433342411', 1086, 30, '15A'),
('0005435092019', 17023, 35, '12E'),
('0005435508253', 17023, 129, '38F'),
('0005434067008', 12795, 93, '18B'),
('0005435462007', 5486, 160, '35F'),
('0005435766093', 13497, 50, '14D'),
('0005433533294', 13497, 51, '14F'),
('0005433008252', 1795, 21, '7A'),
('0005433285180', 1795, 45, '12E'),
('0005433846566', 13840, 72, '15D'),
('0005433342411', 17099, 71, '14F'),
('0005432919788', 9071, 31, '11D'),
('0005434142604', 12023, 13, '22C'),
('0005433449851', 31318, 41, '15E'),
('0005433126824', 10800, 1, '1C'),
('0005432799226', 12104, 20, '6C'),
('0005434407560', 26909, 19, '5C'),
('0005433251258', 25869, 31, '8D'),
('0005433285180', 23026, 19, '13C'),
('0005432527629', 30633, 79, '19D'),
('0005435652876', 24865, 85, '20C'),
('0005435652876', 21691, 20, '6C'),
('0005434484306', 16640, 13, '19B'),
('0005434142604', 29761, 3, '1C'),
('0005432783673', 15379, 35, '8E'),
('0005433496912', 20357, 68, '16A'),
('0005433633577', 25248, 99, '24E'),
('0005435856174', 4218, 6, '11G'),
('0005435986717', 26575, 25, '29H'),
('0005433568833', 11596, 138, '30B'),
('0005433434645', 2346, 2, '1B'),
('0005433923112', 24123, 45, '13G'),
('0005433922960', 24123, 95, '23F'),
('0005433131698', 276, 258, '39G'),
('0005433233875', 276, 329, '47G'),
('0005434551143', 9878, 279, '42H'),
('0005434551105', 9878, 305, '45H'),
('0005435725583', 7749, 93, '21C'),
('0005435424071', 5355, 152, '27F'),
('0005435424497', 5355, 329, '48E'),
('0005434343919', 10914, 19, '4G'),
('0005433633577', 8275, 4, '2D'),
('0005432604129', 31701, 27, '21A'),
('0005435372961', 5299, 9, '2K'),
('0005435326700', 6057, 27, '13D'),
('0005435682050', 24576, 8, '2F'),
('0005435681943', 24576, 15, '4D'),
('0005432857987', 3145, 24, '18D'),
('0005434943334', 16234, 14, '21C'),
('0005433367649', 21751, 15, '5C'),
('0005433367688', 21751, 25, '7F'),
('0005435269692', 9340, 145, '39D'),
('0005433784858', 26220, 6, '2H'),
('0005435929631', 4919, 1, '1D'),
('0005433960634', 24233, 20, '12D'),
('0005433960723', 24233, 116, '38F'),
('0005433165879', 951, 22, '7B'),
('0005432607537', 14590, 71, '18A'),
('0005434937996', 14590, 95, '20K'),
('0005434096728', 11823, 6, '20C'),
('0005433960662', 25810, 22, '8D'),
('0005433784858', 8565, 68, '28F'),
('0005433642268', 27586, 55, '15C'),
('0005432901555', 9592, 38, '11D'),
('0005432607537', 31589, 1, '1A'),
('0005433568653', 25307, 19, '6A'),
('0005433568941', 25307, 77, '16B'),
('0005435340216', 5385, 58, '17E'),
('0005433715797', 29210, 22, '7A'),
('0005435725583', 13454, 73, '19H'),
('0005433481122', 20442, 4, '1F'),
('0005432620970', 28034, 10, '6C'),
('0005435697150', 24701, 2, '1B'),
('0005434137709', 28542, 11, '4A'),
('0005434138019', 28542, 33, '9C'),
('0005434610216', 23118, 1, '18B'),
('0005435314821', 6107, 3, '1D'),
('0005434407393', 26931, 12, '3F'),
('0005432604129', 21359, 19, '6C'),
('0005433008252', 22857, 30, '16A'),
('0005435839366', 18064, 42, '20B'),
('0005432802454', 19948, 27, '8E'),
('0005432802445', 19948, 37, '11A'),
('0005435259743', 6771, 8, '7A'),
('0005435697150', 16289, 40, '20D'),
('0005435221513', 24969, 6, '6B'),
('0005434189166', 8961, 7, '7C'),
('0005434443687', 20386, 6, '2F'),
('0005434878102', 10096, 91, '18A'),
('0005433680315', 29148, 16, '5A'),
('0005433614405', 25261, 130, '26C'),
('0005435856187', 4230, 13, '19H'),
('0005433568653', 11572, 99, '21C'),
('0005433568941', 11572, 115, '25C'),
('0005433151262', 1537, 86, '20B'),
('0005434374331', 20104, 83, '20E'),
('0005434725178', 9860, 272, '44B'),
('0005435213298', 7776, 118, '23H'),
('0005435302186', 5332, 13, '3C'),
('0005434600740', 18560, 25, '11C'),
('0005434756160', 10722, 17, '5C'),
('0005433434645', 26513, 36, '9F'),
('0005434170990', 9362, 24, '11H'),
('0005435529164', 11201, 15, '5A'),
('0005432919838', 74, 1, '1A'),
('0005433102030', 74, 53, '14B'),
('0005432817398', 7925, 15, '9F'),
('0005434878102', 14552, 59, '18H'),
('0005433960634', 25770, 50, '15F'),
('0005433960723', 25770, 66, '19D'),
('0005433614405', 8581, 41, '21D'),
('0005432817398', 28958, 16, '5C'),
('0005433715664', 29249, 73, '22D'),
('0005434443687', 17348, 10, '21C'),
('0005435893617', 4492, 12, '5D'),
('0005435766126', 13466, 104, '29B'),
('0005432632657', 28166, 13, '4A'),
('0005433131698', 10790, 9, '5A'),
('0005434067451', 30626, 151, '27H'),
('0005434516073', 19100, 7, '3B'),
('0005433511932', 16137, 13, '22A'),
('0005433461583', 19923, 32, '30E'),
('0005435529164', 20888, 61, '18E'),
('0005435302186', 11477, 17, '5D'),
('0005434344128', 29800, 16, '4D'),
('0005432966887', 2784, 29, '7F'),
('0005432948359', 362, 63, '16E'),
('0005432424336', 12920, 23, '20B'),
('0005433057817', 453, 139, '38B'),
('0005432890955', 377, 11, '3F'),
('0005434756160', 28645, 48, '12D'),
('0005435682056', 24616, 81, '19F'),
('0005435126275', 31853, 9, '4C'),
('0005432424336', 30708, 33, '16C'),
('0005434186188', 9598, 52, '12E'),
('0005433808354', 14465, 38, '17C'),
('0005434067451', 12802, 98, '18D'),
('0005434602889', 18728, 1, '3B'),
('0005432919838', 9078, 42, '19C'),
('0005435856174', 26630, 10, '21C'),
('0005433868358', 32617, 34, '21A'),
('0005433868358', 14517, 15, '5B'),
('0005435999219', 15826, 33, '20D'),
('0005434067362', 30611, 255, '41E'),
('0005435999219', 19560, 29, '11F'),
('0005432692974', 17502, 41, '13F'),
('0005432693028', 17502, 53, '16F'),
('0005432692974', 30317, 31, '12A'),
('0005432693028', 30317, 56, '18F'),
('0005434925769', 20431, 4, '1F'),
('0005433461583', 20148, 96, '22B'),
('0005433875371', 24100, 107, '29G'),
('0005434344128', 10932, 242, '39F'),
('0005434186188', 29100, 25, '19C'),
('0005435039475', 12954, 90, '17D'),
('0005435006987', 12954, 114, '21D'),
('0005434426497', 20206, 18, '7D'),
('0005432693028', 2959, 19, '14D'),
('0005432692974', 2959, 31, '19F'),
('0005434426497', 14566, 1, '1D'),
('0005435126275', 14566, 146, '30F'),
('0005435006987', 5229, 29, '9D'),
('0005432948359', 11888, 51, '12F'),
('0005433342916', 1078, 144, '39F'),
('0005434067362', 12821, 31, '8B'),
('0005435766097', 13492, 138, '35D'),
('0005432632657', 25090, 46, '13D'),
('0005433342916', 17108, 121, '22E'),
('0005435126275', 11038, 67, '17A'),
('0005435856187', 26621, 4, '6A'),
('0005434925769', 14925, 6, '5C'),
('0005434302860', 19799, 3, '4A'),
('0005433168361', 1613, 25, '19D'),
('0005433438857', 31119, 12, '4D'),
('0005433234104', 289, 285, '45F'),
('0005434271309', 8181, 31, '13F'),
('0005434602889', 19062, 3, '2A'),
('0005433875371', 371, 12, '3F'),
('0005432901578', 27, 69, '24F'),
('0005433642258', 27582, 1, '1A'),
('0005432851895', 1343, 43, '12B'),
('0005432632713', 28162, 26, '19D'),
('0005433251425', 2297, 73, '17E'),
('0005432720850', 30336, 28, '10E'),
('0005434271309', 4200, 15, '18B'),
('0005434217953', 9484, 8, '22C'),
('0005432901578', 9594, 44, '11F'),
('0005433568802', 25319, 25, '7A'),
('0005432632713', 25094, 16, '7A'),
('0005435293221', 7079, 122, '22D'),
('0005433251425', 25825, 71, '18C'),
('0005433568802', 11562, 105, '23D'),
('0005434302860', 19945, 21, '8A'),
('0005432802495', 19945, 42, '12D'),
('0005435725514', 30625, 35, '27K'),
('0005435212348', 30625, 68, '38K'),
('0005432873165', 17509, 4, '7A'),
('0005434876610', 14602, 16, '5F'),
('0005434876600', 14602, 30, '8D'),
('0005432966503', 29150, 15, '10C'),
('0005435946997', 26588, 13, '23H'),
('0005432207618', 24118, 44, '25D'),
('0005435176591', 20993, 35, '15C'),
('0005432305705', 24574, 22, '11D'),
('0005434213724', 10699, 15, '8A'),
('0005432059471', 20234, 1, '1F'),
('0005432665238', 9336, 15, '12E'),
('0005435269641', 26277, 13, '17B'),
('0005434983198', 9467, 2, '4A'),
('0005434479882', 923, 25, '21A'),
('0005432019803', 8078, 99, '26F'),
('0005432901294', 8076, 18, '25B'),
('0005434876600', 3490, 53, '17E'),
('0005434876610', 3490, 113, '26C'),
('0005432798982', 3490, 235, '47C'),
('0005432059471', 14551, 4, '5A'),
('0005434325446', 3625, 5, '3A'),
('0005433613453', 5204, 6, '2C'),
('0005433613392', 5204, 111, '22B'),
('0005432665238', 5204, 117, '23A'),
('0005434264682', 5220, 21, '10A'),
('0005435269641', 8632, 21, '29F'),
('0005432901294', 29001, 3, '2A'),
('0005433715112', 7456, 18, '8D'),
('0005434181967', 11646, 9, '13E'),
('0005432433583', 12797, 9, '19C'),
('0005432140304', 5493, 49, '21B'),
('0005434264682', 13470, 52, '27H'),
('0005434831070', 13470, 60, '31B'),
('0005435461778', 13470, 70, '35F'),
('0005433845716', 5588, 14, '6B'),
('0005435282065', 13884, 23, '17C'),
('0005432566586', 4695, 21, '11H'),
('0005432566588', 4695, 38, '18F'),
('0005432919510', 20490, 22, '17E'),
('0005433250936', 25591, 26, '14D'),
('0005433250942', 25591, 27, '15A'),
('0005432968802', 21642, 1, '2A'),
('0005434286900', 2412, 7, '4C'),
('0005433874292', 7786, 2, '20B'),
('0005433250942', 15025, 13, '8F'),
('0005433250936', 15025, 27, '17F'),
('0005432659671', 5995, 4, '4F'),
('0005433367272', 24833, 9, '5E'),
('0005433367268', 24833, 10, '6C'),
('0005435383060', 33114, 2, '4A'),
('0005434503500', 6565, 24, '8E'),
('0005433367268', 21714, 3, '3A'),
('0005433367272', 21714, 18, '8E'),
('0005433985183', 4188, 34, '13D'),
('0005432665238', 26292, 2, '2D'),
('0005432327976', 3086, 47, '17E'),
('0005433185982', 20861, 4, '10C'),
('0005433156606', 17310, 2, '5C'),
('0005433194822', 32913, 4, '9F'),
('0005432058319', 20278, 15, '10F'),
('0005432692587', 7660, 43, '10F'),
('0005432968802', 18549, 2, '2A'),
('0005433415403', 18029, 2, '3A'),
('0005432782922', 5636, 1, '1D'),
('0005432782914', 5636, 29, '10D'),
('0005432075172', 6314, 41, '10E'),
('0005433496476', 6314, 61, '14F'),
('0005434876673', 14650, 70, '16A'),
('0005433679759', 2803, 4, '3C'),
('0005433613453', 9319, 52, '13E'),
('0005433613392', 9319, 83, '20F'),
('0005433568114', 363, 50, '26D'),
('0005434732922', 13972, 2, '4B'),
('0005433753288', 2370, 14, '4H'),
('0005434373925', 1502, 35, '14F'),
('0005433057239', 12658, 29, '21G'),
('0005433921751', 2153, 99, '32G'),
('0005432206102', 24129, 17, '12A'),
('0005434550357', 288, 46, '17F'),
('0005434550344', 288, 212, '48D'),
('0005432525843', 7717, 152, '35A'),
('0005434066386', 7717, 165, '36F'),
('0005434343642', 5304, 37, '17C'),
('0005434343617', 5304, 53, '20A'),
('0005432459023', 8205, 1, '1C'),
('0005432459012', 8205, 9, '3F'),
('0005435990506', 8796, 1, '8B'),
('0005434275937', 15753, 4, '12F'),
('0005432746928', 376, 26, '12D'),
('0005434831070', 5278, 17, '12H'),
('0005434821520', 5278, 99, '31B'),
('0005435372182', 9883, 91, '44A'),
('0005434213724', 28631, 38, '15F'),
('0005435681451', 6731, 41, '16C'),
('0005432297234', 19378, 6, '20C'),
('0005434213788', 10689, 45, '19D'),
('0005433255026', 16231, 4, '7D'),
('0005435319438', 20961, 12, '4F'),
('0005432706333', 2911, 11, '6E'),
('0005432692587', 29980, 18, '5C'),
('0005432659671', 18221, 2, '4B'),
('0005432207618', 87, 30, '14A'),
('0005432919510', 7947, 41, '12A'),
('0005433101276', 7947, 71, '18A'),
('0005434876673', 3475, 63, '19E'),
('0005434937819', 3475, 95, '25H'),
('0005432798995', 3475, 118, '28E'),
('0005433959914', 6890, 28, '10D'),
('0005432114149', 5367, 10, '5C'),
('0005434654198', 5367, 15, '7F'),
('0005435340018', 12534, 6, '9E'),
('0005433715166', 7431, 64, '19C'),
('0005432297234', 1430, 7, '16F'),
('0005435725514', 5500, 24, '15H'),
('0005435461820', 13477, 63, '32E'),
('0005432632626', 4108, 11, '6D'),
('0005433845754', 5568, 12, '5A'),
('0005435282072', 13885, 32, '19C'),
('0005435784764', 4273, 40, '18C'),
('0005435784777', 4273, 41, '18D'),
('0005434906441', 2299, 5, '4D'),
('0005434906451', 2299, 26, '14C'),
('0005434906408', 2299, 31, '15D'),
('0005433400933', 25619, 3, '3C'),
('0005434184631', 29840, 14, '21B'),
('0005434663180', 3447, 17, '22D'),
('0005432798982', 14823, 28, '22C'),
('0005435487490', 15793, 15, '18D'),
('0005432660787', 5984, 29, '16E'),
('0005432211384', 30585, 2, '2A'),
('0005433656618', 30585, 36, '23H'),
('0005432659671', 26337, 26, '20E'),
('0005433438783', 3075, 33, '10E'),
('0005435487490', 19534, 15, '14E'),
('0005432692587', 1194, 22, '10E'),
('0005435706098', 2450, 45, '18A'),
('0005435784764', 27426, 30, '20D'),
('0005435784777', 27426, 33, '21C'),
('0005434406822', 26961, 13, '4F'),
('0005434586225', 1365, 15, '5F'),
('0005434586227', 1365, 37, '14E'),
('0005434343642', 11424, 24, '18C'),
('0005434343617', 11424, 33, '21A'),
('0005433496488', 6349, 49, '12C'),
('0005432782914', 15400, 11, '5F'),
('0005432782922', 15400, 49, '18F'),
('0005434251819', 24661, 9, '21D'),
('0005433679811', 2767, 37, '13E'),
('0005435981608', 2324, 63, '18G'),
('0005432984570', 26195, 39, '21E'),
('0005434373974', 1494, 9, '5F'),
('0005432423761', 508, 11, '7C'),
('0005432423741', 508, 41, '18D'),
('0005434022655', 440, 83, '35E'),
('0005432206103', 24135, 21, '17D'),
('0005434550405', 245, 134, '34F'),
('0005432199142', 9858, 21, '18D'),
('0005432069431', 7723, 13, '4D'),
('0005432526015', 7723, 22, '11F'),
('0005432526025', 7723, 24, '11K'),
('0005432525905', 7723, 125, '29G'),
('0005432525969', 7723, 211, '45E'),
('0005435611920', 5305, 113, '31K'),
('0005435611963', 5305, 116, '32G'),
('0005435319438', 10910, 98, '40A'),
('0005433194822', 4603, 2, '1D'),
('0005435252422', 28913, 3, '3F'),
('0005432335850', 6363, 9, '5A'),
('0005433293163', 29611, 16, '22D'),
('0005434522381', 3837, 9, '5A'),
('0005432746965', 382, 30, '13C'),
('0005432746976', 382, 46, '17F'),
('0005434821619', 5302, 70, '23G'),
('0005434821664', 5302, 73, '25E'),
('0005434213788', 28608, 20, '8A'),
('0005432290586', 2010, 27, '22B'),
('0005433533250', 6093, 6, '3C'),
('0005432111233', 6093, 32, '16E'),
('0005434550357', 10571, 32, '9E'),
('0005434550344', 10571, 48, '13E'),
('0005435254436', 19290, 3, '6B'),
('0005435681504', 6723, 25, '10F'),
('0005433397321', 13558, 3, '2A'),
('0005433407487', 29484, 3, '4C'),
('0005434213797', 10710, 20, '10C'),
('0005433985183', 25910, 21, '12E'),
('0005433959914', 25910, 52, '20D'),
('0005434479935', 941, 15, '7B'),
('0005433872435', 3213, 2, '5B'),
('0005433194822', 30081, 63, '17E'),
('0005432660787', 18167, 4, '4A'),
('0005432261182', 54, 61, '25B'),
('0005432901340', 7989, 3, '8C'),
('0005434264746', 5033, 56, '26C'),
('0005432335850', 8570, 79, '27E'),
('0005432327976', 31230, 31, '8A'),
('0005432953805', 27596, 19, '15A'),
('0005432901340', 28993, 25, '17A'),
('0005433568114', 11866, 15, '9B'),
('0005432114151', 5387, 16, '11C'),
('0005434654233', 5387, 32, '19A'),
('0005435340019', 12533, 1, '3F'),
('0005435340034', 12533, 7, '9E'),
('0005434184631', 11683, 16, '19F'),
('0005433397321', 19260, 34, '13C'),
('0005434351498', 4486, 7, '4B'),
('0005434066386', 30689, 49, '10E'),
('0005435765261', 5507, 50, '20H'),
('0005435461868', 13451, 16, '12B'),
('0005434264746', 13451, 45, '24A'),
('0005435461840', 13451, 57, '30D'),
('0005435332171', 32978, 7, '21A'),
('0005434081539', 4705, 14, '4B'),
('0005432459023', 4705, 65, '18E'),
('0005432566696', 4705, 83, '21F'),
('0005432459012', 4705, 103, '27D'),
('0005432919548', 20475, 4, '4E'),
('0005434906464', 2261, 57, '19F'),
('0005434136881', 7309, 62, '14C'),
('0005434503500', 22906, 28, '19D'),
('0005433867832', 4782, 26, '18D'),
('0005435911339', 12500, 4, '4D'),
('0005432798995', 14837, 20, '19C'),
('0005434406822', 7036, 2, '1C'),
('0005432058319', 26880, 17, '13D'),
('0005434906441', 25822, 16, '9D'),
('0005434906408', 25822, 20, '11A'),
('0005434906451', 25822, 43, '18F'),
('0005433007915', 14152, 20, '8D'),
('0005435472546', 18044, 14, '17A'),
('0005432211396', 30595, 26, '20K'),
('0005434979372', 2031, 23, '19C'),
('0005434136881', 28769, 7, '2F'),
('0005433519390', 3980, 12, '18D'),
('0005432660787', 26329, 6, '4C'),
('0005434565727', 1563, 60, '16F'),
('0005432628638', 7193, 12, '18B'),
('0005433261422', 18242, 10, '18B'),
('0005433261415', 18242, 15, '27B'),
('0005435907432', 32884, 8, '20E'),
('0005433123637', 15679, 19, '18F'),
('0005433123637', 7599, 19, '17A'),
('0005435824248', 1302, 5, '6A'),
('0005432848103', 4364, 4, '2D'),
('0005433496523', 6244, 60, '17E'),
('0005433496476', 20371, 1, '11C'),
('0005434251833', 24640, 10, '23B'),
('0005432966561', 29142, 16, '11F'),
('0005433753405', 2342, 105, '32H'),
('0005434374045', 1486, 40, '14B'),
('0005434374037', 1486, 43, '14E'),
('0005434022766', 465, 71, '32H'),
('0005434022728', 465, 82, '35E'),
('0005433921927', 2142, 18, '11A'),
('0005432206110', 24117, 22, '15B'),
('0005433035568', 24117, 44, '28E'),
('0005434723684', 251, 104, '30D'),
('0005432526077', 7763, 18, '5A'),
('0005434066519', 7763, 69, '20K'),
('0005432526108', 7763, 209, '45E'),
('0005432181406', 3264, 75, '22A'),
('0005433506916', 3264, 99, '28F'),
('0005435884566', 8226, 62, '17A'),
('0005435884554', 8226, 93, '24B'),
('0005434458503', 7354, 48, '15F'),
('0005434458503', 29085, 12, '5A'),
('0005432747009', 387, 54, '20A'),
('0005433293163', 12074, 29, '12E'),
('0005433533250', 18940, 5, '4C'),
('0005434821800', 5286, 119, '36H'),
('0005435372304', 9929, 29, '23C'),
('0005434213797', 28612, 9, '4C'),
('0005434638943', 1965, 18, '6D'),
('0005434550405', 10640, 49, '16E'),
('0005433397378', 13505, 9, '4C'),
('0005435038811', 5435, 2, '1C'),
('0005435038843', 5435, 15, '4F'),
('0005435554118', 20188, 17, '13C'),
('0005435981608', 26540, 37, '14A'),
('0005435718853', 3540, 60, '20E'),
('0005432019881', 8122, 51, '14B'),
('0005432391958', 8122, 105, '29C'),
('0005432919548', 8122, 111, '30F'),
('0005434937870', 3473, 40, '15H'),
('0005432611651', 3473, 148, '34C'),
('0005432799062', 3473, 178, '39C'),
('0005432645780', 6837, 35, '19E'),
('0005433613646', 4957, 40, '9E'),
('0005433613611', 4957, 135, '26A'),
('0005433202155', 12640, 4, '7A'),
('0005432290586', 23348, 22, '20A'),
('0005432423741', 13273, 20, '6D'),
('0005432423761', 13273, 61, '18C'),
('0005432611651', 15115, 9, '6B'),
('0005433656618', 7465, 64, '20B'),
('0005433397378', 19230, 42, '15E'),
('0005434081539', 30684, 49, '11D'),
('0005435765327', 5505, 52, '23H'),
('0005435765292', 5505, 76, '32H'),
('0005435765315', 5505, 85, '36H'),
('0005433007915', 22589, 18, '5E'),
('0005433845901', 5556, 4, '2C'),
('0005433845869', 5556, 40, '13E'),
('0005432170289', 4718, 99, '24G'),
('0005433341749', 11115, 34, '8A'),
('0005433506916', 9115, 11, '9C'),
('0005432632626', 25192, 6, '4B'),
('0005433407487', 23119, 2, '2C'),
('0005435078122', 2199, 1, '1D'),
('0005433867832', 32656, 4, '1C'),
('0005434906464', 25821, 32, '12F'),
('0005435852536', 23863, 2, '5C'),
('0005434466390', 6580, 7, '5B'),
('0005434509033', 1622, 1, '1A'),
('0005432865911', 25075, 17, '16F'),
('0005432328121', 3091, 22, '8F'),
('0005435502024', 1552, 7, '3F'),
('0005435928078', 24426, 4, '7A'),
('0005433373418', 27025, 16, '19E'),
('0005435310917', 20280, 4, '4A'),
('0005434406907', 26988, 15, '5D'),
('0005434319197', 5679, 4, '5D'),
('0005433123660', 15697, 9, '8F'),
('0005433123660', 7633, 14, '13C'),
('0005434586286', 1395, 34, '14D'),
('0005432270966', 1395, 51, '20A'),
('0005433496548', 6260, 2, '1C'),
('0005433496552', 6260, 54, '13E'),
('0005433496568', 6260, 62, '15D'),
('0005433496551', 6260, 82, '20C'),
('0005435242509', 12167, 12, '9A'),
('0005432966585', 29140, 1, '1D'),
('0005433613646', 9272, 95, '24A'),
('0005433613611', 9272, 96, '24B'),
('0005433074332', 11598, 27, '12B'),
('0005433764651', 2361, 123, '34E'),
('0005433434319', 26197, 32, '17H'),
('0005433764651', 20147, 4, '2D'),
('0005434022831', 475, 46, '21D'),
('0005434723832', 255, 40, '17C'),
('0005432526292', 7719, 100, '26K'),
('0005435612114', 5309, 188, '43G'),
('0005432181425', 3282, 5, '2D'),
('0005433633374', 3282, 72, '19E'),
('0005433633376', 3282, 83, '22C'),
('0005435176713', 21002, 3, '1F'),
('0005433293169', 29616, 7, '6D'),
('0005434522395', 3844, 2, '2B'),
('0005432747039', 392, 45, '16F'),
('0005435372378', 9936, 37, '23K'),
('0005432823424', 9936, 95, '44D'),
('0005433202155', 23275, 3, '4B'),
('0005435105938', 11519, 39, '16E'),
('0005433397380', 13503, 23, '9E'),
('0005433397321', 19418, 12, '17C'),
('0005435925102', 13173, 9, '10C'),
('0005435006699', 5462, 92, '22E'),
('0005433434319', 26710, 30, '15F'),
('0005433763006', 9356, 67, '27H'),
('0005432706414', 2971, 4, '4F'),
('0005433123637', 30069, 58, '16D'),
('0005434979372', 23648, 16, '6A'),
('0005435925102', 15305, 6, '7C'),
('0005434426221', 3495, 173, '37J'),
('0005435957506', 665, 13, '20D'),
('0005434264796', 5076, 67, '30E'),
('0005435006699', 8515, 20, '9A'),
('0005434638943', 23389, 14, '6B'),
('0005433715276', 7461, 49, '16B'),
('0005434182008', 11670, 8, '12F'),
('0005433397321', 1429, 13, '15D'),
('0005433397380', 19281, 22, '8C'),
('0005433341749', 17067, 28, '13F'),
('0005433989703', 30673, 37, '8F'),
('0005434066519', 30673, 38, '8E'),
('0005435461928', 13465, 34, '18E'),
('0005434264796', 13465, 65, '32G'),
('0005435282158', 13877, 2, '2D'),
('0005435332197', 32983, 10, '23B'),
('0005432186821', 4703, 72, '19G'),
('0005433726074', 4703, 142, '35H'),
('0005433341801', 11117, 71, '16B'),
('0005433341856', 11117, 91, '20C'),
('0005435554118', 14748, 60, '17D'),
('0005432398147', 7092, 10, '8C'),
('0005433060378', 28512, 3, '3B'),
('0005433788158', 11163, 5, '4D'),
('0005434906594', 2287, 40, '13F'),
('0005434087448', 7308, 68, '15E'),
('0005434286900', 26856, 9, '21A'),
('0005432799062', 14816, 6, '3D'),
('0005434406907', 7038, 91, '22D'),
('0005432398147', 27177, 4, '3A'),
('0005435652512', 1695, 21, '11F'),
('0005435652525', 1695, 25, '13C'),
('0005433985183', 25647, 4, '19E'),
('0005432328127', 3125, 57, '19A'),
('0005435517691', 1558, 60, '18A'),
('0005433192880', 18501, 8, '7D'),
('0005435824312', 1274, 17, '10F'),
('0005432783160', 5652, 10, '4E'),
('0005435242509', 15360, 27, '13A'),
('0005432848142', 4367, 15, '18C'),
('0005435242548', 12206, 30, '19E'),
('0005432966503', 2797, 7, '3F'),
('0005433633376', 9284, 21, '7D'),
('0005433633374', 9284, 67, '17E'),
('0005433568355', 340, 38, '17A'),
('0005433753523', 2335, 121, '33G'),
('0005432984678', 26203, 20, '13F'),
('0005434374095', 1499, 4, '1F'),
('0005433150979', 20153, 30, '16F'),
('0005434022889', 443, 8, '3F'),
('0005433057239', 443, 42, '19A'),
('0005433922098', 2152, 93, '29G'),
('0005432277640', 278, 51, '19A'),
('0005434550549', 278, 99, '27J'),
('0005434724003', 278, 146, '35K'),
('0005433233459', 9873, 113, '42A'),
('0005432535773', 7727, 4, '1H'),
('0005432526376', 7727, 198, '42J'),
('0005432133021', 5345, 5, '2C'),
('0005435423947', 10892, 141, '45E'),
('0005433633393', 3299, 31, '11E'),
('0005433633419', 3299, 46, '15D'),
('0005433804946', 3299, 71, '23C'),
('0005433633408', 3299, 92, '29C'),
('0005432382721', 4661, 37, '12C'),
('0005435540734', 1760, 4, '2A'),
('0005435528990', 1760, 46, '17F'),
('0005432823424', 7400, 16, '5F'),
('0005432359757', 6384, 27, '8F'),
('0005433293169', 12079, 14, '6F'),
('0005434822029', 5260, 125, '35H'),
('0005432136105', 6732, 54, '16F'),
('0005434426221', 14890, 3, '2F'),
('0005434943237', 861, 6, '19A'),
('0005433804946', 9332, 10, '4F'),
('0005435135607', 4912, 3, '19C'),
('0005433985183', 24257, 2, '30H'),
('0005433165739', 16577, 14, '20C'),
('0005435502024', 20932, 18, '7C'),
('0005433123660', 29960, 69, '18D'),
('0005432261325', 210, 9, '6A'),
('0005432261323', 210, 14, '8D'),
('0005432019933', 7942, 108, '26E'),
('0005435125895', 3518, 137, '31C'),
('0005434937909', 3518, 165, '35G'),
('0005435933408', 29524, 5, '5D'),
('0005433613828', 5197, 131, '25B'),
('0005432328121', 31274, 46, '10F'),
('0005434157382', 28973, 17, '10C'),
('0005432948002', 25326, 25, '12D'),
('0005432906506', 19247, 36, '14D'),
('0005433341801', 17034, 26, '14B'),
('0005433341856', 17034, 27, '15A'),
('0005432186821', 30651, 62, '13D'),
('0005432535773', 13463, 12, '4F'),
('0005433845995', 5583, 64, '19C'),
('0005433845754', 13851, 10, '6E'),
('0005432566849', 4737, 143, '33H'),
('0005432566586', 30551, 4, '4C'),
('0005432566588', 30551, 9, '16H'),
('0005433341892', 11083, 100, '22C'),
('0005435125895', 14711, 63, '18D'),
('0005433250942', 2310, 4, '2A'),
('0005434137112', 7323, 57, '14E'),
('0005434137124', 7323, 69, '18A'),
('0005435808103', 1942, 2, '1B'),
('0005432382721', 30458, 53, '17D'),
('0005435299723', 29717, 15, '19C'),
('0005435310917', 26936, 26, '14E'),
('0005432603856', 6463, 12, '3D'),
('0005434906594', 25836, 29, '10F'),
('0005433284916', 32046, 25, '20F'),
('0005434979451', 2064, 14, '6C'),
('0005434137112', 28733, 51, '15A'),
('0005434137124', 28733, 68, '19A'),
('0005433511853', 798, 5, '6C'),
('0005432609687', 3947, 11, '5B'),
('0005435383060', 7863, 7, '7A'),
('0005434503729', 6515, 15, '7E'),
('0005432328182', 3080, 40, '14D'),
('0005435999056', 6220, 30, '16F'),
('0005433186028', 20868, 7, '10F'),
('0005435937329', 13763, 2, '1C'),
('0005434407026', 26985, 29, '9E'),
('0005433415403', 1295, 29, '15E'),
('0005435242548', 15351, 13, '7D'),
('0005433496631', 6330, 91, '20E'),
('0005435242579', 12155, 34, '17F'),
('0005432783160', 15406, 21, '7D'),
('0005432005182', 29151, 50, '20A'),
('0005433613828', 9328, 10, '4A'),
('0005433633419', 9328, 22, '7C'),
('0005433633408', 9328, 106, '25D'),
('0005433633393', 9328, 125, '29D'),
('0005433568403', 333, 38, '17C'),
('0005432948002', 11592, 80, '29F'),
('0005433753288', 26183, 49, '21F'),
('0005432423942', 595, 17, '11E'),
('0005434022980', 451, 57, '23E'),
('0005434022951', 451, 79, '29H'),
('0005433922205', 2118, 69, '20H'),
('0005433922222', 2118, 90, '27E'),
('0005434724105', 266, 18, '5G'),
('0005434724128', 266, 120, '29B'),
('0005434550603', 266, 172, '37E'),
('0005433233506', 9845, 12, '12E'),
('0005433180815', 9845, 138, '48K'),
('0005432526471', 7726, 128, '30J'),
('0005434066790', 7726, 133, '31B'),
('0005435212348', 7726, 226, '45B'),
('0005435097108', 5337, 72, '21J'),
('0005435612405', 5337, 181, '40H'),
('0005433633455', 3320, 2, '1C'),
('0005433506959', 3320, 68, '19B'),
('0005435884554', 3321, 10, '20B'),
('0005435884566', 3321, 14, '24A'),
('0005432459302', 8170, 85, '24A'),
('0005432459299', 8170, 110, '29E'),
('0005432664117', 6492, 2, '1C'),
('0005432663014', 6492, 5, '4A'),
('0005432603856', 21429, 19, '6D'),
('0005432121175', 5297, 27, '13K'),
('0005434822153', 5297, 101, '29H'),
('0005432121169', 5297, 117, '31J'),
('0005435299723', 9880, 36, '20F'),
('0005434550549', 10592, 16, '5F'),
('0005433180815', 27770, 17, '15A'),
('0005435125895', 11551, 18, '10E'),
('0005433397497', 13546, 50, '20E'),
('0005433397378', 19416, 27, '20C'),
('0005435808103', 23178, 23, '19D'),
('0005435038999', 5436, 87, '21D'),
('0005433726074', 30867, 6, '10E'),
('0005433255056', 16197, 7, '19A'),
('0005435652525', 21774, 37, '18A'),
('0005435652512', 21774, 41, '20F'),
('0005434170888', 26278, 24, '18D'),
('0005435135615', 4882, 6, '20A'),
('0005435517691', 20916, 59, '20A'),
('0005435068487', 3546, 10, '4A'),
('0005435068508', 3546, 39, '12F'),
('0005432901294', 184, 11, '21D'),
('0005432901340', 184, 16, '30C'),
('0005432817121', 182, 6, '4F'),
('0005432188569', 3511, 116, '29C'),
('0005434325446', 15630, 12, '19A'),
('0005435797310', 2834, 6, '9C'),
('0005433960223', 6868, 41, '14C'),
('0005433960209', 6868, 51, '17E'),
('0005433613872', 5177, 38, '9B'),
('0005434264682', 8455, 29, '12E'),
('0005432382721', 31253, 43, '10C'),
('0005432328127', 31253, 80, '18D'),
('0005432817121', 9601, 9, '4D'),
('0005433568355', 11836, 48, '16F'),
('0005433715112', 29246, 25, '22B'),
('0005434181967', 8688, 15, '14D'),
('0005433397378', 1454, 30, '19A'),
('0005433397497', 19283, 36, '13C'),
('0005435091960', 1046, 7, '12A'),
('0005434446492', 1046, 11, '20D'),
('0005433341892', 17047, 105, '35F'),
('0005432391958', 1345, 2, '1A'),
('0005435765499', 5517, 20, '11B'),
('0005435765519', 5517, 22, '11H'),
('0005435461778', 5517, 108, '38A'),
('0005432632658', 4125, 6, '5E'),
('0005433284916', 22512, 77, '20F'),
('0005433846036', 5559, 2, '1A'),
('0005433846055', 5559, 12, '4D'),
('0005434620354', 7844, 9, '5C'),
('0005433506959', 9066, 25, '17C'),
('0005432919632', 20445, 5, '4A'),
('0005432919653', 20445, 17, '11F'),
('0005435528990', 22242, 3, '1F'),
('0005435540734', 22242, 9, '4C'),
('0005434906730', 2306, 28, '9C'),
('0005433251124', 25581, 3, '3C'),
('0005433251147', 25581, 15, '10F'),
('0005432620884', 2509, 14, '21C'),
('0005435935013', 24710, 2, '4A'),
('0005434137261', 7346, 74, '16E'),
('0005434663180', 12498, 3, '6C'),
('0005434407026', 7029, 25, '6F'),
('0005432603895', 6433, 21, '6A'),
('0005432603923', 6433, 32, '19A'),
('0005433251124', 14989, 1, '3A'),
('0005433251147', 14989, 10, '8C'),
('0005433250942', 25841, 15, '5C'),
('0005433008119', 14185, 22, '11D'),
('0005435212846', 30602, 76, '29K'),
('0005434137261', 28721, 53, '12E'),
('0005435697070', 3704, 32, '22C'),
('0005435935013', 16283, 7, '6D'),
('0005434446492', 17252, 4, '5A'),
('0005434503771', 6526, 23, '10C'),
('0005435502090', 1575, 33, '10E'),
('0005432873165', 1183, 42, '16E'),
('0005432058340', 20265, 12, '9E'),
('0005432153865', 27015, 57, '15E'),
('0005433123716', 15649, 8, '6D'),
('0005433123716', 7653, 20, '17A'),
('0005432783235', 5617, 44, '14A'),
('0005435242579', 15389, 4, '2D'),
('0005432848174', 4361, 13, '18A'),
('0005432848166', 4361, 17, '19D'),
('0005434925476', 6320, 8, '3C'),
('0005434910086', 10099, 21, '10D'),
('0005434876673', 10099, 45, '19D'),
('0005434877319', 14640, 99, '21E'),
('0005433680092', 2785, 18, '7D'),
('0005433613872', 9308, 40, '11B'),
('0005433633455', 9308, 51, '13B'),
('0005433817434', 9949, 3, '4B'),
('0005435981845', 2362, 39, '12F'),
('0005434374159', 1518, 70, '22A'),
('0005433922286', 2112, 32, '12F'),
('0005433922337', 2112, 78, '23G'),
('0005432277675', 258, 190, '37J'),
('0005432199174', 9846, 6, '2G'),
('0005433180836', 9846, 103, '32E'),
('0005435612566', 5316, 248, '47E'),
('0005435424128', 10911, 11, '3H'),
('0005432042571', 8210, 12, '5C'),
('0005435884758', 8210, 33, '10F'),
('0005434458593', 7398, 21, '6F'),
('0005432359898', 6378, 36, '11F'),
('0005434458593', 29087, 12, '6D'),
('0005432603895', 21459, 27, '18D'),
('0005432603923', 21459, 37, '22B'),
('0005433473151', 6675, 12, '5D'),
('0005432746928', 12061, 23, '10C'),
('0005432890815', 12061, 48, '20F'),
('0005434822266', 5247, 90, '25C'),
('0005432121191', 5247, 179, '45G'),
('0005432121190', 5247, 197, '49A'),
('0005435372570', 9906, 114, '41D'),
('0005434639063', 1996, 6, '3B'),
('0005434550603', 10560, 27, '7D'),
('0005433180836', 27780, 17, '13C'),
('0005435681708', 6707, 14, '5E'),
('0005435681504', 24583, 27, '12E'),
('0005435068487', 15486, 19, '8D'),
('0005435068508', 15486, 22, '9C'),
('0005434214055', 10741, 2, '1F'),
('0005435006769', 5483, 10, '3C'),
('0005435039121', 5483, 54, '12D'),
('0005435039078', 5483, 107, '22E'),
('0005432188569', 14888, 23, '10A'),
('0005432583765', 3183, 32, '22D'),
('0005434943254', 894, 5, '4C'),
('0005433784570', 9381, 7, '3B'),
('0005433763059', 9381, 96, '34H'),
('0005433960209', 25929, 40, '16G'),
('0005433960223', 25929, 66, '23F'),
('0005435319493', 20913, 27, '7F'),
('0005434979451', 23655, 41, '22B'),
('0005432817157', 152, 81, '31A'),
('0005432919653', 7968, 27, '10D'),
('0005432919632', 7968, 73, '23F'),
('0005435125970', 3491, 159, '37B'),
('0005434877319', 3491, 217, '46J'),
('0005434876673', 14553, 59, '35D'),
('0005434325528', 3643, 13, '20B'),
('0005434467733', 4008, 10, '22C'),
('0005435163176', 4433, 18, '23A'),
('0005433404736', 29293, 11, '14F'),
('0005434947938', 5833, 3, '2B'),
('0005433613981', 5016, 52, '12A'),
('0005432105085', 5016, 62, '13D'),
('0005433784570', 5016, 84, '17A'),
('0005435006769', 8420, 95, '27A'),
('0005432328182', 31248, 47, '11D'),
('0005432423942', 13353, 32, '15C'),
('0005432901294', 9626, 14, '5F'),
('0005432817157', 9626, 30, '11D'),
('0005432901340', 9626, 59, '19C'),
('0005433568403', 11855, 7, '4D'),
('0005432114169', 5393, 13, '8C'),
('0005434066790', 30691, 79, '16D'),
('0005435765548', 5545, 25, '11H'),
('0005434264682', 5545, 47, '18H'),
('0005435765315', 13461, 52, '22H'),
('0005433008119', 22628, 36, '10A'),
('0005433846113', 5555, 25, '7F'),
('0005435332171', 7846, 16, '18C'),
('0005435937329', 27280, 8, '10C'),
('0005432459299', 4717, 115, '29E'),
('0005432567014', 4717, 124, '31B'),
('0005432170313', 4717, 131, '32F'),
('0005432459302', 4717, 144, '35F'),
('0005435097108', 11096, 107, '21F'),
('0005434928271', 11047, 11, '12E'),
('0005435554118', 11047, 18, '18F'),
('0005435125970', 14691, 60, '18D'),
('0005434906791', 2318, 2, '1D'),
('0005432862224', 28044, 10, '21D'),
('0005434137355', 7342, 56, '13A'),
('0005434137336', 7342, 82, '18C'),
('0005434137313', 7342, 94, '20E'),
('0005434503729', 22921, 13, '4C'),
('0005433788158', 20831, 4, '6A'),
('0005432153865', 7070, 28, '8B'),
('0005434299319', 7070, 45, '12A'),
('0005434906730', 25876, 5, '2C'),
('0005432609687', 22481, 20, '18B'),
('0005435999056', 19697, 14, '6A'),
('0005432525905', 30606, 17, '12H'),
('0005434066386', 30606, 121, '36H'),
('0005432525843', 30606, 154, '43B'),
('0005434137355', 28751, 11, '3F'),
('0005434137313', 28751, 59, '13F'),
('0005434137336', 28751, 74, '17A'),
('0005433367272', 1646, 24, '8D'),
('0005433985529', 4168, 9, '5C'),
('0005432665238', 17825, 3, '5C'),
('0005432865956', 25068, 10, '7E'),
('0005432287144', 3088, 27, '10D'),
('0005433438783', 31136, 6, '5E'),
('0005434309620', 6200, 27, '13B'),
('0005433156606', 1106, 2, '1C'),
('0005435937335', 13796, 13, '19C'),
('0005434406822', 20282, 3, '1D'),
('0005434407183', 26987, 58, '16C'),
('0005432109679', 5688, 17, '12D'),
('0005434189127', 16639, 2, '4C'),
('0005432720656', 7534, 8, '3A'),
('0005433192925', 18504, 26, '15C'),
('0005435305000', 29777, 1, '1A'),
('0005434343642', 29777, 9, '19A'),
('0005435824391', 1294, 15, '12A'),
('0005432783314', 5612, 57, '16A'),
('0005434925530', 6241, 60, '15A'),
('0005434925506', 6241, 62, '16A'),
('0005432783235', 15409, 49, '16A'),
('0005434877359', 14645, 85, '18D'),
('0005433613981', 9311, 93, '23B'),
('0005433577684', 9311, 97, '23F'),
('0005433613453', 25213, 46, '24A'),
('0005433568524', 320, 47, '16A'),
('0005433568500', 320, 66, '22B'),
('0005432984570', 2365, 15, '3H'),
('0005433764651', 26192, 20, '11F'),
('0005432984774', 26192, 26, '12H'),
('0005433151087', 20111, 34, '11F'),
('0005434374037', 20111, 52, '17E'),
('0005432424039', 518, 7, '4A'),
('0005432424016', 518, 55, '27B'),
('0005434022728', 12690, 76, '30H'),
('0005433921751', 24091, 10, '3A'),
('0005434724346', 279, 92, '24D'),
('0005434550756', 279, 106, '26F'),
('0005433233627', 9870, 130, '32A'),
('0005434066913', 7775, 99, '24F'),
('0005432526728', 7775, 193, '38B'),
('0005435612635', 5359, 25, '11D'),
('0005435612640', 5359, 29, '11H'),
('0005432133079', 5359, 219, '43F'),
('0005435424188', 10930, 138, '41G'),
('0005435319493', 10930, 140, '41E'),
('0005433633502', 3359, 22, '7C'),
('0005434149621', 21006, 5, '3D'),
('0005434822446', 5265, 57, '19D'),
('0005435372182', 5265, 119, '31J'),
('0005434756074', 9538, 47, '17E'),
('0005434214055', 28615, 40, '18A'),
('0005435326624', 18612, 17, '10C'),
('0005434550405', 27736, 13, '10C'),
('0005435125970', 11531, 13, '7C'),
('0005435732220', 19380, 8, '5C'),
('0005435732225', 19380, 25, '12C'),
('0005435732219', 19380, 37, '17A'),
('0005435925162', 13186, 12, '8A'),
('0005435038843', 12950, 44, '14A'),
('0005435554118', 14859, 38, '18D'),
('0005435981845', 26538, 19, '7C'),
('0005432583795', 3186, 16, '6D'),
('0005434943237', 16227, 1, '1A'),
('0005434170923', 26242, 15, '13D'),
('0005435502090', 20942, 6, '3A'),
('0005432880673', 29939, 36, '9D'),
('0005433123716', 29939, 48, '12C'),
('0005435068601', 3573, 59, '16F'),
('0005435925162', 15297, 17, '13C'),
('0005433101276', 130, 51, '29B'),
('0005433101651', 8055, 19, '7A'),
('0005432020017', 8055, 57, '17B'),
('0005433101627', 8055, 121, '30F'),
('0005432901443', 8056, 22, '16C'),
('0005434877359', 3499, 124, '30B'),
('0005435125987', 3499, 151, '34B'),
('0005435125992', 3499, 167, '36E'),
('0005432798982', 14586, 57, '27A'),
('0005432105108', 5004, 167, '31E'),
('0005434149621', 5006, 42, '17A'),
('0005434264907', 5006, 60, '22E'),
('0005434264903', 5006, 78, '27E'),
('0005433613453', 8386, 22, '27B'),
('0005433202224', 12633, 1, '1A'),
('0005434639063', 23375, 23, '20A'),
('0005432901443', 29007, 34, '14F'),
('0005432948099', 25271, 49, '20C'),
('0005434654420', 5398, 40, '17F'),
('0005434654198', 12555, 1, '1A'),
('0005435340123', 12555, 21, '13D'),
('0005433715526', 7458, 15, '5D'),
('0005433715477', 7458, 31, '10C'),
('0005433715503', 7458, 67, '21B'),
('0005433715166', 29215, 49, '22E'),
('0005434182067', 11665, 2, '1D'),
('0005435732225', 1458, 21, '8E'),
('0005435732220', 1458, 23, '10A'),
('0005435732219', 1458, 37, '15D'),
('0005434066386', 12809, 12, '5C'),
('0005434081539', 12809, 39, '13C'),
('0005434264903', 13450, 30, '16B'),
('0005435462094', 13450, 44, '21G'),
('0005434264907', 13450, 99, '38G'),
('0005435785020', 4290, 25, '8E'),
('0005432567035', 4710, 20, '5C'),
('0005432567084', 4710, 81, '22B'),
('0005434081539', 30524, 62, '33H'),
('0005433342285', 11095, 48, '10E'),
('0005432919680', 20432, 31, '15D'),
('0005435125987', 14772, 2, '1C'),
('0005435125992', 14772, 62, '17D'),
('0005433788169', 11171, 17, '22D'),
('0005433250936', 2277, 17, '5E'),
('0005435697070', 16461, 14, '5D'),
('0005434503771', 22917, 4, '2B'),
('0005433868057', 4803, 13, '4D'),
('0005432798982', 12107, 3, '3D'),
('0005434407183', 7064, 65, '14C'),
('0005432058340', 26881, 45, '19C'),
('0005432603984', 6456, 38, '20D'),
('0005432603983', 6456, 45, '22D'),
('0005434906791', 25873, 45, '12A'),
('0005433008230', 14166, 41, '19C'),
('0005435718853', 15518, 45, '19A'),
('0005434925476', 20527, 4, '2A'),
('0005433285007', 32057, 28, '20A'),
('0005432802438', 1479, 8, '7A'),
('0005434503861', 6550, 41, '17E'),
('0005435800096', 6424, 8, '5B'),
('0005435652673', 1687, 17, '5E'),
('0005435502149', 1549, 3, '1D'),
('0005433185982', 1549, 37, '10D'),
('0005435153693', 3905, 9, '21B'),
('0005433373418', 2447, 40, '14E'),
('0005435907432', 4858, 3, '2C'),
('0005435785020', 27450, 27, '19A'),
('0005434407234', 26981, 31, '8F'),
('0005435219184', 31759, 9, '18C'),
('0005434514947', 1398, 75, '19E'),
('0005434586225', 18544, 21, '11E'),
('0005434586227', 18544, 36, '17C'),
('0005433192942', 18544, 46, '20D'),
('0005432783335', 5655, 40, '11D'),
('0005432783349', 5655, 55, '15A'),
('0005434925562', 6238, 26, '6E'),
('0005434443587', 6238, 69, '15F'),
('0005433496552', 20411, 2, '1F'),
('0005433496488', 20411, 3, '2C'),
('0005433496551', 20411, 35, '13F'),
('0005432782922', 12159, 28, '11C'),
('0005432783314', 15410, 28, '9F'),
('0005434877505', 14628, 91, '20B'),
('0005433680164', 2769, 52, '16C'),
('0005433679759', 29182, 8, '2F'),
('0005433679811', 29182, 35, '9D'),
('0005433633502', 9281, 93, '21A'),
('0005433613392', 25264, 22, '11D'),
('0005432948099', 11597, 60, '21F'),
('0005432192294', 11597, 76, '26A'),
('0005432049433', 26188, 85, '24A'),
('0005434374293', 1495, 20, '7A'),
('0005433764651', 1495, 27, '8D'),
('0005432056268', 20110, 76, '23A'),
('0005432206145', 24132, 37, '13H'),
('0005435142461', 295, 3, '1G'),
('0005434724541', 295, 138, '29D'),
('0005434724517', 295, 220, '40C'),
('0005432199194', 9875, 18, '11F'),
('0005433233703', 9875, 34, '15F'),
('0005434724105', 9875, 50, '18A'),
('0005434550405', 9875, 167, '37K'),
('0005434066987', 7744, 251, '44D'),
('0005435725514', 7744, 257, '45A'),
('0005434066953', 7744, 276, '49E'),
('0005435305000', 10881, 76, '22F'),
('0005434343642', 10881, 184, '42J'),
('0005433507041', 3377, 110, '24C'),
('0005433507028', 3377, 114, '25C'),
('0005432459449', 8248, 12, '4F'),
('0005435176713', 6403, 57, '14A'),
('0005432335850', 20986, 39, '9D'),
('0005432603983', 21461, 30, '20A'),
('0005432603984', 21461, 31, '20C'),
('0005434602878', 3860, 15, '21D'),
('0005432747039', 12083, 42, '13D'),
('0005432394072', 5249, 49, '17D'),
('0005435372721', 9893, 152, '37A'),
('0005434821664', 9893, 185, '43A'),
('0005435100098', 10833, 3, '4C'),
('0005434639110', 2003, 4, '1D'),
('0005433202224', 23280, 12, '4B'),
('0005433531262', 6068, 15, '7E'),
('0005434550756', 10655, 21, '6D'),
('0005435681451', 24589, 15, '5E'),
('0005435125992', 11505, 23, '9E'),
('0005435125987', 11505, 46, '19A'),
('0005435925178', 13131, 5, '2D'),
('0005435068601', 15499, 29, '10D'),
('0005434756074', 28671, 34, '12D'),
('0005434229175', 12980, 42, '11F'),
('0005435902551', 20238, 24, '12D'),
('0005435554150', 20238, 41, '19D'),
('0005433367272', 21726, 6, '2C'),
('0005434983245', 9496, 1, '1A'),
('0005434983198', 27383, 1, '1B'),
('0005433985529', 25956, 72, '30G'),
('0005434480122', 950, 3, '2A'),
('0005433872435', 32555, 3, '22C'),
('0005435925178', 15280, 21, '9A'),
('0005432817226', 209, 13, '8D'),
('0005432919680', 7960, 34, '11C'),
('0005432901469', 7958, 22, '21E'),
('0005434877505', 3485, 151, '32F'),
('0005432611651', 14585, 90, '30B'),
('0005435902551', 14585, 99, '32B'),
('0005432798995', 14585, 172, '46G'),
('0005433420329', 15169, 11, '7B'),
('0005435163186', 4440, 13, '18C'),
('0005433960404', 6910, 42, '18C'),
('0005433614104', 5130, 66, '14D'),
('0005434264934', 5132, 13, '6A'),
('0005434229175', 5132, 41, '15F'),
('0005432335850', 5132, 73, '24E'),
('0005433613392', 8371, 1, '3C'),
('0005434264746', 8370, 51, '14B'),
('0005432287144', 31232, 24, '6D'),
('0005432953805', 2487, 16, '10C'),
('0005432953855', 27584, 22, '11F'),
('0005432424016', 13365, 15, '5F'),
('0005432424039', 13365, 37, '12F'),
('0005432817226', 9609, 8, '4C'),
('0005432901469', 29010, 8, '3D'),
('0005432611651', 31630, 3, '3A'),
('0005433568524', 11879, 21, '7F'),
('0005433568500', 11879, 56, '16F'),
('0005435340019', 5371, 2, '2A'),
('0005435340018', 5371, 28, '11D'),
('0005435340132', 12542, 10, '7C'),
('0005434654233', 12542, 34, '15C'),
('0005433342285', 17053, 108, '34F'),
('0005433269673', 17053, 116, '37B'),
('0005433989703', 12820, 67, '22A'),
('0005434066913', 30645, 97, '19F'),
('0005433527235', 5497, 71, '21A'),
('0005435461840', 5497, 86, '24B'),
('0005434264934', 13472, 68, '21E'),
('0005435725514', 13472, 83, '25E'),
('0005435765261', 13472, 120, '34G'),
('0005433008230', 22614, 20, '6C'),
('0005433285007', 22614, 21, '6D'),
('0005433845901', 13854, 12, '5A'),
('0005435937335', 27312, 26, '16C'),
('0005432567133', 4746, 30, '12A'),
('0005432213575', 30544, 27, '9G'),
('0005433507028', 9104, 16, '11C'),
('0005433507041', 9104, 28, '16D'),
('0005433400959', 25582, 13, '5D'),
('0005434906441', 25582, 40, '15D'),
('0005432620926', 2542, 6, '4A'),
('0005434137452', 7339, 2, '1C'),
('0005435808147', 1909, 13, '22D'),
('0005433788169', 20833, 14, '20A'),
('0005435548458', 26470, 14, '21D'),
('0005434520203', 6101, 4, '1D'),
('0005433868057', 32657, 34, '21A'),
('0005432798995', 12116, 17, '7D'),
('0005434407234', 7066, 54, '13A'),
('0005434406822', 26921, 91, '23E'),
('0005434906441', 15020, 49, '20A'),
('0005433250936', 25870, 55, '17E'),
('0005434925530', 20525, 7, '7D'),
('0005434925506', 20525, 22, '15F'),
('0005432526025', 30629, 142, '34K'),
('0005434136881', 11946, 45, '12C'),
('0005434137452', 28765, 43, '10F'),
('0005434606804', 3969, 15, '20B'),
('0005432664117', 21841, 15, '9D'),
('0005432663014', 21841, 41, '19B'),
('0005434151688', 17824, 17, '11A'),
('0005432660787', 17824, 19, '12C'),
('0005432287153', 3094, 27, '9E'),
('0005432054284', 31156, 28, '11E'),
('0005435517781', 1579, 63, '17E'),
('0005434565727', 20900, 50, '17C'),
('0005435225525', 28150, 2, '2B'),
('0005434319197', 15652, 1, '1A'),
('0005432968802', 1381, 9, '3F'),
('0005433192880', 1381, 30, '9E'),
('0005432270983', 1381, 35, '10F'),
('0005434586438', 1381, 36, '11A'),
('0005432782922', 15391, 44, '13F'),
('0005433496763', 6273, 12, '4C'),
('0005433496762', 6273, 74, '17E'),
('0005432783160', 12172, 62, '20C'),
('0005432783349', 15412, 39, '12F'),
('0005432783335', 15412, 58, '17E'),
('0005434876600', 10078, 67, '19F'),
('0005434251899', 24636, 15, '22B'),
('0005432966758', 29169, 73, '20A'),
('0005433614104', 9324, 68, '15D'),
('0005435946997', 4221, 24, '31E'),
('0005434732922', 9973, 6, '5A'),
('0005433753819', 2376, 10, '2G'),
('0005433753820', 2376, 169, '37A'),
('0005433527235', 13818, 17, '16B'),
('0005433922631', 2125, 86, '22B'),
('0005433035936', 24131, 112, '28D'),
('0005434550872', 272, 182, '32G'),
('0005434724637', 272, 228, '39D'),
('0005434723832', 9825, 69, '18B'),
('0005433233765', 9825, 182, '34C'),
('0005434723684', 9825, 295, '50D'),
('0005432527104', 7766, 7, '1H'),
('0005432047524', 5319, 57, '17C'),
('0005435319438', 5319, 146, '30E'),
('0005435540861', 1719, 10, '5A'),
('0005434458662', 7405, 43, '11D'),
('0005435252422', 7405, 49, '13A'),
('0005434275937', 8822, 6, '8B'),
('0005434458503', 17738, 39, '22D'),
('0005434458662', 29134, 18, '7B'),
('0005432747286', 427, 72, '20C'),
('0005432747009', 12087, 5, '2D'),
('0005432746976', 12087, 75, '19C'),
('0005433531262', 18983, 21, '20A'),
('0005435372304', 5271, 128, '32H'),
('0005434822699', 5271, 183, '43A'),
('0005434822731', 5271, 208, '47C'),
('0005434821520', 9934, 8, '3D'),
('0005435372805', 9934, 87, '23F'),
('0005434831070', 9934, 155, '37A'),
('0005434821800', 9934, 163, '39A'),
('0005434756127', 9554, 25, '8C'),
('0005434213724', 9554, 33, '10A'),
('0005434213788', 9554, 38, '11C'),
('0005434550357', 27761, 45, '17D'),
('0005432305731', 24564, 22, '7E'),
('0005435219184', 24564, 30, '9D'),
('0005435808147', 23177, 7, '3D'),
('0005435039294', 5479, 35, '8C'),
('0005435039316', 5479, 109, '21B'),
('0005434229204', 12988, 68, '17A'),
('0005432857982', 31496, 2, '1D'),
('0005433255026', 871, 13, '20A'),
('0005435652673', 21743, 80, '19E'),
('0005434170946', 26233, 29, '15G'),
('0005435135607', 33057, 2, '3D'),
('0005433959914', 24290, 55, '31G'),
('0005433960404', 25930, 59, '28B'),
('0005434480139', 924, 31, '20A'),
('0005435142461', 10322, 15, '7B'),
('0005433289804', 21965, 35, '21C'),
('0005435502149', 20908, 27, '9A'),
('0005432706333', 30064, 66, '15E'),
('0005434979372', 27518, 3, '1D'),
('0005432919548', 67, 50, '18E'),
('0005432817121', 8040, 39, '26F'),
('0005432799256', 3508, 6, '1K'),
('0005435126102', 3508, 269, '51F'),
('0005434876600', 14548, 95, '27J'),
('0005434937819', 14548, 135, '36E'),
('0005435216573', 31770, 10, '19C'),
('0005432645881', 6831, 20, '10D'),
('0005432645896', 6831, 24, '11E'),
('0005433960467', 6947, 4, '2C'),
('0005433614207', 5190, 28, '7D'),
('0005433614141', 5190, 93, '19B'),
('0005434229204', 5139, 65, '18A'),
('0005435269641', 5139, 66, '18B'),
('0005432047524', 8357, 80, '17B'),
('0005434639110', 23395, 12, '5D'),
('0005432054284', 21090, 5, '2C'),
('0005432817121', 28979, 21, '7A'),
('0005432948206', 25323, 54, '14D'),
('0005433808337', 30820, 23, '19A'),
('0005433715620', 7420, 32, '11D'),
('0005434182008', 8650, 15, '9F'),
('0005434184631', 8650, 17, '10D'),
('0005434443587', 20598, 17, '22B'),
('0005435377565', 28347, 4, '4B'),
('0005434351498', 29645, 13, '18B'),
('0005434066987', 30657, 74, '15B'),
('0005434066953', 30657, 107, '21A'),
('0005435765785', 5515, 81, '23F'),
('0005434264746', 5515, 86, '24E'),
('0005435765791', 5515, 124, '33H'),
('0005435461820', 5515, 137, '36A'),
('0005435462167', 13485, 80, '27A'),
('0005434514947', 18654, 4, '4A'),
('0005434602878', 19200, 3, '1B'),
('0005433007915', 1847, 10, '5A'),
('0005435282072', 5591, 56, '13C'),
('0005435785082', 4261, 6, '3F'),
('0005432459449', 4714, 92, '27B'),
('0005432566849', 30561, 98, '27F'),
('0005433506959', 20439, 12, '5E'),
('0005433506916', 20439, 25, '11F'),
('0005432394072', 10211, 1, '1A'),
('0005435126102', 14731, 50, '17A'),
('0005435554150', 14731, 56, '18D'),
('0005432632658', 25199, 28, '22D'),
('0005434906920', 2312, 69, '18F'),
('0005434503861', 22891, 20, '6C'),
('0005435078122', 24375, 22, '22D'),
('0005434988663', 6655, 6, '4C'),
('0005433129246', 29734, 7, '3D'),
('0005433867832', 32572, 17, '7C'),
('0005433867832', 14511, 19, '18A'),
('0005434299390', 7080, 42, '10B'),
('0005434925562', 20523, 8, '4A'),
('0005435839259', 5978, 29, '13B'),
('0005433285084', 32089, 7, '5E'),
('0005432526015', 30619, 54, '17C'),
('0005435213099', 30619, 83, '22B'),
('0005432211456', 30619, 109, '26D'),
('0005435213103', 30619, 125, '28F'),
('0005434979372', 23550, 34, '23B'),
('0005432922499', 16174, 3, '5D'),
('0005435697165', 3665, 7, '3A'),
('0005432639057', 2254, 36, '20D'),
('0005434466390', 23225, 1, '1A'),
('0005434509105', 1616, 5, '3B'),
('0005434509088', 1616, 19, '18C'),
('0005432659671', 17836, 16, '11C'),
('0005432664117', 26326, 12, '3F'),
('0005432663014', 26326, 78, '20F'),
('0005434446492', 17546, 3, '3C'),
('0005435706271', 2445, 15, '6E'),
('0005433261422', 1319, 33, '16G'),
('0005435784777', 13790, 1, '1A'),
('0005435785082', 27410, 24, '7D'),
('0005434407373', 26991, 71, '17E'),
('0005433123637', 5693, 23, '11C'),
('0005435219189', 31750, 1, '1A'),
('0005432720745', 7643, 43, '11C'),
('0005433123637', 30357, 3, '1F'),
('0005435824312', 18007, 19, '12B'),
('0005432783160', 15346, 32, '10A'),
('0005432848218', 4394, 15, '18A'),
('0005434925629', 6300, 63, '14C'),
('0005433496568', 20406, 63, '19F'),
('0005434876610', 10066, 26, '7D'),
('0005434877657', 14616, 15, '5C'),
('0005434910086', 14616, 85, '18B'),
('0005434251833', 9242, 14, '18A'),
('0005433614141', 9326, 2, '1D'),
('0005433614207', 9326, 148, '29F'),
('0005433134108', 11585, 19, '6A'),
('0005432948206', 11585, 116, '29A'),
('0005433434319', 2358, 193, '37G'),
('0005433753523', 26179, 28, '11F'),
('0005432984870', 26179, 70, '18H'),
('0005432049444', 26179, 175, '39F'),
('0005434374405', 1493, 13, '4F'),
('0005434373925', 20125, 16, '5D'),
('0005433151180', 20125, 37, '9F'),
('0005434373974', 20125, 93, '23E'),
('0005434446492', 12881, 5, '12F'),
('0005432423741', 12900, 5, '4F'),
('0005434022889', 12688, 1, '1F'),
('0005432156340', 12688, 41, '17B'),
('0005433922680', 2156, 37, '12D'),
('0005433035568', 2156, 142, '33E'),
('0005433233459', 302, 141, '27E'),
('0005434724680', 302, 142, '27D'),
('0005434724770', 302, 248, '43B'),
('0005434550357', 9836, 72, '18E'),
('0005433289804', 9836, 88, '20C'),
('0005433129246', 9836, 121, '25D'),
('0005432527237', 7720, 262, '45D'),
('0005433633608', 3394, 27, '8A'),
('0005435884906', 8188, 4, '2A'),
('0005432459585', 8188, 11, '3D'),
('0005435884951', 8188, 44, '11E'),
('0005433506959', 8188, 59, '14E'),
('0005435884937', 8188, 65, '15D'),
('0005433506916', 8188, 111, '25F'),
('0005433804946', 8187, 23, '14E'),
('0005435252590', 28923, 15, '4E'),
('0005434458503', 28923, 75, '17A'),
('0005435176591', 6371, 2, '1A'),
('0005432360067', 6371, 67, '14A'),
('0005435176904', 20995, 116, '23B'),
('0005434186180', 17722, 31, '20D'),
('0005434606804', 22362, 7, '5A'),
('0005434522381', 19058, 13, '22A'),
('0005434522395', 19058, 15, '22D'),
('0005432746965', 12091, 9, '4F'),
('0005434822834', 5242, 32, '12H'),
('0005432121251', 5242, 122, '27G'),
('0005434822824', 5242, 137, '29K'),
('0005435372378', 5242, 160, '33B'),
('0005434821619', 9931, 203, '41H'),
('0005435372835', 9931, 230, '46C'),
('0005434213797', 9551, 69, '17A'),
('0005434550872', 10616, 54, '13C'),
('0005434550344', 27721, 60, '20C'),
('0005435126102', 11514, 34, '13E'),
('0005435125895', 31897, 26, '12C'),
('0005433397380', 19370, 15, '5F'),
('0005433397497', 19370, 45, '14E'),
('0005434214243', 10684, 61, '16D'),
('0005434213788', 28664, 9, '3D'),
('0005434213724', 28664, 28, '8F'),
('0005434756127', 28664, 72, '19D'),
('0005435039334', 5469, 81, '16D'),
('0005434269090', 26712, 69, '19E'),
('0005435269641', 9380, 83, '27E'),
('0005434170964', 26259, 6, '2B'),
('0005433804946', 26259, 10, '3C'),
('0005434151688', 26259, 55, '20B'),
('0005433763006', 26259, 57, '20E'),
('0005433960467', 25962, 18, '13F'),
('0005434479935', 16580, 20, '6A'),
('0005434479882', 16580, 44, '22C'),
('0005435319438', 11233, 50, '15A'),
('0005435502090', 11233, 66, '20A'),
('0005435528990', 11233, 67, '20C'),
('0005435517781', 20927, 57, '15E'),
('0005433194822', 2897, 4, '1F'),
('0005433123637', 2897, 51, '17D'),
('0005434988663', 23672, 19, '5D'),
('0005432660787', 26343, 3, '6B'),
('0005432919510', 181, 44, '17B'),
('0005433101829', 7930, 1, '1C'),
('0005432677551', 7930, 54, '14C'),
('0005434426417', 3477, 50, '16G'),
('0005434938019', 3477, 88, '22A'),
('0005434877657', 3477, 120, '26G'),
('0005434876610', 14546, 182, '40H'),
('0005435957506', 15194, 3, '2A'),
('0005433960514', 6892, 21, '7C'),
('0005433959914', 25763, 19, '16F'),
('0005432105266', 5152, 76, '15F'),
('0005432105295', 5152, 92, '18E'),
('0005432034768', 8367, 53, '13E'),
('0005432287153', 31236, 46, '10E'),
('0005432423741', 30799, 47, '19F'),
('0005434157382', 9616, 4, '2C'),
('0005433568114', 25296, 22, '8A'),
('0005435340034', 5376, 7, '3C'),
('0005434654493', 5376, 23, '9F'),
('0005433397497', 1436, 63, '18E'),
('0005433397380', 1436, 71, '20F'),
('0005435545676', 1064, 30, '12G'),
('0005432433583', 30695, 111, '22D'),
('0005434831070', 5501, 144, '34H'),
('0005433285084', 22596, 63, '17A'),
('0005433846370', 5590, 9, '3D'),
('0005435282065', 5590, 30, '9C'),
('0005433846055', 13857, 11, '5D'),
('0005433845995', 13857, 77, '19D'),
('0005434993958', 4278, 26, '9A'),
('0005432459023', 30570, 55, '21E'),
('0005432459012', 30570, 71, '25F'),
('0005435545676', 17097, 84, '19D'),
('0005432919548', 9077, 45, '19A'),
('0005435715361', 7091, 22, '17A'),
('0005435216573', 27081, 28, '12E'),
('0005434084902', 2709, 1, '1B'),
('0005435548458', 20672, 7, '3D'),
('0005433788158', 20672, 9, '4B'),
('0005435540861', 22239, 45, '19F'),
('0005434906962', 2263, 86, '18F'),
('0005434906464', 25608, 62, '17D'),
('0005432620948', 2527, 12, '7D'),
('0005434184631', 11995, 1, '1A'),
('0005433134108', 29850, 3, '1D'),
('0005432968802', 18762, 5, '3B'),
('0005434137630', 7297, 26, '7A'),
('0005434136881', 28580, 69, '18E'),
('0005433788158', 26462, 8, '7C'),
('0005433874292', 32638, 9, '21B'),
('0005432799256', 14783, 10, '5B'),
('0005434299416', 7050, 85, '17D'),
('0005434407373', 7050, 100, '20A'),
('0005434906464', 14984, 53, '15A'),
('0005434906920', 25863, 4, '2A'),
('0005433007915', 22830, 4, '1F'),
('0005435487702', 15819, 14, '4D'),
('0005435472546', 6021, 18, '10E'),
('0005432526077', 30586, 276, '46G'),
('0005434066519', 30586, 308, '51F'),
('0005434137630', 28711, 26, '7E'),
('0005433475687', 4031, 15, '20C'),
('0005433519390', 22054, 1, '1A'),
('0005435132833', 7903, 1, '1A'),
('0005434509033', 21318, 8, '2D'),
('0005434151692', 17852, 34, '19A'),
('0005432327976', 31128, 12, '6A'),
('0005435487490', 6210, 16, '6F'),
('0005435487702', 19525, 10, '4E'),
('0005435528990', 20886, 37, '13A'),
('0005435502090', 20886, 49, '15F'),
('0005432628774', 7188, 6, '3C'),
('0005432628638', 28140, 20, '19A'),
('0005432677551', 1188, 23, '8F'),
('0005432692587', 17500, 38, '18B'),
('0005433194822', 4847, 13, '15F'),
('0005433123660', 5695, 35, '18E'),
('0005432692914', 7666, 56, '14E'),
('0005432692587', 30349, 23, '10A'),
('0005433123660', 30348, 26, '9E'),
('0005433192925', 1367, 7, '2D'),
('0005433192942', 1367, 37, '10C'),
('0005434343617', 29765, 33, '19D'),
('0005435242579', 5667, 57, '14A'),
('0005432848142', 28834, 13, '5D'),
('0005433496523', 20317, 62, '17D'),
('0005432782914', 12188, 54, '12C'),
('0005434877754', 14642, 13, '4C'),
('0005434877812', 14642, 40, '10B'),
('0005434877740', 14642, 86, '18E'),
('0005432966561', 2777, 44, '11C'),
('0005433680092', 29170, 74, '17F'),
('0005433633608', 9316, 31, '10A'),
('0005433577732', 9316, 94, '22F'),
('0005435787345', 26557, 26, '33G'),
('0005433568754', 312, 68, '15E'),
('0005433074553', 11582, 10, '5A'),
('0005433568114', 11582, 62, '17C'),
('0005433753931', 2326, 63, '16A'),
('0005433434532', 26181, 9, '2F'),
('0005433753405', 26181, 199, '39F'),
('0005432267864', 1491, 27, '7D'),
('0005433150979', 1491, 55, '14B'),
('0005434023400', 441, 6, '2A'),
('0005434023380', 441, 66, '20G'),
('0005434022766', 12693, 47, '17H'),
('0005433922771', 2138, 108, '28B'),
('0005433922098', 24109, 22, '5F'),
('0005434724823', 265, 59, '16D'),
('0005432277744', 265, 106, '21G'),
('0005434550933', 265, 202, '34J'),
('0005433233506', 265, 254, '41J'),
('0005433113524', 9869, 4, '1D'),
('0005434724003', 9869, 285, '44G'),
('0005434550344', 9869, 306, '46K'),
('0005433180967', 9869, 319, '49F'),
('0005433233883', 9869, 329, '51F'),
('0005433656618', 7737, 138, '25J'),
('0005432527269', 7737, 242, '37K'),
('0005432527353', 7737, 251, '39D'),
('0005434344031', 5333, 104, '21D'),
('0005435613089', 5333, 162, '28F'),
('0005435612635', 10924, 147, '28J'),
('0005432459023', 3382, 99, '20C'),
('0005432459012', 3382, 118, '23D'),
('0005435884996', 8202, 25, '8B'),
('0005432459641', 8202, 67, '16C'),
('0005432459616', 8202, 84, '19D'),
('0005435885005', 8202, 142, '31F'),
('0005432727881', 4668, 79, '20C'),
('0005433194822', 30229, 27, '13C'),
('0005435990506', 15765, 11, '19F'),
('0005432335971', 6398, 89, '18E'),
('0005432747375', 422, 3, '1D'),
('0005433293163', 422, 4, '1F'),
('0005434756209', 9523, 54, '13E'),
('0005434214243', 28589, 10, '4A'),
('0005434639205', 2007, 37, '21C'),
('0005433180967', 27767, 16, '11A'),
('0005434550549', 27768, 1, '1A'),
('0005434550603', 27768, 49, '16C'),
('0005435254436', 6142, 7, '6A'),
('0005435219189', 24571, 84, '19F'),
('0005434213797', 28660, 29, '8C'),
('0005435039456', 5482, 76, '15B'),
('0005435006699', 12963, 70, '14C'),
('0005434426417', 14899, 16, '6C'),
('0005434426221', 20184, 15, '7C'),
('0005433434319', 26496, 40, '11A'),
('0005433434532', 26725, 49, '11F'),
('0005434269090', 26228, 51, '18D'),
('0005434170983', 26228, 62, '20H'),
('0005435269710', 26228, 84, '27D'),
('0005432659671', 26228, 123, '35E'),
('0005435135615', 33028, 1, '2B'),
('0005433960514', 25954, 12, '5B'),
('0005433165830', 16584, 2, '1B'),
('0005432692587', 3029, 14, '11D'),
('0005432706629', 3031, 34, '12F'),
('0005433123660', 3031, 45, '16C'),
('0005432692914', 29996, 96, '20F'),
('0005433113524', 19624, 5, '19C'),
('0005432919632', 25, 20, '7C'),
('0005432919653', 25, 69, '20E'),
('0005432817326', 38, 80, '30F'),
('0005432799318', 3522, 16, '5G'),
('0005434426457', 3522, 26, '12C'),
('0005435126154', 3522, 66, '18F'),
('0005434877740', 3522, 67, '18J'),
('0005434877754', 3522, 102, '25F'),
('0005434426449', 3522, 105, '25G'),
('0005434877812', 3522, 180, '35H'),
('0005434426221', 14584, 69, '20B'),
('0005435125895', 14584, 194, '40G'),
('0005434947980', 5792, 8, '5A'),
('0005433960596', 6933, 34, '13C'),
('0005432105324', 5064, 29, '8A'),
('0005435006699', 5062, 91, '27C'),
('0005432659671', 8380, 71, '24A'),
('0005435269710', 8380, 98, '31B'),
('0005432034810', 8382, 7, '2F'),
('0005432335971', 8382, 49, '11F'),
('0005432327976', 21068, 85, '20F'),
('0005432817326', 9574, 21, '6F'),
('0005434186180', 28964, 52, '20C'),
('0005434654420', 12536, 11, '4D'),
('0005433656618', 29206, 75, '23A'),
('0005433341801', 1065, 48, '17G'),
('0005434066519', 12783, 26, '7A'),
('0005435765874', 5499, 22, '5F'),
('0005435461868', 5499, 32, '11F'),
('0005435765931', 5499, 96, '23D'),
('0005435765292', 13502, 44, '15B'),
('0005435282158', 5575, 22, '7D'),
('0005435332197', 7809, 2, '1D'),
('0005434620475', 7809, 21, '19C'),
('0005435784777', 27329, 7, '4F'),
('0005432459585', 4709, 128, '31A'),
('0005432566696', 30549, 66, '21E'),
('0005432567035', 30549, 104, '32B'),
('0005433342656', 11077, 56, '11D'),
('0005433341801', 17140, 63, '13F'),
('0005432919510', 9061, 17, '8E'),
('0005435125895', 10964, 7, '2F'),
('0005435126154', 14744, 7, '2F'),
('0005434907019', 2262, 40, '10A'),
('0005433400966', 25626, 15, '5A'),
('0005434906451', 25626, 17, '5F'),
('0005435697165', 16490, 17, '7A'),
('0005433407487', 1939, 1, '1A'),
('0005433109995', 26825, 38, '23B'),
('0005432604158', 6477, 31, '18D'),
('0005434906451', 14996, 5, '2C'),
('0005434906962', 25839, 50, '12A'),
('0005434925629', 20530, 36, '16E'),
('0005432660787', 18068, 19, '10B'),
('0005435852561', 23879, 3, '2D'),
('0005432525969', 30581, 8, '2A'),
('0005432526376', 30581, 120, '23G'),
('0005432535773', 30581, 208, '35H'),
('0005434979653', 2015, 10, '3C'),
('0005434137355', 11937, 28, '7F'),
('0005432865911', 2237, 37, '19E'),
('0005432665238', 26492, 12, '17D'),
('0005434504002', 6538, 2, '1C'),
('0005434504013', 6538, 41, '18D'),
('0005433367268', 1681, 28, '7F'),
('0005433985788', 4144, 34, '14A'),
('0005433985529', 25664, 18, '10A'),
('0005435153717', 3911, 6, '5D'),
('0005432692914', 1209, 12, '5A'),
('0005435706098', 27038, 19, '9D'),
('0005433261415', 1308, 22, '21G'),
('0005432153912', 27016, 24, '7A'),
('0005434407494', 27016, 25, '7D'),
('0005434344031', 11467, 47, '23B'),
('0005435824248', 18014, 22, '12C'),
('0005432782914', 15374, 1, '1A'),
('0005432848174', 28874, 2, '1B'),
('0005432848103', 28874, 16, '5D'),
('0005434443648', 6297, 28, '7D'),
('0005435242579', 15416, 9, '3F'),
('0005433680362', 2793, 1, '1A'),
('0005432966585', 2793, 75, '17D'),
('0005433613872', 25242, 33, '11A'),
('0005435986731', 4196, 31, '38E'),
('0005433074332', 317, 116, '26A'),
('0005432984678', 2329, 160, '31B'),
('0005432984941', 26198, 42, '12E'),
('0005435981608', 26198, 82, '18F'),
('0005434022655', 12680, 43, '14H'),
('0005433057714', 12680, 66, '18H'),
('0005433036069', 24122, 22, '4H'),
('0005433922286', 24122, 69, '17A'),
('0005434724957', 259, 346, '51F'),
('0005434550603', 9820, 28, '5K'),
('0005434550549', 9820, 42, '13E'),
('0005432527463', 7771, 30, '11E'),
('0005435613163', 5312, 165, '30B'),
('0005435319493', 5312, 170, '30F'),
('0005434244853', 10875, 157, '29K'),
('0005435424538', 10875, 220, '37C'),
('0005435611920', 10875, 227, '38B'),
('0005434343617', 10875, 268, '44D'),
('0005435424548', 10875, 304, '50C'),
('0005432823424', 28949, 28, '8F'),
('0005432664129', 6495, 26, '14D'),
('0005432604158', 21434, 35, '21C'),
('0005433293163', 12305, 6, '4C'),
('0005433473151', 23890, 9, '4A'),
('0005432747286', 12089, 38, '10F'),
('0005433531262', 32501, 13, '21A'),
('0005434214055', 9552, 54, '12C'),
('0005433202155', 1972, 19, '5C'),
('0005434550933', 10654, 28, '7E'),
('0005435681962', 6719, 83, '19C'),
('0005435126154', 11557, 36, '18A'),
('0005433397833', 13563, 47, '16E'),
('0005433407487', 23174, 5, '2B'),
('0005434756209', 28682, 45, '11D'),
('0005435039487', 5452, 45, '9D'),
('0005435006925', 5452, 85, '17A'),
('0005434426457', 14851, 34, '13C'),
('0005434426449', 14851, 57, '19E'),
('0005435981608', 26729, 38, '10F'),
('0005432857982', 3133, 6, '2D'),
('0005432583765', 31506, 31, '22D'),
('0005435858540', 27605, 15, '11A'),
('0005433784797', 9386, 31, '13G'),
('0005434151692', 26274, 10, '2G'),
('0005434983245', 27358, 1, '1A'),
('0005433985529', 24263, 89, '34E'),
('0005433960596', 25943, 78, '30E'),
('0005434480215', 925, 13, '4B'),
('0005432706660', 2952, 51, '17E'),
('0005432880750', 30018, 13, '4A'),
('0005435925102', 3548, 20, '7F'),
('0005435068857', 3548, 38, '12F'),
('0005433101952', 8115, 14, '6A'),
('0005434175736', 32353, 1, '1A'),
('0005432799341', 3506, 20, '5G'),
('0005435126226', 3506, 187, '36G'),
('0005435126224', 3506, 239, '44G'),
('0005432645780', 25111, 15, '8D'),
('0005435229384', 25111, 48, '18A'),
('0005434244853', 4990, 23, '17D'),
('0005433784797', 4989, 36, '9B'),
('0005433614404', 4989, 41, '9F'),
('0005433613872', 8401, 14, '8E'),
('0005435006925', 8402, 101, '22B'),
('0005434639205', 23358, 28, '18C'),
('0005433568754', 11864, 103, '20E'),
('0005433568355', 25279, 49, '11A'),
('0005432948325', 25279, 54, '11F'),
('0005433715276', 29244, 24, '8C'),
('0005434182128', 11650, 7, '4E'),
('0005432906506', 1469, 37, '10D'),
('0005433397833', 19266, 26, '8F'),
('0005433342656', 17050, 20, '4H'),
('0005435766001', 5527, 44, '17A'),
('0005435765499', 13488, 89, '21E'),
('0005435765327', 13488, 122, '29A'),
('0005433846449', 5552, 67, '15B'),
('0005434620497', 7810, 33, '23B'),
('0005435787345', 4301, 5, '3F'),
('0005432459616', 4751, 24, '9B'),
('0005432459641', 4751, 149, '34F'),
('0005432919653', 9097, 24, '10C'),
('0005432919632', 9097, 31, '13D'),
('0005435126226', 14750, 15, '6C'),
('0005435126224', 14750, 26, '9A'),
('0005432632626', 28173, 1, '1B'),
('0005433251147', 2313, 30, '8D'),
('0005433251341', 25577, 46, '10E'),
('0005434906408', 25577, 76, '17D'),
('0005432862224', 2502, 12, '6D'),
('0005432620884', 28036, 7, '5A'),
('0005434137796', 7311, 82, '18F'),
('0005434087448', 28570, 70, '16D'),
('0005434503861', 16708, 6, '2C'),
('0005435548482', 26469, 9, '18D'),
('0005434520225', 6102, 43, '22C'),
('0005435263581', 27635, 60, '17C'),
('0005433868279', 4790, 37, '21B'),
('0005435911339', 3457, 18, '19A'),
('0005432799318', 14812, 6, '2C'),
('0005434407494', 7040, 12, '3F'),
('0005432153912', 7040, 115, '22F'),
('0005434906408', 14972, 57, '13F'),
('0005433251341', 14972, 74, '17F'),
('0005434907019', 25867, 21, '6A'),
('0005435487490', 19690, 39, '23A'),
('0005435839357', 6006, 28, '13E'),
('0005432526108', 30592, 2, '1G'),
('0005432526292', 30592, 96, '20J'),
('0005434137796', 28759, 7, '2D'),
('0005435852536', 4033, 14, '18D'),
('0005435935013', 3680, 8, '3B'),
('0005432607555', 3942, 15, '20A'),
('0005432398147', 18430, 8, '5A'),
('0005434504060', 6557, 40, '20D'),
('0005434503861', 22678, 29, '10F'),
('0005433985794', 4148, 39, '17C'),
('0005432328182', 31099, 30, '12A'),
('0005432328127', 31099, 31, '12D'),
('0005435517856', 1592, 15, '4D'),
('0005433186028', 1592, 21, '6C'),
('0005435787345', 27439, 15, '4D'),
('0005433123886', 15708, 15, '10D'),
('0005433123886', 7694, 24, '15A'),
('0005434586526', 1374, 26, '8C'),
('0005435824391', 17991, 1, '1C'),
('0005432143979', 5643, 20, '5D'),
('0005432848166', 28869, 12, '20C'),
('0005433496548', 20389, 10, '3F'),
('0005432783235', 12189, 59, '15F'),
('0005434877958', 14641, 78, '15F'),
('0005433680440', 2807, 88, '20C'),
('0005432966862', 29149, 82, '20C'),
('0005433614404', 9295, 36, '9D'),
('0005433613828', 25234, 92, '21A'),
('0005433613611', 25234, 106, '23C'),
('0005433633374', 25234, 111, '24D'),
('0005433633455', 25234, 146, '31B'),
('0005435787349', 26573, 6, '14D'),
('0005432948325', 11580, 26, '8C'),
('0005433568355', 11580, 36, '10D'),
('0005433817434', 13964, 6, '3B'),
('0005432984985', 26200, 20, '4F'),
('0005433434599', 26200, 89, '20D'),
('0005433533250', 32448, 19, '15F'),
('0005433922205', 24086, 120, '29F'),
('0005433921927', 24086, 127, '31A'),
('0005434724346', 9862, 63, '18E'),
('0005434724128', 9862, 101, '23B'),
('0005433234031', 9862, 102, '23A'),
('0005435613260', 5356, 88, '18K'),
('0005435424188', 5356, 100, '20B'),
('0005435613302', 5356, 169, '28K'),
('0005435613296', 5356, 194, '31H'),
('0005435424128', 5356, 252, '39F'),
('0005435612566', 10929, 80, '18H'),
('0005435612114', 10929, 162, '29A'),
('0005434244888', 10929, 300, '47A'),
('0005433633717', 3358, 111, '21F'),
('0005433805270', 3358, 114, '22D'),
('0005435884758', 3357, 33, '26B'),
('0005435885102', 8335, 7, '3A'),
('0005435885084', 8335, 63, '15A'),
('0005432459720', 8335, 72, '17B'),
('0005433633374', 8255, 52, '23B'),
('0005433633455', 8255, 60, '25D'),
('0005435540937', 1741, 14, '5C'),
('0005432360229', 6417, 91, '18F'),
('0005432359757', 21028, 114, '22B'),
('0005432603923', 31684, 4, '3A'),
('0005432890815', 414, 42, '11E'),
('0005432747446', 414, 43, '11F'),
('0005432823424', 5270, 29, '11D'),
('0005434823222', 5270, 47, '14E'),
('0005434822029', 9889, 43, '14G'),
('0005434822153', 9889, 48, '16E'),
('0005434822266', 9889, 111, '25K'),
('0005433531262', 18594, 3, '1F'),
('0005434550756', 27751, 34, '10D'),
('0005435682008', 6758, 84, '18C'),
('0005435126226', 11536, 14, '8F'),
('0005435126224', 11536, 36, '17D'),
('0005435105938', 31862, 33, '11E'),
('0005435125992', 31862, 34, '11F'),
('0005435732220', 13531, 26, '8F'),
('0005433397885', 13531, 40, '13F'),
('0005435068487', 13170, 41, '12F'),
('0005435925102', 15495, 60, '19D'),
('0005435068857', 15495, 64, '20E'),
('0005433407544', 29483, 6, '2D'),
('0005435808103', 29483, 19, '6B'),
('0005434214055', 28668, 29, '7E'),
('0005435039540', 5428, 17, '4D'),
('0005435038811', 13005, 4, '1D'),
('0005433434599', 26717, 30, '8F'),
('0005434943254', 16208, 3, '3A'),
('0005433654754', 4327, 24, '14A'),
('0005433367268', 21730, 22, '5F'),
('0005433805270', 9388, 95, '30D'),
('0005433763059', 26249, 146, '38B'),
('0005433960223', 24288, 64, '23F'),
('0005433985788', 25944, 65, '30A'),
('0005435319493', 11191, 8, '3A'),
('0005435502024', 11191, 67, '20C'),
('0005432706414', 29914, 90, '19D'),
('0005434979653', 23661, 41, '22C'),
('0005435068487', 15286, 36, '10D'),
('0005432919680', 141, 25, '9C'),
('0005432391958', 141, 83, '24B'),
('0005434877958', 3496, 166, '33J'),
('0005435126234', 3496, 260, '46E'),
('0005432799062', 14581, 35, '14C'),
('0005434937909', 14581, 86, '23A'),
('0005435957659', 623, 15, '18A'),
('0005435217706', 31778, 2, '2C'),
('0005435933408', 4439, 18, '18D'),
('0005435163176', 29516, 10, '7D'),
('0005435797310', 29331, 22, '13C'),
('0005434947999', 5767, 6, '5B'),
('0005434244888', 4961, 40, '31E'),
('0005433613828', 8416, 56, '20F'),
('0005433613611', 8416, 75, '28B'),
('0005434264907', 8417, 138, '29F'),
('0005434638943', 12620, 20, '6B'),
('0005433202155', 23398, 22, '6C'),
('0005432328127', 21057, 6, '2D'),
('0005432328182', 21057, 68, '16D'),
('0005434654608', 5423, 5, '2D'),
('0005435732220', 19241, 53, '15D'),
('0005433397885', 19241, 69, '19E'),
('0005434443648', 20579, 5, '5C'),
('0005434351653', 4472, 8, '3D'),
('0005434351650', 4472, 14, '18D'),
('0005433341856', 1045, 31, '11H'),
('0005435091960', 17062, 49, '18F'),
('0005432391958', 18270, 15, '7A'),
('0005435766033', 5492, 6, '2B'),
('0005435766067', 5492, 38, '13D'),
('0005432535773', 5492, 57, '16H'),
('0005435766034', 5492, 101, '25E'),
('0005435766039', 5492, 114, '29A'),
('0005432632626', 25087, 28, '11F'),
('0005433845716', 13875, 68, '15B'),
('0005432567441', 4727, 51, '16B'),
('0005432567406', 4727, 119, '31D'),
('0005432567084', 30543, 31, '12H'),
('0005432459299', 30543, 67, '20B'),
('0005433342814', 11103, 7, '2C'),
('0005433342807', 11103, 42, '9F'),
('0005433341856', 17122, 4, '2A'),
('0005435126234', 14657, 70, '17E'),
('0005434097472', 13079, 1, '1B'),
('0005434137355', 28563, 3, '1D'),
('0005434504013', 22934, 19, '6A'),
('0005434504002', 22934, 20, '6B'),
('0005434608309', 6497, 4, '4D'),
('0005435078294', 2201, 4, '2C'),
('0005433868279', 32689, 2, '1D'),
('0005432799062', 12137, 10, '6B'),
('0005432799341', 14818, 5, '2D'),
('0005432604245', 6441, 29, '18C'),
('0005432604233', 6441, 39, '21B'),
('0005432603923', 21393, 11, '3C'),
('0005433251147', 25840, 42, '11D'),
('0005433008504', 14207, 38, '16E'),
('0005432526471', 30628, 48, '15G'),
('0005435213420', 30628, 76, '19J'),
('0005435213394', 30628, 126, '26H'),
('0005435725591', 30628, 159, '31E'),
('0005435213381', 30628, 195, '35G'),
('0005433511853', 16163, 14, '18B'),
('0005435652974', 1656, 34, '9A'),
('0005432869512', 17872, 24, '13C'),
('0005432328596', 3076, 27, '9E'),
('0005432328609', 3076, 31, '10F'),
('0005432328121', 31121, 26, '9D'),
('0005435508347', 1553, 60, '16C'),
('0005435502024', 20849, 21, '7C'),
('0005433156734', 17281, 9, '5D'),
('0005435928078', 4061, 2, '1B'),
('0005434407026', 20299, 75, '18E'),
('0005434407648', 26970, 15, '4F'),
('0005432720656', 30322, 28, '12D'),
('0005434514964', 1372, 9, '4E'),
('0005434586570', 1372, 56, '16D'),
('0005434586286', 18503, 70, '19F'),
('0005435242548', 5665, 31, '7F'),
('0005432783235', 15367, 63, '15C'),
('0005434925476', 20362, 38, '10E'),
('0005434443587', 20362, 77, '20E'),
('0005435242812', 12194, 35, '8E'),
('0005433680164', 29160, 8, '3A'),
('0005433633717', 9310, 144, '30D'),
('0005433633408', 25212, 58, '14A'),
('0005433633393', 25212, 71, '16C'),
('0005433613981', 25212, 83, '18C'),
('0005433613646', 25212, 89, '20A'),
('0005432985010', 26172, 20, '4G'),
('0005432985005', 26172, 44, '12G'),
('0005432282853', 512, 28, '16B'),
('0005432423761', 12895, 54, '30A'),
('0005434023543', 430, 119, '32H'),
('0005433057791', 12642, 33, '14A'),
('0005433057785', 12642, 88, '30E'),
('0005433923086', 2169, 20, '4F'),
('0005433923120', 2169, 121, '24G'),
('0005433922222', 24096, 14, '4C'),
('0005433036174', 24096, 95, '24B'),
('0005434725269', 305, 52, '14E'),
('0005434551155', 305, 82, '18D'),
('0005432277776', 305, 237, '36D'),
('0005434550756', 9872, 215, '35H'),
('0005435213099', 7736, 19, '4G'),
('0005432527728', 7736, 270, '43B'),
('0005435612405', 10916, 44, '13C'),
('0005435611963', 10916, 98, '20D'),
('0005434656553', 10916, 182, '31D'),
('0005432459299', 3349, 69, '15B'),
('0005435884951', 3348, 8, '8B'),
('0005435885134', 8201, 98, '23A'),
('0005433633408', 8225, 11, '8F'),
('0005433633393', 8225, 15, '11E'),
('0005435540977', 1749, 42, '14A'),
('0005433516867', 1749, 53, '16E'),
('0005434458764', 7401, 13, '4E'),
('0005432838981', 7401, 23, '7D'),
('0005435177010', 21000, 39, '9D'),
('0005434458593', 17684, 20, '7A'),
('0005434458764', 29126, 10, '4A'),
('0005432604233', 21451, 2, '1B'),
('0005432604245', 21451, 16, '5B'),
('0005432603895', 31711, 41, '22B'),
('0005432747494', 412, 54, '12F'),
('0005432747375', 12060, 45, '11A'),
('0005435372570', 5283, 86, '22C'),
('0005434822446', 9932, 263, '49C'),
('0005434638943', 23303, 19, '5D'),
('0005432111272', 6075, 30, '12C'),
('0005434600746', 6075, 44, '18C'),
('0005435437893', 24573, 41, '10D'),
('0005435126234', 11524, 44, '18A'),
('0005435125970', 31855, 23, '9C'),
('0005433397940', 13535, 47, '16D'),
('0005435039642', 5427, 67, '14B'),
('0005435039078', 13007, 21, '6B'),
('0005435038999', 13007, 94, '21D'),
('0005433255056', 893, 10, '5B'),
('0005433255105', 16248, 4, '2B'),
('0005434170983', 9333, 35, '14A'),
('0005433763179', 9333, 120, '36E'),
('0005433784570', 26234, 94, '36D'),
('0005433985794', 25922, 79, '30E'),
('0005433165739', 943, 38, '20B'),
('0005435517856', 20953, 68, '16D'),
('0005432880673', 2996, 27, '8C'),
('0005433123886', 30017, 75, '16E'),
('0005434426551', 3480, 42, '15C'),
('0005434937870', 14561, 33, '13H'),
('0005435125992', 14561, 35, '14C'),
('0005434325528', 15627, 1, '1A'),
('0005433420381', 15152, 6, '3A'),
('0005434247142', 16039, 1, '1A'),
('0005434948004', 5754, 3, '3A'),
('0005433960223', 25708, 16, '7C'),
('0005433784570', 8430, 23, '13A'),
('0005433613981', 8431, 6, '3A'),
('0005433613646', 8431, 18, '8B'),
('0005434264796', 8432, 23, '7C'),
('0005434639063', 12621, 9, '4B'),
('0005432328121', 21060, 19, '5C'),
('0005432382721', 21060, 73, '16A'),
('0005432423761', 30700, 36, '12F'),
('0005434656553', 5424, 7, '3D'),
('0005433715620', 29247, 7, '3D'),
('0005434182067', 8707, 2, '2A'),
('0005433397940', 19245, 28, '10A'),
('0005434443587', 17367, 2, '3A'),
('0005433341892', 1089, 1, '1A'),
('0005433341749', 1089, 50, '17B'),
('0005433342814', 17044, 102, '31B'),
('0005433342807', 17044, 137, '39D'),
('0005435461928', 5514, 60, '16D'),
('0005435766084', 5514, 102, '23F'),
('0005434264907', 5514, 173, '39E'),
('0005433533250', 13464, 36, '12F'),
('0005435462345', 13464, 73, '19G'),
('0005435765519', 13464, 91, '23D'),
('0005433008230', 1884, 49, '12E'),
('0005433284916', 1884, 58, '14E'),
('0005433008504', 22560, 10, '3F'),
('0005433846605', 5595, 55, '12F'),
('0005434620557', 7856, 4, '2A'),
('0005434620544', 7856, 27, '20D'),
('0005434620354', 32982, 16, '18D'),
('0005435787349', 4262, 53, '18C'),
('0005434081851', 4742, 9, '3A'),
('0005432459720', 4742, 81, '23F'),
('0005432567014', 30563, 74, '20A'),
('0005432459302', 30563, 119, '30B'),
('0005433342963', 11121, 7, '3A'),
('0005433341892', 17137, 41, '8D'),
('0005435097108', 17137, 42, '8F'),
('0005433341749', 17137, 51, '10C'),
('0005432919680', 9100, 49, '18F'),
('0005433481152', 9100, 52, '20A'),
('0005435125992', 10974, 79, '20E'),
('0005432398147', 27064, 38, '13A'),
('0005435217706', 27064, 43, '14E'),
('0005433060378', 2746, 2, '2A'),
('0005435548482', 20668, 5, '4D'),
('0005435540734', 11421, 11, '6C'),
('0005435517691', 11421, 42, '18A'),
('0005435540937', 22236, 17, '7E'),
('0005433400959', 2283, 22, '6A'),
('0005433400933', 2283, 46, '11E'),
('0005434907205', 2283, 76, '18C'),
('0005434906594', 25576, 77, '18A'),
('0005435935013', 16486, 20, '7C'),
('0005435697070', 24735, 25, '19B'),
('0005434137999', 7291, 70, '16F'),
('0005433407544', 23114, 22, '6B'),
('0005435808103', 23114, 39, '20D'),
('0005434503500', 16679, 28, '18C'),
('0005434504060', 22933, 23, '7D'),
('0005434407648', 7034, 77, '16C'),
('0005434299319', 26934, 16, '4C'),
('0005432603895', 21376, 48, '22D'),
('0005434906594', 14983, 9, '3A'),
('0005434925476', 14966, 22, '12A'),
('0005435999056', 15830, 29, '19B'),
('0005435472767', 18038, 71, '20F'),
('0005433284916', 23031, 19, '12E'),
('0005432802487', 1474, 13, '9C'),
('0005434066953', 30631, 45, '14D'),
('0005432527104', 30631, 126, '26D'),
('0005435652512', 24867, 55, '15C'),
('0005434137124', 11916, 8, '3D'),
('0005434137261', 11916, 55, '14D'),
('0005434137999', 28725, 19, '5F'),
('0005435697070', 16278, 35, '20B'),
('0005432865956', 2248, 24, '9A'),
('0005434503500', 22679, 29, '15F'),
('0005435652512', 21699, 21, '6D'),
('0005434509105', 21317, 16, '19A'),
('0005432663014', 17865, 14, '5D'),
('0005434309620', 19555, 10, '4E'),
('0005435999056', 19555, 52, '20E'),
('0005435784764', 13753, 15, '5A'),
('0005435785020', 13753, 22, '6D'),
('0005435785082', 13753, 26, '18A'),
('0005435787349', 27408, 2, '1B'),
('0005434407183', 20288, 3, '1D'),
('0005435310917', 27014, 32, '8F'),
('0005433123716', 5703, 17, '7F'),
('0005433123716', 30313, 35, '16D'),
('0005435242812', 15387, 97, '20F'),
('0005433496631', 20323, 67, '18E'),
('0005435242548', 15421, 41, '11A'),
('0005434877657', 10087, 26, '7C'),
('0005434251819', 9239, 5, '3A'),
('0005433633376', 25250, 10, '3F'),
('0005433633419', 25250, 38, '10C'),
('0005432948002', 328, 9, '3F'),
('0005432869512', 26204, 35, '11D'),
('0005433151087', 1487, 93, '22C'),
('0005434374045', 20149, 2, '1C'),
('0005434374095', 20149, 48, '14A'),
('0005434022951', 12657, 48, '14H'),
('0005433233765', 273, 6, '1K'),
('0005433180836', 273, 307, '47A'),
('0005434724957', 9821, 250, '39F'),
('0005435423947', 5317, 98, '21F'),
('0005435097108', 10931, 254, '42J'),
('0005432459302', 3334, 156, '30A'),
('0005433633419', 8216, 14, '9D'),
('0005433633376', 8216, 17, '10F'),
('0005435517691', 22001, 35, '11C'),
('0005435540734', 22001, 57, '17F'),
('0005434458593', 28926, 7, '2D'),
('0005434149621', 6413, 105, '21C'),
('0005435372805', 5250, 54, '16H'),
('0005435299723', 5250, 105, '24D'),
('0005434822699', 9917, 254, '48K'),
('0005433202224', 1986, 45, '22A'),
('0005434639063', 23258, 28, '19C'),
('0005435326624', 6047, 21, '9E'),
('0005434551155', 10588, 38, '9A'),
('0005435732225', 13509, 7, '4A'),
('0005435068601', 13132, 56, '15C'),
('0005435068508', 13132, 70, '18C'),
('0005435808147', 29502, 21, '18C'),
('0005435039316', 12977, 74, '14E'),
('0005435039294', 12977, 86, '16E'),
('0005434426551', 14883, 27, '10C'),
('0005432583795', 31499, 29, '20C'),
('0005435652974', 21759, 31, '7E'),
('0005434170888', 9341, 76, '28D'),
('0005435502149', 11206, 20, '6D'),
('0005435508347', 20906, 33, '9C'),
('0005433123716', 3056, 22, '7F'),
('0005435925162', 3538, 27, '8F'),
('0005435925178', 3538, 37, '11C'),
('0005435068508', 15274, 14, '4F'),
('0005435068601', 15274, 45, '12D'),
('0005432817226', 8081, 21, '11D'),
('0005434877657', 14559, 205, '37D'),
('0005435125970', 14559, 249, '43G'),
('0005434947938', 16361, 2, '1B'),
('0005434149621', 8447, 29, '8E'),
('0005434264934', 8447, 155, '31E'),
('0005432328609', 31237, 20, '6D'),
('0005432328596', 31237, 35, '9E'),
('0005432817226', 28985, 60, '16A'),
('0005435340123', 5378, 29, '10D'),
('0005435340132', 5378, 38, '14A'),
('0005435732225', 19262, 28, '10E'),
('0005435377565', 7274, 7, '4B'),
('0005433342963', 17055, 120, '35F'),
('0005434066953', 12814, 79, '16A'),
('0005434081851', 30677, 11, '3C'),
('0005434264796', 5523, 57, '17B'),
('0005435725591', 5523, 93, '23H'),
('0005435462094', 5523, 128, '31G'),
('0005435765548', 13468, 108, '29A'),
('0005434514964', 18636, 5, '3B'),
('0005434514947', 19139, 1, '3A'),
('0005433845869', 13845, 32, '8D'),
('0005433846036', 13845, 92, '19C'),
('0005432459585', 30555, 73, '19B'),
('0005433507041', 20465, 6, '2F'),
('0005435125970', 10934, 83, '20F'),
('0005434928271', 14688, 66, '17D'),
('0005435540977', 22258, 39, '16F'),
('0005434906730', 25618, 28, '7C'),
('0005432382721', 31291, 25, '8F'),
('0005433868057', 32570, 31, '20D'),
('0005433868057', 14509, 14, '5C'),
('0005435310917', 7077, 50, '11A'),
('0005434407026', 26920, 50, '11B'),
('0005434906730', 14990, 12, '4D'),
('0005434907205', 25852, 76, '19A'),
('0005433008230', 22826, 22, '15C'),
('0005435718853', 27116, 8, '4E'),
('0005432526728', 30596, 56, '16C'),
('0005434066913', 30596, 92, '20H'),
('0005434137112', 11949, 38, '10E'),
('0005432922499', 809, 5, '3C'),
('0005432664129', 21843, 15, '8D'),
('0005432664117', 17861, 16, '6C'),
('0005435487702', 6194, 3, '2C'),
('0005435502149', 20872, 15, '5D'),
('0005435153693', 21865, 6, '7A'),
('0005434407234', 20273, 46, '12F'),
('0005434406907', 20273, 76, '19F'),
('0005434514947', 18543, 4, '1F'),
('0005435242509', 5624, 56, '12F'),
('0005433496762', 20316, 51, '13D'),
('0005433496763', 20316, 57, '15A'),
('0005432966758', 2815, 71, '18C'),
('0005434269090', 9306, 72, '17E'),
('0005433633502', 25256, 45, '10D'),
('0005433129246', 332, 129, '28A'),
('0005435981845', 26209, 8, '2A'),
('0005432424039', 12826, 24, '16D'),
('0005434022980', 12652, 26, '13D'),
('0005434022831', 12652, 34, '15E'),
('0005433180815', 250, 91, '19D'),
('0005434724680', 9838, 72, '18D'),
('0005435212846', 7741, 70, '18E'),
('0005435213103', 7741, 210, '35K'),
('0005435424538', 5308, 84, '19J'),
('0005432459585', 3325, 63, '14D'),
('0005433507041', 8236, 131, '31E'),
('0005433633502', 8235, 15, '10A'),
('0005432382721', 30207, 31, '13E'),
('0005434822834', 9927, 240, '46H'),
('0005433180836', 10593, 41, '9F'),
('0005434550872', 27725, 18, '7C'),
('0005434550933', 27725, 53, '17A'),
('0005435681708', 24600, 50, '12C'),
('0005435125987', 31883, 9, '5E'),
('0005435732219', 13526, 43, '14F'),
('0005435925162', 15467, 1, '1A'),
('0005435925178', 15467, 46, '14E'),
('0005434756127', 10681, 28, '7E'),
('0005434756074', 10681, 89, '20D'),
('0005435006769', 12958, 51, '11A'),
('0005435039121', 12958, 58, '12B'),
('0005435981845', 26689, 60, '15C'),
('0005434170964', 9354, 48, '17F'),
('0005432663014', 26246, 96, '33F'),
('0005432706629', 29968, 88, '19A'),
('0005434979451', 27569, 37, '20C'),
('0005435718853', 15332, 12, '4A'),
('0005432901469', 193, 39, '13D'),
('0005432817326', 7984, 43, '29E'),
('0005432799318', 14570, 194, '37K'),
('0005432645881', 25103, 11, '4C'),
('0005435006769', 5145, 94, '26B'),
('0005432663014', 8460, 76, '31C'),
('0005434264903', 8462, 28, '8C'),
('0005433202224', 23400, 31, '18C'),
('0005432424039', 30723, 14, '9A'),
('0005432817326', 29005, 18, '7C'),
('0005432948002', 11848, 13, '4F'),
('0005433715477', 29220, 4, '1F'),
('0005435732219', 19235, 13, '5C'),
('0005434066913', 12824, 92, '21A'),
('0005434264934', 5504, 116, '29H'),
('0005434602878', 18661, 1, '1B'),
('0005433285084', 1833, 11, '4A'),
('0005433285007', 1833, 29, '7F'),
('0005433008119', 1833, 72, '18C'),
('0005433846113', 13883, 83, '18D'),
('0005435784764', 27299, 11, '5A'),
('0005434993958', 27299, 13, '6A'),
('0005435785020', 27299, 25, '9A'),
('0005435785082', 27299, 29, '11C'),
('0005433507028', 20468, 51, '18E'),
('0005432632658', 28174, 36, '20A'),
('0005433251124', 2291, 83, '19A'),
('0005433129246', 12013, 6, '3B'),
('0005434137124', 28545, 44, '10F'),
('0005434137261', 28545, 50, '12C'),
('0005435808147', 23074, 19, '18A'),
('0005434503729', 16710, 21, '6A'),
('0005435299723', 10788, 8, '4B'),
('0005432799318', 12106, 11, '5C'),
('0005434299416', 26883, 45, '12A'),
('0005434407183', 26883, 63, '15B'),
('0005434299390', 26883, 70, '17B'),
('0005432607555', 22480, 3, '2C'),
('0005432609687', 31721, 18, '6A'),
('0005433285084', 23006, 14, '11A'),
('0005433285007', 23006, 15, '10E'),
('0005434066790', 30582, 203, '33H'),
('0005435652525', 24828, 13, '4C'),
('0005434979451', 23581, 35, '20A'),
('0005434137452', 11934, 1, '1A'),
('0005432609687', 22078, 6, '3A'),
('0005434503729', 22648, 56, '20D'),
('0005435652525', 21684, 32, '9A'),
('0005432664129', 26300, 79, '19E'),
('0005432628774', 28133, 20, '22B'),
('0005435706271', 27024, 46, '17E'),
('0005434344031', 29768, 44, '21D'),
('0005432783314', 12165, 31, '8C'),
('0005435242509', 15424, 82, '19C'),
('0005434877319', 10064, 48, '12A'),
('0005433614207', 25208, 119, '31A'),
('0005433134108', 335, 111, '25F'),
('0005433074553', 335, 122, '27D'),
('0005432984870', 2332, 23, '4G'),
('0005433434532', 2332, 67, '15G'),
('0005432984774', 2332, 164, '32B'),
('0005433753820', 26162, 64, '15H'),
('0005433753819', 26162, 112, '22G'),
('0005434374159', 20132, 10, '4A'),
('0005434374293', 20132, 72, '18C'),
('0005432423942', 12896, 33, '23E'),
('0005434023380', 12646, 43, '17E'),
('0005433233703', 275, 80, '18J'),
('0005434550933', 9853, 66, '17G'),
('0005434550872', 9853, 161, '30B'),
('0005435885005', 3318, 21, '18E'),
('0005433507028', 8203, 56, '15D'),
('0005435176904', 6360, 63, '13E'),
('0005432665238', 21837, 13, '16B'),
('0005432603856', 31705, 19, '6B'),
('0005434602878', 19064, 7, '5B'),
('0005433293169', 403, 1, '1A'),
('0005435372721', 5279, 170, '33D'),
('0005434756127', 28642, 13, '4C'),
('0005434756074', 28642, 35, '8F'),
('0005435100098', 31821, 1, '4B'),
('0005433180815', 10659, 37, '8F'),
('0005434229175', 5439, 37, '8C'),
('0005435039334', 13002, 97, '18D'),
('0005434426457', 20230, 54, '15F'),
('0005434170946', 9382, 51, '19H'),
('0005435142461', 21932, 21, '19D'),
('0005432664117', 26425, 5, '4A'),
('0005433101627', 207, 44, '14F'),
('0005432817157', 8160, 48, '28A'),
('0005434877319', 14556, 129, '27E'),
('0005434426457', 14556, 211, '40H'),
('0005435125987', 14556, 230, '43F'),
('0005433404736', 2878, 8, '5F'),
('0005433614207', 8486, 39, '21B'),
('0005434229175', 8487, 5, '2A'),
('0005432423942', 30792, 18, '7F'),
('0005432901469', 9583, 24, '7F'),
('0005432817157', 28966, 24, '7C'),
('0005433568403', 25310, 7, '3C'),
('0005433342285', 1061, 69, '21E'),
('0005434066790', 12806, 87, '16E'),
('0005434264903', 5520, 26, '11A'),
('0005435937329', 4294, 7, '4A'),
('0005432567133', 30572, 24, '11D'),
('0005432459449', 30572, 109, '32H'),
('0005433342285', 17131, 58, '11F'),
('0005435125987', 10949, 4, '2C'),
('0005435715361', 27059, 60, '20D'),
('0005434084902', 28487, 6, '3B'),
('0005435517781', 11376, 27, '13C'),
('0005435540937', 11376, 28, '13D'),
('0005435540861', 11376, 45, '19F'),
('0005434906791', 25623, 5, '2A'),
('0005432620926', 28087, 10, '6A'),
('0005432620948', 28087, 20, '21C'),
('0005433134108', 11993, 3, '2C'),
('0005434137112', 28540, 9, '3C'),
('0005434269090', 25448, 2, '4B'),
('0005434520203', 19075, 42, '21B'),
('0005434407234', 26907, 19, '5B'),
('0005434406907', 26907, 37, '8E'),
('0005432603856', 21341, 49, '23B'),
('0005434906791', 14988, 15, '5C'),
('0005433251124', 25860, 78, '18C'),
('0005433008119', 22870, 45, '17F'),
('0005435487702', 19681, 16, '5D'),
('0005432527353', 30632, 186, '33E'),
('0005434137313', 11959, 9, '3A'),
('0005432394072', 18484, 2, '1B'),
('0005434509088', 21335, 2, '1B'),
('0005435937329', 27425, 8, '2D'),
('0005434407373', 20303, 36, '9D'),
('0005434189127', 8990, 8, '18D'),
('0005434586438', 18537, 13, '7C'),
('0005432783314', 15382, 71, '16D'),
('0005434925506', 20405, 50, '12F'),
('0005434925562', 20405, 54, '13F'),
('0005432783335', 12201, 77, '20D'),
('0005434877740', 10077, 14, '5A'),
('0005434877359', 10077, 18, '6A'),
('0005434877505', 10077, 79, '18A'),
('0005434251899', 9266, 1, '1A'),
('0005433680362', 29187, 82, '19D'),
('0005433614104', 25259, 91, '21D'),
('0005433577684', 25259, 130, '29C'),
('0005433568403', 11593, 74, '17E'),
('0005432985010', 2336, 78, '18F'),
('0005433753931', 26208, 179, '36B'),
('0005432424016', 12849, 7, '8D'),
('0005433036069', 2160, 43, '14G'),
('0005433922337', 24126, 43, '13D'),
('0005435142461', 9877, 121, '23H'),
('0005434724637', 9877, 290, '46G'),
('0005435613296', 10886, 26, '5A'),
('0005434344031', 10886, 122, '26C'),
('0005432459449', 3297, 30, '8B'),
('0005435517781', 21978, 12, '5D'),
('0005435540861', 21978, 21, '7F'),
('0005435540937', 21978, 28, '9E'),
('0005432603983', 31677, 34, '21A'),
('0005432603984', 31677, 40, '22D'),
('0005434214243', 9564, 72, '20F'),
('0005435126102', 31905, 2, '2D'),
('0005435126226', 31905, 7, '4F'),
('0005434426449', 20193, 36, '14E'),
('0005433434532', 26508, 44, '11C'),
('0005434170923', 9360, 43, '17B'),
('0005433960209', 24235, 51, '21D'),
('0005433165830', 919, 20, '7D'),
('0005433101651', 223, 39, '14A'),
('0005435902551', 3476, 165, '32H'),
('0005434877359', 14583, 105, '25H'),
('0005434426449', 14583, 130, '29D'),
('0005434877505', 14583, 182, '37F'),
('0005434877740', 14583, 193, '39B'),
('0005433420329', 661, 22, '22A'),
('0005434947980', 16352, 12, '6B'),
('0005433614104', 8496, 68, '28A'),
('0005434639110', 12614, 1, '1A'),
('0005432424016', 30730, 24, '10F'),
('0005433568754', 25273, 11, '4A'),
('0005433568524', 25273, 47, '11C'),
('0005433715503', 29222, 10, '5D'),
('0005433269673', 1049, 58, '19G'),
('0005435765785', 13500, 94, '22H'),
('0005434514964', 19177, 9, '5A'),
('0005432632658', 25102, 74, '20D'),
('0005433846605', 13862, 9, '2F'),
('0005435937335', 4268, 22, '8E'),
('0005435219189', 7111, 24, '10A'),
('0005433400966', 2272, 8, '2F'),
('0005435697165', 24704, 17, '6A'),
('0005434137452', 28535, 73, '17F'),
('0005434504013', 16722, 26, '19B'),
('0005434503771', 16722, 36, '22B'),
('0005433109995', 2432, 30, '20B'),
('0005432603984', 21357, 16, '4D'),
('0005432603983', 21357, 41, '21A'),
('0005434925506', 14908, 3, '1F'),
('0005434925562', 14908, 38, '16E'),
('0005432664117', 18054, 25, '11B'),
('0005435652673', 24873, 67, '16A'),
('0005434137336', 11953, 59, '15F'),
('0005435697165', 16274, 3, '1C'),
('0005435132833', 33067, 5, '6D'),
('0005434503771', 22665, 3, '2A'),
('0005434504013', 22665, 18, '10E'),
('0005435652673', 21703, 65, '15A'),
('0005432639057', 25070, 5, '2C'),
('0005435937335', 27427, 20, '6A'),
('0005434407648', 20253, 50, '12D'),
('0005434514964', 18523, 36, '11A'),
('0005435242812', 5619, 11, '3D'),
('0005432783335', 15388, 43, '10F'),
('0005434925530', 20387, 63, '17A'),
('0005432783349', 12157, 27, '7E'),
('0005433680440', 29195, 51, '13A'),
('0005432948206', 342, 47, '12B'),
('0005433568524', 11618, 99, '23E'),
('0005433568754', 11618, 124, '28D'),
('0005433151180', 1514, 42, '10E'),
('0005433057714', 462, 48, '15B'),
('0005433922771', 24119, 33, '11B'),
('0005433923086', 24119, 63, '16F'),
('0005433922631', 24119, 127, '28E'),
('0005433233627', 268, 28, '11E'),
('0005433233883', 268, 60, '16A'),
('0005433113524', 268, 340, '49E'),
('0005434724541', 9847, 141, '26H'),
('0005435424548', 5328, 242, '37G'),
('0005435612640', 10906, 54, '16D'),
('0005435613260', 10906, 252, '40H'),
('0005435613163', 10906, 310, '48C'),
('0005435884996', 3292, 5, '4D'),
('0005435252590', 7396, 82, '19A'),
('0005432359898', 21016, 53, '12C'),
('0005434458662', 17713, 7, '3A'),
('0005433293169', 12312, 19, '19D'),
('0005432747446', 12093, 70, '17C'),
('0005435372835', 5244, 237, '45D'),
('0005434639110', 23294, 47, '22D'),
('0005435682008', 24565, 47, '11E'),
('0005435681962', 24565, 78, '19D'),
('0005435126154', 31876, 37, '16F'),
('0005434214243', 28674, 68, '19F'),
('0005435902551', 14847, 65, '20A'),
('0005434480122', 16606, 28, '19C'),
('0005434979653', 27528, 14, '5A'),
('0005432901443', 2, 20, '9C'),
('0005433101829', 2, 47, '17D'),
('0005435126102', 14550, 79, '22C'),
('0005435126226', 14550, 219, '44D'),
('0005434938019', 14550, 234, '46B'),
('0005433420381', 647, 20, '20B'),
('0005432645896', 25113, 43, '14E'),
('0005433960209', 25728, 48, '19C'),
('0005434639205', 12639, 31, '19B'),
('0005433715526', 29234, 18, '6A'),
('0005434351653', 29654, 5, '2C'),
('0005434351650', 29654, 10, '4D'),
('0005433008504', 1857, 65, '15C'),
('0005434620557', 32969, 31, '22C'),
('0005432567441', 30547, 59, '17D'),
('0005433481152', 20481, 25, '13A'),
('0005435126226', 10971, 35, '13C'),
('0005435126102', 10971, 56, '18C'),
('0005435219184', 7145, 29, '15A'),
('0005432394072', 27046, 4, '3D'),
('0005435517856', 11384, 21, '8C'),
('0005434137313', 28530, 85, '19E'),
('0005433788169', 26483, 1, '1D'),
('0005434407373', 26922, 9, '3F'),
('0005434925530', 14917, 4, '3D'),
('0005435472767', 5996, 33, '13A'),
('0005432527237', 30615, 135, '30A'),
('0005434979653', 23536, 28, '19D'),
('0005434137630', 11948, 88, '20A'),
('0005435852561', 4045, 18, '22D'),
('0005432677551', 17485, 41, '15F'),
('0005433123886', 5714, 21, '13C'),
('0005432720745', 30271, 35, '13A'),
('0005433123886', 30271, 48, '17D'),
('0005434586570', 18502, 27, '8D'),
('0005432783349', 15356, 37, '8F'),
('0005435242812', 15429, 54, '12F'),
('0005434877754', 10080, 89, '20B'),
('0005433614141', 25245, 127, '26E'),
('0005432948099', 346, 102, '22C'),
('0005432984941', 2373, 200, '38H'),
('0005434374405', 20119, 45, '12D'),
('0005434023400', 12699, 125, '33B'),
('0005433922680', 24113, 139, '32A'),
('0005433180967', 298, 296, '44D'),
('0005434724517', 9831, 40, '13D'),
('0005434724823', 9831, 154, '27G'),
('0005434725269', 9831, 323, '48A'),
('0005435213381', 7739, 163, '30F'),
('0005435305000', 5360, 139, '25F'),
('0005435885102', 3277, 16, '13F'),
('0005435884937', 3277, 54, '30D'),
('0005432727881', 30137, 21, '6F'),
('0005435517856', 22026, 29, '8F'),
('0005434458662', 28902, 11, '4E'),
('0005435177010', 6367, 50, '11F'),
('0005432335971', 20996, 45, '11A'),
('0005434823222', 9926, 237, '41G'),
('0005434639205', 23265, 20, '6A'),
('0005435126234', 31908, 1, '1D'),
('0005433397833', 19407, 48, '15C'),
('0005434229204', 5477, 21, '5C'),
('0005434426417', 20207, 11, '5A'),
('0005434151692', 9338, 50, '18A'),
('0005433960404', 24241, 52, '22G'),
('0005433960467', 24241, 83, '32F'),
('0005433123886', 3001, 40, '15F'),
('0005432880750', 3001, 53, '19C'),
('0005433113524', 10245, 4, '23A'),
('0005433101952', 17, 50, '16C'),
('0005432677551', 17, 88, '27E'),
('0005434877754', 14547, 58, '17K'),
('0005434426417', 14547, 103, '26C'),
('0005432799256', 14547, 198, '40F'),
('0005435126154', 14547, 220, '43D'),
('0005435219184', 27257, 3, '1C'),
('0005435219189', 27257, 14, '22C'),
('0005434467733', 23202, 9, '21B'),
('0005435163186', 29503, 6, '4D'),
('0005435229384', 6843, 38, '9A'),
('0005432335971', 4980, 62, '16A'),
('0005434244853', 8530, 7, '4D'),
('0005433614141', 8531, 1, '1F'),
('0005434229204', 8532, 136, '27C'),
('0005432953855', 2484, 39, '11C'),
('0005432901443', 9633, 30, '9F'),
('0005432948206', 11887, 62, '14A'),
('0005433568500', 25284, 10, '3D'),
('0005433808337', 14463, 22, '14D'),
('0005433397833', 1439, 16, '6D'),
('0005435462167', 5526, 105, '24D'),
('0005435766039', 13494, 88, '23A'),
('0005435765874', 13494, 148, '35D'),
('0005434620497', 32993, 25, '19D'),
('0005432459616', 30550, 107, '31G'),
('0005435126154', 11018, 70, '18D'),
('0005434907019', 25575, 24, '6D'),
('0005434137336', 28532, 12, '3F'),
('0005432799256', 12118, 18, '18D'),
('0005434407648', 26908, 61, '13E'),
('0005434907019', 14971, 25, '7A'),
('0005433008504', 22827, 42, '16F'),
('0005435839259', 18089, 20, '7B'),
('0005432527463', 30618, 201, '34H'),
('0005435800096', 21305, 4, '4A'),
('0005434151692', 26335, 17, '11F'),
('0005435153717', 21870, 8, '19D'),
('0005435225525', 7197, 15, '21B'),
('0005433156734', 1109, 22, '21C'),
('0005435305000', 11433, 39, '21A'),
('0005434925629', 20310, 53, '14F'),
('0005433614404', 25267, 11, '4A'),
('0005433633608', 25267, 120, '28A'),
('0005433568500', 11607, 66, '15D'),
('0005433434599', 2330, 50, '13B'),
('0005433234031', 247, 229, '39E'),
('0005434724770', 9849, 111, '21H'),
('0005434244853', 5307, 321, '47F'),
('0005435613089', 10884, 324, '50E'),
('0005432459616', 3269, 86, '17F'),
('0005435885084', 3268, 23, '15F'),
('0005435885134', 3268, 37, '27F'),
('0005433633608', 8164, 66, '27F'),
('0005432360229', 21007, 2, '1C'),
('0005434606804', 18859, 5, '4A'),
('0005433527235', 32488, 2, '1D'),
('0005434822731', 9907, 161, '31F'),
('0005433180967', 10630, 56, '12F'),
('0005435437893', 6754, 41, '10F'),
('0005435126224', 31878, 40, '15C'),
('0005433397885', 19427, 44, '14F'),
('0005435068857', 13134, 20, '6C'),
('0005435039487', 12975, 30, '6F'),
('0005435006925', 12975, 52, '11A'),
('0005435039540', 12975, 102, '19D'),
('0005433726074', 21656, 6, '6D'),
('0005433763179', 26240, 83, '28H'),
('0005433960514', 24261, 71, '28B'),
('0005435545676', 11205, 69, '19C'),
('0005434988663', 27576, 22, '7B'),
('0005435068857', 15330, 50, '14F'),
('0005432799341', 14571, 47, '16H'),
('0005435126234', 14571, 218, '45C'),
('0005435957659', 15154, 19, '21C'),
('0005434247142', 8924, 4, '6B'),
('0005434947999', 16338, 4, '2B'),
('0005433960404', 25771, 23, '9C'),
('0005433960467', 25771, 30, '10F'),
('0005435006925', 4953, 25, '8F'),
('0005435269710', 4953, 51, '14D'),
('0005433614404', 8551, 50, '24A'),
('0005434186180', 9621, 23, '9A'),
('0005432948099', 11860, 81, '17F'),
('0005434654493', 12527, 50, '18C'),
('0005433397885', 1453, 1, '1A'),
('0005435766001', 13497, 5, '1G'),
('0005435765791', 13497, 53, '15E'),
('0005435765931', 13497, 101, '23B'),
('0005435766084', 13497, 142, '32B'),
('0005433846370', 13840, 37, '9A'),
('0005434620475', 32984, 4, '2A'),
('0005432459720', 30517, 83, '25F'),
('0005435508347', 11073, 33, '7C'),
('0005435126234', 10946, 10, '5D'),
('0005435554150', 10946, 11, '6A'),
('0005435548458', 11176, 26, '21B'),
('0005433788169', 20671, 14, '19D'),
('0005433251341', 2314, 57, '15C'),
('0005434906962', 25586, 15, '4D'),
('0005434906920', 25586, 51, '12C'),
('0005434137630', 28537, 80, '17E'),
('0005433407544', 1936, 17, '19C'),
('0005434504060', 16702, 33, '23B'),
('0005432799341', 12104, 9, '3B'),
('0005434906962', 15000, 33, '8D'),
('0005434906920', 15000, 38, '9D'),
('0005434925629', 14913, 15, '9A'),
('0005432527269', 30633, 196, '36K'),
('0005434606804', 22065, 18, '22A'),
('0005434504060', 22670, 25, '11D'),
('0005432328596', 31125, 17, '5D'),
('0005435545676', 20876, 60, '16E'),
('0005434877958', 10068, 18, '5C'),
('0005434877812', 10068, 92, '17F'),
('0005432966862', 2806, 49, '13A'),
('0005433577732', 25248, 38, '10E'),
('0005432948325', 355, 93, '21A'),
('0005432985005', 2346, 164, '34F'),
('0005433057791', 479, 11, '3B'),
('0005433057785', 479, 155, '39D'),
('0005433035936', 2120, 177, '38A'),
('0005433289804', 276, 247, '37K'),
('0005435213420', 7749, 186, '33C'),
('0005432459720', 3257, 91, '18F'),
('0005435884906', 3256, 27, '15D'),
('0005433805270', 8275, 66, '29E'),
('0005434458764', 17704, 15, '5C'),
('0005434186180', 29097, 27, '21B'),
('0005432604158', 31701, 35, '23A'),
('0005432747494', 12068, 31, '9A'),
('0005433527235', 18559, 42, '18C'),
('0005433397940', 19420, 35, '12A'),
('0005435039642', 12965, 63, '12F'),
('0005435039456', 12965, 82, '15F'),
('0005435554150', 14894, 73, '20C'),
('0005434426551', 20190, 20, '7F'),
('0005433434599', 26553, 63, '15E'),
('0005435269710', 9340, 46, '16A'),
('0005433805270', 26220, 20, '11D'),
('0005434480139', 16571, 6, '2C'),
('0005434175736', 9677, 6, '5A'),
('0005434426551', 14590, 143, '29A'),
('0005434877958', 14590, 185, '34D'),
('0005432607555', 14590, 204, '37F'),
('0005434877812', 14590, 232, '42C'),
('0005435126224', 14590, 269, '47G'),
('0005433960514', 25810, 52, '16F'),
('0005432328596', 21110, 25, '6D'),
('0005432607555', 31589, 4, '2B'),
('0005434654608', 12526, 19, '8D'),
('0005433397940', 1445, 39, '12D'),
('0005435508347', 17075, 60, '20D'),
('0005435462345', 5509, 12, '3B'),
('0005433846449', 13878, 53, '13A'),
('0005433726074', 30537, 152, '33H'),
('0005435126224', 10942, 51, '15A'),
('0005435216573', 7135, 33, '14D'),
('0005434504002', 16694, 15, '7A'),
('0005434988663', 23587, 4, '2B'),
('0005435548458', 20817, 30, '23A'),
('0005435263581', 7153, 94, '20C'),
('0005432604158', 21359, 4, '2A'),
('0005433251341', 25831, 69, '17E'),
('0005435839357', 18064, 25, '13C'),
('0005432802438', 19948, 46, '13A'),
('0005432802487', 19948, 66, '16E'),
('0005434066987', 30620, 43, '13E'),
('0005434137796', 11954, 73, '18D'),
('0005434504002', 22660, 38, '16A'),
('0005432848218', 28867, 3, '1D'),
('0005434443648', 20386, 9, '3D'),
('0005435986731', 26581, 8, '14D'),
('0005434023543', 12678, 19, '5G'),
('0005433036174', 2154, 85, '20D'),
('0005434458764', 28921, 73, '16A'),
('0005432360067', 21025, 87, '19C'),
('0005432604233', 31697, 33, '19A'),
('0005434822824', 9882, 76, '20G'),
('0005435217706', 6741, 83, '18C'),
('0005433407544', 23187, 20, '19A'),
('0005434756209', 10722, 61, '15F'),
('0005433654754', 27618, 37, '18B'),
('0005434151688', 9362, 115, '36H'),
('0005433784797', 26267, 28, '13A'),
('0005433960596', 24286, 33, '16D'),
('0005434480215', 16583, 14, '4D'),
('0005433289804', 10368, 42, '23A'),
('0005433784797', 8580, 63, '24E'),
('0005434244888', 8580, 76, '29A'),
('0005432948325', 11891, 45, '11C'),
('0005434182128', 8665, 22, '12C'),
('0005434443648', 17348, 1, '2C'),
('0005433342807', 1063, 72, '19D'),
('0005434081851', 12794, 82, '15F'),
('0005434066987', 12794, 84, '16C'),
('0005435766034', 13466, 136, '34H'),
('0005435766033', 13466, 137, '35B'),
('0005432459641', 30568, 48, '15F'),
('0005432567406', 30568, 84, '22H'),
('0005434081851', 30568, 105, '29G'),
('0005433342807', 17113, 43, '9A'),
('0005435540977', 11402, 2, '2A'),
('0005432604233', 21381, 47, '22C'),
('0005435652974', 24843, 24, '7C'),
('0005434137999', 11939, 27, '7F'),
('0005435652974', 21695, 55, '14E'),
('0005434151688', 26294, 3, '1D'),
('0005432692914', 17505, 4, '2D'),
('0005435787345', 13807, 7, '2C'),
('0005435787349', 13807, 41, '21B'),
('0005434407494', 20249, 32, '10C'),
('0005432692914', 30311, 19, '10E'),
('0005433633717', 25244, 133, '27E'),
('0005432984985', 2356, 70, '17B'),
('0005433923120', 24121, 55, '15D'),
('0005434244888', 5321, 4, '1D'),
('0005432459641', 3237, 80, '17C'),
('0005433633717', 8250, 47, '22A'),
('0005435540977', 21977, 33, '13A'),
('0005432838981', 28941, 82, '19C'),
('0005434756209', 28645, 65, '16A'),
('0005435858540', 4323, 2, '3A'),
('0005432692914', 2886, 13, '9F'),
('0005432706660', 30073, 30, '7D'),
('0005435216573', 27271, 11, '18B'),
('0005433960596', 25695, 19, '9A'),
('0005434656553', 12524, 20, '8A'),
('0005435766067', 13487, 21, '5H'),
('0005434137796', 28554, 8, '3A'),
('0005433868279', 32617, 32, '20C'),
('0005433868279', 14517, 3, '2A'),
('0005433985794', 25687, 23, '10F'),
('0005433985788', 25687, 33, '15F'),
('0005432328609', 31126, 13, '4F'),
('0005434586526', 18540, 45, '13A'),
('0005435787349', 4212, 5, '3F'),
('0005435787345', 4212, 25, '28A'),
('0005435213394', 7738, 190, '32E'),
('0005435725591', 7738, 287, '43K'),
('0005434656553', 5351, 171, '30G'),
('0005435613302', 10932, 41, '13A'),
('0005433255105', 865, 14, '21D'),
('0005433985794', 24278, 27, '14A'),
('0005433985788', 24278, 40, '18F'),
('0005434948004', 16320, 1, '1A'),
('0005432328609', 21082, 41, '10D'),
('0005433342656', 1078, 42, '14F'),
('0005435725591', 13492, 11, '2H'),
('0005434620544', 32995, 22, '21B'),
('0005435787345', 27273, 43, '14E'),
('0005435787349', 27273, 60, '19E'),
('0005433342656', 17108, 7, '2C'),
('0005434907205', 25573, 24, '6D'),
('0005434137999', 28561, 58, '13D'),
('0005434407494', 26924, 59, '13A'),
('0005434907205', 14985, 5, '2A'),
('0005433475687', 23874, 8, '7D'),
('0005432527728', 30576, 233, '42G'),
('0005435217706', 24976, 9, '5C'),
('0005434600746', 18598, 37, '17C'),
('0005434551155', 27746, 21, '6E'),
('0005433342814', 1071, 59, '19E'),
('0005433342814', 17120, 46, '9E'),
('0005434097472', 11723, 3, '6B'),
('0005434551155', 9844, 269, '45C'),
('0005434608309', 22499, 13, '7A'),
('0005435078294', 24344, 8, '5A'),
('0005434520225', 19085, 21, '7C'),
('0005432869512', 2351, 190, '36F'),
('0005432604245', 31656, 24, '7A'),
('0005435548482', 11168, 18, '7A'),
('0005432604245', 21385, 27, '7B'),
('0005433516867', 21971, 47, '14C'),
('0005433342963', 1060, 107, '14B'),
('0005433342963', 17096, 120, '23B'),
('0005435548482', 20819, 11, '4C'),
('0005434876642', 14602, 74, '16F'),
('0005433035391', 24118, 3, '1G'),
('0005433035388', 24118, 7, '5B'),
('0005432924954', 21969, 5, '15E'),
('0005435176609', 20993, 30, '13D'),
('0005434228986', 12973, 6, '8C'),
('0005434876642', 3490, 99, '23E'),
('0005432645768', 6840, 2, '2D'),
('0005432645773', 6840, 3, '3D'),
('0005433959891', 6863, 11, '5A'),
('0005434264681', 5220, 5, '3F'),
('0005434228986', 5220, 50, '24B'),
('0005433642074', 2485, 14, '19F'),
('0005434654164', 5381, 22, '11C'),
('0005435765135', 5493, 52, '22A'),
('0005435765142', 5493, 81, '34E'),
('0005434264681', 13470, 20, '13G'),
('0005433845671', 5588, 52, '17A'),
('0005432566530', 4695, 23, '12E'),
('0005434906372', 2294, 8, '6A'),
('0005432620792', 2525, 3, '2B'),
('0005432620787', 2525, 11, '7D'),
('0005434087427', 7350, 54, '13D'),
('0005433874291', 7786, 3, '21C'),
('0005433007833', 14158, 26, '12C'),
('0005433007862', 14158, 32, '15A'),
('0005433284770', 32042, 10, '6F'),
('0005433511810', 806, 3, '4C'),
('0005435383062', 33114, 5, '19B'),
('0005435501965', 1599, 7, '3C'),
('0005433261395', 18258, 4, '15B'),
('0005435310872', 20278, 17, '12A'),
('0005434513536', 1393, 17, '6E'),
('0005434586201', 1393, 46, '17A'),
('0005433192826', 18549, 17, '15E'),
('0005434443452', 6314, 2, '1C'),
('0005434876729', 14650, 71, '16C'),
('0005433679785', 2803, 21, '8A'),
('0005433753283', 2370, 100, '31A'),
('0005433150858', 20115, 39, '17F'),
('0005432282748', 585, 23, '14B'),
('0005434022625', 487, 12, '9H'),
('0005433057235', 12658, 58, '38D'),
('0005432044480', 2153, 19, '11A'),
('0005433035427', 24129, 34, '21H'),
('0005432525857', 7717, 157, '35J'),
('0005435611872', 5304, 61, '21A'),
('0005435611835', 5304, 134, '38B'),
('0005432047487', 5304, 168, '45J'),
('0005434244509', 10928, 27, '16K'),
('0005433506882', 3229, 16, '7A'),
('0005433633258', 3229, 24, '9E'),
('0005433633264', 3229, 49, '16E'),
('0005432382523', 4576, 23, '7F'),
('0005432062140', 6364, 60, '20B'),
('0005432746917', 376, 35, '15A'),
('0005432927896', 32512, 7, '23B'),
('0005435254432', 19333, 3, '5A'),
('0005435681438', 6731, 6, '2D'),
('0005433397258', 13533, 28, '12D'),
('0005435006643', 5456, 54, '13F'),
('0005432059472', 20208, 22, '17D'),
('0005432583622', 3165, 6, '3A'),
('0005433959891', 25957, 62, '31G'),
('0005434479919', 948, 10, '6A'),
('0005432706353', 2911, 19, '10C'),
('0005432044480', 7947, 103, '24F'),
('0005432901315', 7945, 3, '6C'),
('0005432901326', 7945, 11, '21B'),
('0005435125722', 3475, 34, '14G'),
('0005434876729', 3475, 47, '16H'),
('0005432059472', 14534, 9, '23B'),
('0005435797238', 2872, 3, '4D'),
('0005434244509', 5142, 19, '21C'),
('0005434264721', 5137, 60, '30C'),
('0005432047487', 8600, 80, '28A'),
('0005435006643', 8600, 88, '29C'),
('0005434448259', 9586, 3, '2A'),
('0005432901315', 28956, 17, '9F'),
('0005432901326', 28956, 21, '13F'),
('0005432947830', 25291, 28, '14F'),
('0005434654191', 5367, 34, '20E'),
('0005432906495', 19277, 9, '4F'),
('0005433397258', 19277, 38, '15A'),
('0005433989688', 30652, 25, '6D'),
('0005434264721', 13477, 64, '32H'),
('0005433284770', 22549, 27, '9A'),
('0005433007833', 22549, 34, '10E'),
('0005433007862', 22549, 62, '18D'),
('0005433845767', 5568, 9, '4A'),
('0005435784790', 4273, 27, '13D'),
('0005435784796', 4273, 37, '17C'),
('0005432566618', 4693, 146, '34E'),
('0005433341489', 11081, 28, '7B'),
('0005433506882', 9088, 17, '14F'),
('0005435125722', 14692, 61, '19C'),
('0005435443162', 27074, 16, '18F'),
('0005434906431', 2299, 16, '10F'),
('0005433250962', 25619, 12, '10C'),
('0005434136822', 7295, 12, '4A'),
('0005434136808', 7295, 62, '14D'),
('0005434136815', 7295, 72, '17A'),
('0005433266571', 24332, 1, '2C'),
('0005432382523', 30510, 62, '18A'),
('0005435302126', 29702, 16, '19B'),
('0005433867786', 4766, 8, '3B'),
('0005433867783', 4766, 41, '23B'),
('0005432603687', 6465, 21, '6C'),
('0005434512027', 6465, 25, '7C'),
('0005432603688', 6465, 42, '22A'),
('0005433250962', 15002, 9, '6E'),
('0005434906372', 25859, 48, '20A'),
('0005433007896', 14193, 42, '18A'),
('0005432802430', 1478, 2, '13B'),
('0005432211386', 30585, 64, '37B'),
('0005434952474', 2662, 2, '3B'),
('0005434136822', 28755, 2, '1D'),
('0005434136808', 28755, 50, '12A'),
('0005434136815', 28755, 66, '15D'),
('0005435696912', 3686, 3, '2A'),
('0005435696926', 3686, 15, '6B'),
('0005435916125', 16282, 2, '5D'),
('0005435390138', 29568, 3, '6C'),
('0005432638941', 2243, 22, '13A'),
('0005435501993', 1548, 16, '6A'),
('0005435784796', 27426, 8, '2D'),
('0005435784790', 27426, 9, '3C'),
('0005434319175', 5674, 25, '18E'),
('0005432927896', 18521, 15, '16E'),
('0005433415426', 17975, 1, '1D'),
('0005433496492', 6349, 44, '11C'),
('0005434925309', 6349, 76, '18A'),
('0005434876758', 14596, 19, '6A'),
('0005433633258', 9276, 43, '12F'),
('0005433633264', 9276, 124, '30A'),
('0005433568152', 358, 31, '15A'),
('0005432947830', 11570, 22, '10E'),
('0005433753366', 2324, 81, '22H'),
('0005433753343', 2324, 111, '32A'),
('0005433434251', 26195, 38, '20G'),
('0005432267790', 1494, 20, '9B'),
('0005434022646', 440, 84, '35F'),
('0005433035481', 24135, 35, '21F'),
('0005435142373', 245, 35, '14F'),
('0005432525926', 7723, 62, '18G'),
('0005435611919', 5305, 7, '3A'),
('0005434343684', 5305, 39, '16E'),
('0005435423764', 10910, 16, '15A'),
('0005435423770', 10910, 90, '37C'),
('0005435423747', 10910, 117, '44H'),
('0005432459094', 8287, 75, '21F'),
('0005432382572', 4603, 39, '13A'),
('0005435491410', 28913, 16, '15E'),
('0005432062147', 6363, 41, '16A'),
('0005435176653', 21041, 4, '3D'),
('0005434149544', 21041, 44, '21C'),
('0005434448259', 29115, 2, '1B'),
('0005432603687', 21469, 29, '20B'),
('0005432603688', 21469, 41, '23B'),
('0005432746961', 382, 39, '16A'),
('0005435302126', 9879, 70, '35G'),
('0005435372286', 9879, 76, '38A'),
('0005434600401', 6093, 28, '13F'),
('0005435326534', 18572, 12, '17D'),
('0005435437615', 24618, 6, '6E'),
('0005435125722', 11538, 43, '20D'),
('0005435038772', 5431, 46, '11E'),
('0005435043274', 5431, 91, '21E'),
('0005433434251', 26681, 26, '15E'),
('0005432857883', 31491, 5, '5B'),
('0005434170840', 26218, 14, '20B'),
('0005434217904', 27374, 5, '18A'),
('0005433289742', 21947, 12, '21A'),
('0005435319441', 20939, 8, '3D'),
('0005435501965', 20939, 52, '16D'),
('0005432817023', 54, 79, '30D'),
('0005432019842', 7988, 12, '5C'),
('0005432753250', 7988, 27, '9F'),
('0005432611649', 3512, 35, '14F'),
('0005434876758', 3512, 105, '27J'),
('0005434937848', 3512, 206, '44K'),
('0005433613546', 5035, 5, '1F'),
('0005432104847', 5035, 55, '12D'),
('0005434149544', 5033, 44, '20C'),
('0005432034514', 8570, 12, '5C'),
('0005432382523', 31230, 49, '11E'),
('0005432953796', 27596, 9, '4D'),
('0005432817023', 9596, 38, '18A'),
('0005432611649', 15058, 4, '3B'),
('0005432947884', 25328, 36, '18D'),
('0005434443452', 20576, 2, '1C'),
('0005435545616', 1050, 22, '34F'),
('0005433341489', 17031, 107, '38F'),
('0005435765255', 5507, 76, '30B'),
('0005435043274', 13451, 27, '15B'),
('0005435461845', 13451, 29, '15D'),
('0005435461872', 13451, 38, '21D'),
('0005432194447', 13451, 71, '35B'),
('0005434513536', 18735, 3, '3A'),
('0005433007896', 22565, 47, '13F'),
('0005433845829', 5596, 27, '10C'),
('0005433845816', 5596, 58, '18B'),
('0005435784832', 4285, 18, '9E'),
('0005433341598', 11079, 46, '11B'),
('0005435545616', 17107, 6, '15B'),
('0005433251005', 25615, 37, '20F'),
('0005432620817', 2520, 1, '1A'),
('0005434087436', 7309, 24, '6C'),
('0005434136924', 7309, 26, '6E'),
('0005434136873', 7309, 66, '15A'),
('0005432382572', 30473, 22, '8D'),
('0005435548422', 26479, 15, '22A'),
('0005433867783', 32675, 3, '2B'),
('0005433867786', 32675, 22, '7D'),
('0005434299205', 7036, 32, '8E'),
('0005435310872', 26880, 21, '14B'),
('0005432603725', 6483, 23, '6D'),
('0005433251005', 15007, 11, '6F'),
('0005434906431', 25822, 27, '13D'),
('0005433007948', 14152, 12, '5E'),
('0005434136873', 28769, 33, '8F'),
('0005434136924', 28769, 68, '16A'),
('0005432328044', 3129, 13, '5D'),
('0005435517658', 1563, 53, '15A'),
('0005435517652', 1563, 58, '16C'),
('0005435508201', 1563, 71, '20A'),
('0005435153650', 3926, 7, '21A'),
('0005435931549', 21851, 3, '20B'),
('0005432674919', 1162, 7, '5D'),
('0005435784832', 27423, 14, '4C'),
('0005435310904', 20251, 4, '10C'),
('0005432720534', 7598, 16, '5C'),
('0005433449661', 7598, 29, '8A'),
('0005433192863', 18548, 9, '7A'),
('0005434343684', 11444, 28, '20B'),
('0005432848100', 4364, 15, '18D'),
('0005434876642', 10122, 6, '9C'),
('0005434876868', 14624, 7, '2D'),
('0005434876857', 14624, 21, '6F'),
('0005434876871', 14624, 34, '9B'),
('0005433613546', 9290, 104, '26C'),
('0005433568225', 352, 23, '11E'),
('0005432947884', 11603, 6, '3F'),
('0005433131643', 11603, 39, '15F'),
('0005435981686', 2342, 24, '11H'),
('0005435981660', 2342, 35, '15A'),
('0005433753416', 2342, 68, '22F'),
('0005433434270', 26206, 51, '25D'),
('0005434374027', 1486, 46, '17B'),
('0005433150927', 20131, 6, '4B'),
('0005433921959', 2142, 29, '13H'),
('0005432277610', 251, 45, '17H'),
('0005434723705', 251, 86, '26J'),
('0005433233304', 9861, 4, '4A'),
('0005433289742', 9861, 6, '5D'),
('0005432526126', 7763, 16, '4D'),
('0005434066562', 7763, 135, '32H'),
('0005435612076', 5352, 20, '5K'),
('0005435612063', 5352, 176, '41K'),
('0005435491410', 5352, 213, '49H'),
('0005435423832', 10920, 4, '2D'),
('0005435319441', 10920, 32, '19K'),
('0005434244562', 10920, 142, '49D'),
('0005433516750', 1738, 11, '5E'),
('0005432838604', 7354, 18, '6E'),
('0005432838592', 7354, 22, '8D'),
('0005435723016', 21014, 40, '20D'),
('0005432603725', 21458, 25, '18B'),
('0005432753250', 387, 25, '9E'),
('0005434821828', 5286, 166, '47C'),
('0005435372298', 9929, 5, '2C'),
('0005434638939', 1965, 4, '2A'),
('0005434600433', 6040, 8, '6C'),
('0005434600419', 6040, 28, '16A'),
('0005435681523', 6750, 20, '8E'),
('0005434213883', 10735, 9, '5A'),
('0005432125342', 5435, 5, '2D'),
('0005435038806', 5435, 90, '20F'),
('0005433434270', 26696, 1, '1D'),
('0005433784402', 9374, 56, '24E'),
('0005435142373', 10342, 25, '22B'),
('0005435501993', 20921, 64, '19F'),
('0005435068343', 3540, 10, '4E'),
('0005433101359', 8122, 67, '19C'),
('0005434876857', 3473, 17, '5K'),
('0005434876868', 3473, 210, '44H'),
('0005434876871', 3473, 230, '48G'),
('0005434876642', 14563, 13, '18H'),
('0005435216555', 31784, 5, '4D'),
('0005434995278', 6697, 4, '10E'),
('0005432645781', 6837, 2, '1D'),
('0005434244562', 4956, 3, '5A'),
('0005433784402', 4957, 33, '8E'),
('0005434264774', 4959, 57, '27D'),
('0005432034536', 8540, 27, '12F'),
('0005434264681', 8540, 31, '13F'),
('0005432382572', 31254, 25, '6D'),
('0005433568152', 11846, 17, '7B'),
('0005435545628', 1077, 28, '31A'),
('0005433341598', 17040, 102, '36H'),
('0005432433599', 12798, 15, '21A'),
('0005433686606', 9048, 13, '7D'),
('0005435765316', 5505, 54, '24E'),
('0005434264774', 13486, 43, '21G'),
('0005433007948', 22589, 17, '5D'),
('0005433845866', 5556, 14, '7B'),
('0005435282132', 13874, 34, '20B'),
('0005432190573', 4300, 33, '12D'),
('0005432459094', 4718, 89, '22D'),
('0005434081565', 4718, 114, '29F'),
('0005433341722', 11115, 26, '6D'),
('0005435545628', 17111, 1, '1F'),
('0005433251038', 25610, 2, '2A'),
('0005433131643', 29844, 6, '6D'),
('0005435696912', 16446, 5, '3B'),
('0005435696926', 16446, 7, '3D'),
('0005434136996', 7316, 85, '20F'),
('0005433449661', 30462, 24, '7F'),
('0005433109884', 26865, 13, '21D'),
('0005433867888', 4781, 34, '22B'),
('0005432603794', 6462, 31, '19C'),
('0005433251038', 15022, 11, '6C'),
('0005433007965', 14196, 7, '3D'),
('0005434925309', 20516, 17, '9E'),
('0005434979406', 2057, 28, '20C'),
('0005434136822', 11964, 2, '6F'),
('0005434136996', 28736, 56, '15A'),
('0005435696961', 3698, 7, '3B'),
('0005435696983', 3698, 25, '20D'),
('0005435938849', 29446, 4, '7D'),
('0005432869445', 17863, 2, '8E'),
('0005432328082', 3091, 55, '18D'),
('0005435508210', 1552, 17, '6E'),
('0005435517681', 1552, 34, '11E'),
('0005432674927', 1198, 39, '16B'),
('0005434434977', 1143, 7, '7C'),
('0005434434986', 1143, 12, '19B'),
('0005435907442', 32883, 8, '16F'),
('0005432190573', 27398, 29, '19B'),
('0005433192864', 18530, 21, '18F'),
('0005435824269', 1266, 22, '18A'),
('0005433415445', 17990, 11, '15A'),
('0005432143944', 5647, 26, '10A'),
('0005434925384', 6260, 20, '6A'),
('0005434877005', 14612, 11, '4A'),
('0005434876991', 14612, 33, '9A'),
('0005432005174', 29140, 24, '14D'),
('0005433577616', 9272, 54, '15B'),
('0005432755031', 9272, 108, '26C'),
('0005433568266', 344, 37, '20D'),
('0005432984644', 26197, 28, '15F'),
('0005433150927', 1508, 34, '18F'),
('0005433150944', 20147, 19, '9D'),
('0005434022797', 475, 37, '18B'),
('0005434022806', 475, 55, '23B'),
('0005434735618', 12666, 57, '36E'),
('0005433929557', 12666, 58, '37A'),
('0005433929557', 2157, 47, '18F'),
('0005433035602', 24142, 4, '1H'),
('0005433035598', 24142, 43, '24H'),
('0005435142401', 255, 24, '13A'),
('0005434723881', 255, 46, '18J'),
('0005434723909', 255, 132, '34F'),
('0005433233342', 9834, 82, '36G'),
('0005432526267', 7719, 27, '12H'),
('0005434066625', 7719, 47, '17F'),
('0005432526284', 7719, 80, '23D'),
('0005434066611', 7719, 107, '28E'),
('0005434343754', 5309, 210, '46K'),
('0005432181413', 3282, 10, '4F'),
('0005433804911', 3282, 61, '16F'),
('0005432382658', 4565, 33, '11E'),
('0005432335873', 6365, 46, '15F'),
('0005432603794', 21422, 39, '22D'),
('0005434522393', 3844, 12, '19D'),
('0005432890763', 12063, 15, '11C'),
('0005434821940', 5274, 39, '19F'),
('0005434821842', 5274, 56, '22H'),
('0005434821924', 5274, 147, '41K'),
('0005434213883', 28609, 9, '3F'),
('0005434600446', 6048, 7, '3F'),
('0005435925098', 13173, 1, '1A'),
('0005435925120', 13173, 18, '15D'),
('0005435925104', 13173, 19, '15E'),
('0005435068343', 15468, 33, '13E'),
('0005435038911', 5462, 33, '8E'),
('0005435038899', 5462, 76, '18D'),
('0005435902458', 20203, 2, '3D'),
('0005435902462', 20203, 3, '4C'),
('0005435981660', 26545, 14, '7C'),
('0005435981686', 26545, 41, '17E'),
('0005433804911', 9356, 52, '22H'),
('0005433784464', 9356, 100, '37F'),
('0005433165734', 16560, 5, '5C'),
('0005435517652', 20962, 20, '6D'),
('0005435517658', 20962, 53, '15F'),
('0005435508201', 20962, 56, '16D'),
('0005435925120', 15305, 1, '1C'),
('0005435925098', 15305, 9, '9E'),
('0005435925104', 15305, 25, '20A'),
('0005432019910', 8069, 1, '1A'),
('0005433101430', 8069, 97, '24C'),
('0005432019906', 8069, 114, '27D'),
('0005434877005', 3495, 23, '11C'),
('0005432611658', 3495, 34, '13H'),
('0005434876991', 3495, 45, '15H'),
('0005432799071', 3495, 112, '27C'),
('0005435902458', 14557, 29, '37F'),
('0005435902462', 14557, 39, '50D'),
('0005433960088', 6940, 1, '1F'),
('0005433613727', 5074, 4, '1D'),
('0005433784464', 5074, 82, '16F'),
('0005433613708', 5074, 103, '20D'),
('0005433613700', 5074, 167, '31B'),
('0005434264788', 5076, 28, '13F'),
('0005432335873', 8515, 50, '18B'),
('0005434638939', 23389, 8, '3B'),
('0005432328044', 31265, 88, '19F'),
('0005433642132', 2486, 12, '10F'),
('0005432611658', 15119, 1, '1A'),
('0005433568225', 11850, 41, '14C'),
('0005432078035', 7461, 76, '23F'),
('0005435893536', 29639, 2, '3B'),
('0005433341722', 17067, 15, '5B'),
('0005434081565', 30673, 40, '9B'),
('0005434066562', 30673, 65, '14B'),
('0005435723016', 5531, 55, '20B'),
('0005434264681', 5531, 59, '21H'),
('0005435461914', 13465, 17, '13B'),
('0005435461932', 13465, 27, '16F'),
('0005434264788', 13465, 48, '24F'),
('0005433284770', 1803, 5, '9E'),
('0005433007965', 22607, 1, '1A'),
('0005433845960', 5573, 44, '14E'),
('0005433845671', 13877, 22, '13A'),
('0005432919606', 20459, 2, '3F'),
('0005435216555', 27056, 34, '20C'),
('0005435548422', 20677, 1, '1C'),
('0005434906617', 2287, 37, '13A'),
('0005434906608', 2287, 46, '15D'),
('0005434087436', 28560, 1, '9E'),
('0005435078136', 2175, 6, '7A'),
('0005432382658', 30504, 9, '3F'),
('0005433867888', 32698, 9, '3D'),
('0005435310904', 26925, 27, '23E'),
('0005435472589', 18080, 11, '15D'),
('0005433284770', 23038, 6, '22D'),
('0005435259704', 24993, 6, '5B'),
('0005433511810', 16121, 3, '4D'),
('0005433985383', 4154, 30, '11C'),
('0005433168323', 21320, 14, '21B'),
('0005433438802', 3125, 29, '9F'),
('0005434309580', 6233, 5, '5C'),
('0005432058332', 20298, 4, '16F'),
('0005434406968', 26976, 45, '14A'),
('0005433192826', 1353, 24, '10A'),
('0005433192885', 18501, 16, '13A'),
('0005434343754', 11452, 7, '2D'),
('0005433415426', 1274, 16, '10E'),
('0005432783167', 5652, 2, '1C'),
('0005432783162', 5652, 13, '5D'),
('0005435476669', 15360, 26, '12E'),
('0005435850802', 28843, 10, '22A'),
('0005435850795', 28843, 12, '23B'),
('0005434443511', 6281, 30, '7F'),
('0005434443515', 6281, 86, '20C'),
('0005434877078', 14631, 72, '16B'),
('0005434877128', 14631, 75, '16E'),
('0005433613700', 9284, 34, '10B'),
('0005433613708', 9284, 47, '12E'),
('0005433613727', 9284, 89, '22E'),
('0005432756805', 9284, 90, '22F'),
('0005433753539', 2335, 83, '24H'),
('0005432869445', 26203, 14, '12D'),
('0005432423882', 588, 37, '18B'),
('0005432423905', 588, 52, '27C'),
('0005433057379', 12674, 59, '36E'),
('0005433922104', 2152, 22, '9G'),
('0005433922087', 2152, 29, '12F'),
('0005433922120', 2152, 49, '18B'),
('0005433922093', 2152, 57, '20E'),
('0005433035653', 24087, 3, '1H'),
('0005434735618', 278, 85, '25A'),
('0005432526389', 7727, 207, '43G'),
('0005434343793', 5345, 100, '29G'),
('0005432133027', 5345, 195, '44K'),
('0005435423991', 10892, 21, '13D'),
('0005432294457', 1760, 34, '12F'),
('0005435252481', 28904, 34, '17F'),
('0005433468213', 2091, 2, '1C'),
('0005432335889', 6384, 64, '19E'),
('0005434448259', 17740, 5, '18A'),
('0005432747068', 399, 11, '5F'),
('0005432121161', 5260, 44, '19D'),
('0005434822012', 5260, 59, '23B'),
('0005434822000', 5260, 91, '29K'),
('0005434755953', 9526, 5, '4C'),
('0005434638999', 1970, 23, '20B'),
('0005435326575', 18591, 6, '9F'),
('0005434213972', 10696, 40, '17E'),
('0005435006734', 5425, 59, '15E'),
('0005432583728', 3153, 19, '19A'),
('0005432857883', 3153, 22, '20B'),
('0005432857918', 31468, 14, '19A'),
('0005433960088', 25948, 57, '23A'),
('0005434480006', 940, 19, '18B'),
('0005435142401', 10359, 7, '3D'),
('0005435517681', 20932, 21, '8A'),
('0005435508210', 20932, 52, '17A'),
('0005434979406', 23667, 6, '3A'),
('0005432261347', 210, 27, '12F'),
('0005432817110', 210, 66, '27D'),
('0005432919606', 7942, 50, '14A'),
('0005434877128', 3518, 6, '1H'),
('0005434937907', 3518, 18, '4D'),
('0005434877078', 3518, 160, '35B'),
('0005434947914', 5798, 6, '5A'),
('0005432335889', 8490, 6, '2D'),
('0005435006734', 8490, 58, '21B'),
('0005432328082', 31274, 10, '3C'),
('0005432382658', 31274, 43, '10C'),
('0005432817110', 9576, 29, '12F'),
('0005433568266', 11838, 46, '20C'),
('0005435266090', 29256, 9, '9D'),
('0005434066625', 30651, 94, '19A'),
('0005434066611', 30651, 96, '19D'),
('0005435765459', 5496, 15, '12E'),
('0005435461845', 5496, 74, '29D'),
('0005432566882', 4737, 133, '31G'),
('0005432566530', 30551, 1, '1F'),
('0005432566618', 30551, 17, '28D'),
('0005433341904', 11083, 45, '11A'),
('0005433341910', 11083, 83, '18F'),
('0005432919612', 20453, 7, '4F'),
('0005434906645', 2310, 11, '4A'),
('0005434906671', 2310, 58, '19A'),
('0005433251093', 25624, 23, '15A'),
('0005432620787', 28056, 3, '3C'),
('0005435696983', 16457, 24, '21B'),
('0005435696961', 16457, 26, '22B'),
('0005434136822', 28565, 2, '4E'),
('0005432799071', 14802, 15, '6A'),
('0005434299288', 7057, 1, '1A'),
('0005434406968', 7057, 19, '7A'),
('0005433251093', 14973, 8, '5E'),
('0005434906617', 25836, 13, '6D'),
('0005434906608', 25836, 18, '8C'),
('0005433008090', 14183, 21, '9F'),
('0005434925384', 20551, 29, '18E'),
('0005435212757', 30580, 83, '34B'),
('0005433367462', 24837, 2, '2A'),
('0005433367467', 24837, 16, '10F'),
('0005434466408', 6583, 4, '5A'),
('0005434191252', 32761, 9, '5A'),
('0005433367467', 21688, 11, '8A'),
('0005433367462', 21688, 33, '19E'),
('0005434509068', 1635, 15, '19A'),
('0005432869451', 17868, 7, '12E'),
('0005433156654', 17278, 9, '22D'),
('0005435706201', 2462, 17, '11A'),
('0005435784790', 13763, 5, '18C'),
('0005432270972', 1361, 26, '11E'),
('0005434343793', 11464, 11, '4B'),
('0005432783181', 5621, 6, '4D'),
('0005432783172', 5621, 31, '12A'),
('0005434925451', 6330, 3, '1D'),
('0005433496492', 20385, 9, '9A'),
('0005432783162', 15406, 36, '11A'),
('0005432783167', 15406, 55, '19D'),
('0005434877153', 14639, 4, '1C'),
('0005433680019', 2818, 3, '1D'),
('0005433680036', 2818, 16, '5D'),
('0005433680017', 2818, 60, '20C'),
('0005432947830', 333, 58, '25A'),
('0005433568401', 333, 67, '29F'),
('0005433035388', 2118, 138, '38F'),
('0005434550607', 266, 59, '18E'),
('0005434724166', 266, 231, '48G'),
('0005433233473', 9845, 25, '15F'),
('0005433180808', 9845, 96, '36A'),
('0005432069497', 7726, 18, '5H'),
('0005434066740', 7726, 231, '45H'),
('0005434343824', 5337, 24, '13E'),
('0005434244652', 10926, 87, '34G'),
('0005434244641', 10926, 130, '47C'),
('0005432382755', 4625, 46, '14C'),
('0005432359845', 6372, 26, '7F'),
('0005432359827', 6372, 43, '12D'),
('0005432335906', 6372, 78, '21D'),
('0005432663025', 6492, 29, '15F'),
('0005432890790', 12072, 15, '8E'),
('0005432746917', 12072, 17, '9F'),
('0005434213972', 28591, 18, '8C'),
('0005434600515', 6085, 23, '13A'),
('0005433180808', 27770, 15, '12C'),
('0005432305721', 24615, 28, '14E'),
('0005435437696', 24615, 39, '20A'),
('0005433397480', 13546, 16, '6F'),
('0005434755953', 28703, 14, '8A'),
('0005435006747', 5436, 63, '16A'),
('0005435038772', 12989, 19, '8E'),
('0005435554134', 20186, 7, '5C'),
('0005434170892', 26278, 33, '23A'),
('0005433985383', 25925, 23, '13H'),
('0005432261388', 182, 31, '13F'),
('0005433101554', 8018, 44, '12C'),
('0005432919612', 8018, 51, '13E'),
('0005434175703', 32342, 4, '4B'),
('0005434877153', 3511, 144, '33K'),
('0005433960256', 6868, 9, '4C'),
('0005433960255', 6868, 21, '7F'),
('0005434244652', 5180, 23, '22C'),
('0005434244641', 5180, 35, '31B'),
('0005433613846', 5177, 45, '10E'),
('0005432105053', 5177, 152, '28F'),
('0005435006747', 8455, 30, '12D'),
('0005432335906', 8455, 61, '22F'),
('0005434638999', 23362, 26, '20C'),
('0005432423905', 13320, 20, '9A'),
('0005432423882', 13320, 34, '13C'),
('0005434448259', 28984, 26, '17A'),
('0005435340092', 12504, 10, '6E'),
('0005433715377', 7464, 64, '19E'),
('0005433397480', 19283, 42, '16F'),
('0005434443511', 20563, 8, '5C'),
('0005434443515', 20563, 14, '20D'),
('0005435377552', 28330, 2, '2B'),
('0005433269659', 17047, 18, '9B'),
('0005433341904', 17047, 63, '22F'),
('0005433341910', 17047, 107, '36B'),
('0005432390011', 1345, 6, '2C'),
('0005433008090', 22512, 47, '13A'),
('0005432081436', 5559, 56, '16C'),
('0005433845816', 13863, 11, '6D'),
('0005433845767', 13863, 42, '17B'),
('0005434620360', 7844, 6, '4B'),
('0005432566930', 4720, 14, '3F'),
('0005432566958', 4720, 47, '14H'),
('0005434081640', 4720, 84, '21D'),
('0005434928268', 11055, 11, '16D'),
('0005435715271', 7104, 14, '11A'),
('0005434084876', 2754, 4, '3B'),
('0005432294457', 22242, 24, '9A'),
('0005433251005', 2306, 74, '20F'),
('0005434191252', 28028, 1, '4C'),
('0005434988610', 6629, 5, '3D'),
('0005432382755', 30466, 51, '17A'),
('0005434663256', 3403, 10, '7A'),
('0005432058332', 26927, 13, '20C'),
('0005434906671', 25841, 20, '6E'),
('0005434906645', 25841, 50, '15F'),
('0005435212877', 30602, 23, '12D'),
('0005433367504', 24835, 35, '19C'),
('0005434979483', 2062, 2, '1B'),
('0005434513536', 19101, 10, '20A'),
('0005434503782', 6526, 7, '3C'),
('0005433367504', 21704, 36, '20A'),
('0005433168332', 21329, 8, '18C'),
('0005433168325', 21329, 9, '20C'),
('0005432287140', 3079, 15, '6E'),
('0005434565777', 1575, 37, '12C'),
('0005432628700', 7228, 3, '3A'),
('0005435907453', 32882, 5, '9A'),
('0005434407141', 27015, 71, '19F'),
('0005433449661', 30392, 1, '4F'),
('0005434586349', 1396, 16, '6C'),
('0005432927896', 1396, 22, '7F'),
('0005434343824', 11455, 41, '22B'),
('0005435850802', 4361, 6, '5A'),
('0005433496664', 6320, 58, '15D'),
('0005432783172', 15407, 4, '2C'),
('0005432783181', 15407, 13, '5C'),
('0005433613846', 9308, 37, '10D'),
('0005433568471', 326, 19, '11B'),
('0005432300205', 2362, 10, '3A'),
('0005435981843', 2362, 46, '14D'),
('0005432869451', 26207, 91, '32E'),
('0005433035391', 2112, 58, '18H'),
('0005433035427', 2112, 81, '24E'),
('0005433035763', 24143, 7, '3G'),
('0005433035761', 24143, 21, '12F'),
('0005435142442', 258, 43, '14D'),
('0005434724231', 258, 125, '27K'),
('0005434724268', 258, 129, '28J'),
('0005432277666', 258, 207, '41C'),
('0005434550663', 258, 260, '49D'),
('0005433233560', 9846, 35, '17K'),
('0005433180844', 9846, 161, '46A'),
('0005432526641', 7732, 178, '36E'),
('0005432150113', 7732, 192, '38H'),
('0005435612560', 5316, 271, '51D'),
('0005432164956', 10911, 100, '34E'),
('0005435424114', 10911, 130, '42C'),
('0005435424092', 10911, 135, '43C'),
('0005435611872', 10911, 169, '51G'),
('0005432459354', 8210, 13, '5F'),
('0005435884731', 8210, 27, '9A'),
('0005435529053', 1709, 21, '8A'),
('0005435540787', 1709, 45, '17E'),
('0005432359886', 6378, 45, '14A'),
('0005433293197', 29612, 9, '6B'),
('0005432394062', 5247, 180, '45K'),
('0005434822231', 5247, 199, '49C'),
('0005434600401', 18606, 3, '4C'),
('0005434550607', 10560, 42, '10F'),
('0005433180844', 27780, 22, '16D'),
('0005435437717', 24583, 8, '6A'),
('0005433397545', 13523, 24, '9D'),
('0005433397258', 19408, 10, '7C'),
('0005435006776', 5483, 38, '9A'),
('0005435039077', 5483, 79, '18A'),
('0005435006643', 13003, 39, '13E'),
('0005433686606', 19522, 4, '1D'),
('0005433763060', 9381, 52, '22A'),
('0005433960255', 25929, 15, '5B'),
('0005433960256', 25929, 75, '27F'),
('0005434988610', 23655, 1, '1B'),
('0005435068567', 3579, 32, '11F'),
('0005432817174', 152, 82, '30F'),
('0005432901425', 8021, 2, '3A'),
('0005434513536', 8021, 4, '8B'),
('0005435957547', 630, 7, '4B'),
('0005432645821', 6828, 8, '4F'),
('0005432645819', 6828, 21, '10A'),
('0005433960294', 6849, 21, '8A'),
('0005433613912', 5016, 68, '14C'),
('0005432105081', 5016, 167, '31E'),
('0005435006643', 5014, 83, '29D'),
('0005435006776', 8420, 14, '5F'),
('0005432382755', 31248, 49, '11F'),
('0005432817174', 9626, 43, '14F'),
('0005432901425', 28982, 11, '5F'),
('0005433568401', 11855, 24, '11B'),
('0005432947830', 11855, 54, '21A'),
('0005432948085', 25272, 8, '6C'),
('0005433715471', 7436, 16, '6D'),
('0005433715445', 7436, 38, '12E'),
('0005433397258', 1420, 31, '18E'),
('0005433397545', 19278, 61, '20A'),
('0005433989688', 12812, 32, '20B'),
('0005434066740', 30691, 49, '10E'),
('0005432433599', 30691, 63, '13D'),
('0005434081640', 30691, 87, '18B'),
('0005435765579', 5545, 63, '22F'),
('0005435765607', 5545, 70, '25F'),
('0005435462043', 13461, 48, '21F'),
('0005432755031', 25331, 4, '3C'),
('0005432756805', 25331, 22, '16C'),
('0005435784984', 4293, 40, '15C'),
('0005435918606', 27280, 3, '3C'),
('0005435784790', 27280, 12, '14E'),
('0005433342140', 11096, 20, '5C'),
('0005435554134', 14691, 20, '6D'),
('0005434906772', 2318, 5, '2F'),
('0005434906796', 2318, 30, '9C'),
('0005433251093', 2318, 37, '10F'),
('0005433266571', 2177, 1, '1A'),
('0005433449661', 31311, 2, '9D'),
('0005434407141', 7070, 57, '14F'),
('0005434299330', 7070, 81, '20A'),
('0005433251005', 25876, 4, '1F'),
('0005434925451', 20514, 36, '18C'),
('0005435839177', 6019, 6, '5C'),
('0005433284980', 32098, 11, '9D'),
('0005432525857', 30606, 55, '22D'),
('0005435212899', 30606, 165, '44J'),
('0005434952474', 28239, 3, '4B'),
('0005435697073', 3702, 2, '1B'),
('0005435697097', 3702, 13, '5A'),
('0005435916142', 16290, 8, '7B'),
('0005434503805', 6541, 9, '5C'),
('0005435652658', 1646, 30, '9F'),
('0005432865954', 25068, 14, '12E'),
('0005432638941', 25068, 15, '12F'),
('0005435517759', 1554, 26, '7E'),
('0005435502131', 1554, 33, '9D'),
('0005435931549', 3931, 4, '7A'),
('0005435153650', 21856, 12, '20C'),
('0005432628710', 7214, 15, '18B'),
('0005432628719', 7214, 22, '22C'),
('0005435784984', 27446, 6, '2B'),
('0005434407155', 26987, 17, '6A'),
('0005432783326', 5612, 48, '14A'),
('0005434443511', 20426, 29, '17A'),
('0005435242619', 12184, 31, '12D'),
('0005433679785', 29138, 6, '2D'),
('0005432756816', 9311, 57, '14C'),
('0005433613912', 9311, 98, '24B'),
('0005432948085', 11586, 73, '26E'),
('0005435981892', 2365, 64, '17H'),
('0005433753709', 2365, 93, '23D'),
('0005433434427', 26192, 73, '24F'),
('0005434029634', 20111, 7, '4A'),
('0005433035602', 2116, 17, '9H'),
('0005433922087', 24091, 74, '25F'),
('0005434724417', 279, 22, '11E'),
('0005434724396', 279, 249, '48D'),
('0005433180872', 9870, 164, '38H'),
('0005435612680', 5359, 81, '21A'),
('0005434244721', 10930, 48, '19K'),
('0005435424174', 10930, 73, '26K'),
('0005435611835', 10930, 119, '36J'),
('0005432459404', 8221, 134, '30E'),
('0005433453744', 4602, 73, '20D'),
('0005432924954', 1739, 20, '8A'),
('0005435529070', 1739, 43, '14A'),
('0005435176609', 6386, 30, '8D'),
('0005432359906', 6386, 67, '17B'),
('0005433293197', 12062, 33, '10E'),
('0005432927896', 18995, 11, '5D'),
('0005435149908', 5265, 131, '33E'),
('0005432121197', 5265, 143, '36J'),
('0005434550663', 10678, 61, '17C'),
('0005433180872', 27738, 4, '4C'),
('0005435681760', 6765, 16, '6E'),
('0005435437742', 24604, 35, '14D'),
('0005435925161', 13186, 19, '12C'),
('0005435068567', 15474, 16, '7A'),
('0005434214114', 10698, 45, '17C'),
('0005434228986', 5464, 114, '23A'),
('0005435981843', 26538, 14, '5A'),
('0005432300205', 26538, 56, '17D'),
('0005433434427', 26705, 49, '20D'),
('0005434943266', 914, 10, '19C'),
('0005433784402', 26242, 2, '1G'),
('0005433960294', 25926, 49, '18F'),
('0005434479919', 16574, 7, '4B'),
('0005435142442', 10344, 15, '6A'),
('0005435501965', 11179, 25, '15D'),
('0005435319505', 20942, 38, '12A'),
('0005434979483', 23697, 18, '6B'),
('0005435925161', 15297, 4, '4C'),
('0005432901326', 130, 2, '3A'),
('0005432751495', 8055, 109, '28B'),
('0005434244721', 5003, 37, '31E'),
('0005434264891', 5006, 23, '10C'),
('0005433784402', 8387, 35, '24C'),
('0005434228986', 8385, 82, '23B'),
('0005433815340', 8385, 99, '27E'),
('0005432382572', 21108, 20, '15C'),
('0005432287140', 31227, 72, '16E'),
('0005432822128', 9589, 66, '19F'),
('0005433568471', 11843, 36, '14B'),
('0005433715512', 7458, 35, '12A'),
('0005434443511', 17387, 5, '5D'),
('0005433342140', 17038, 32, '13H'),
('0005432150113', 30675, 113, '22F'),
('0005435765142', 13450, 9, '3F'),
('0005434264891', 13450, 52, '23E'),
('0005433284980', 22618, 51, '13D'),
('0005435282263', 13867, 7, '7A'),
('0005435282271', 13867, 11, '9A'),
('0005434081688', 4710, 78, '21E'),
('0005432567068', 4710, 104, '28E'),
('0005432459354', 4710, 110, '30E'),
('0005433342252', 11095, 117, '23F'),
('0005432394062', 10177, 6, '5A'),
('0005435529053', 22229, 38, '17D'),
('0005435540787', 22229, 40, '18F'),
('0005433250962', 2277, 68, '20C'),
('0005433251203', 25611, 50, '18D'),
('0005434137373', 7326, 78, '17E'),
('0005434503782', 22917, 3, '2A'),
('0005433453744', 30499, 7, '2F'),
('0005434299357', 7064, 59, '13D'),
('0005434407155', 7064, 83, '18B'),
('0005434299205', 26881, 10, '5B'),
('0005433251203', 14977, 39, '16A'),
('0005434906796', 25873, 6, '2F'),
('0005434906772', 25873, 31, '8D'),
('0005433251093', 25873, 41, '11C'),
('0005435487650', 15812, 7, '3D'),
('0005433285017', 32057, 13, '11C'),
('0005432802449', 1479, 3, '3A'),
('0005432525926', 30598, 4, '1K'),
('0005434136924', 11945, 12, '5D'),
('0005434136815', 11945, 23, '8D'),
('0005434137373', 28746, 28, '7C'),
('0005435697117', 3674, 16, '5C'),
('0005435628703', 774, 1, '1A'),
('0005435160210', 7485, 5, '4C'),
('0005434503825', 6550, 33, '12D'),
('0005435800088', 6424, 10, '6A'),
('0005435652696', 1687, 41, '11D'),
('0005435652725', 1687, 42, '11E'),
('0005435487650', 19553, 13, '7F'),
('0005435502136', 1549, 55, '15E'),
('0005435501965', 20864, 14, '9A'),
('0005432628724', 7194, 9, '19B'),
('0005435310872', 26981, 49, '13A'),
('0005434407222', 26981, 59, '16D'),
('0005433449785', 7612, 45, '12C'),
('0005434343684', 29748, 29, '20C'),
('0005435242619', 15390, 26, '10E'),
('0005434925540', 6238, 13, '4A'),
('0005433496723', 6238, 59, '13D'),
('0005434443452', 20411, 41, '17C'),
('0005432783326', 15410, 13, '4F'),
('0005434876857', 10069, 50, '14F'),
('0005434876729', 10069, 67, '19C'),
('0005434877443', 14628, 87, '19C'),
('0005432966724', 29182, 13, '4A'),
('0005433577694', 9281, 44, '11D'),
('0005433613546', 25264, 9, '6C'),
('0005432655447', 2350, 100, '25F'),
('0005433434270', 2350, 102, '27F'),
('0005433434461', 26188, 7, '2B'),
('0005432984804', 26188, 95, '28E'),
('0005433753283', 26188, 125, '35A'),
('0005433150944', 1495, 95, '22E'),
('0005434023174', 461, 58, '20F'),
('0005434023141', 461, 80, '28E'),
('0005434023151', 461, 92, '33G'),
('0005434029634', 461, 94, '33H'),
('0005433057235', 461, 95, '34A'),
('0005434023178', 461, 111, '37E'),
('0005434022646', 12665, 31, '16E'),
('0005433929557', 24132, 36, '14A'),
('0005434550779', 295, 75, '19D'),
('0005434724490', 295, 91, '21J'),
('0005434724531', 295, 101, '23B'),
('0005434550789', 295, 124, '26K'),
('0005434550777', 295, 148, '30H'),
('0005432526856', 7744, 79, '19H'),
('0005434343921', 5331, 262, '44C'),
('0005435319505', 10881, 26, '12G'),
('0005435612076', 10881, 130, '32F'),
('0005433633561', 3377, 29, '8E'),
('0005432727842', 4673, 61, '20D'),
('0005435540829', 1726, 39, '12E'),
('0005434458640', 7357, 13, '4F'),
('0005432838767', 7357, 62, '18F'),
('0005432359966', 6403, 89, '20F'),
('0005432052722', 20986, 11, '4C'),
('0005434458640', 29093, 12, '6D'),
('0005432751495', 423, 19, '6C'),
('0005432219966', 423, 23, '7D'),
('0005435372720', 9893, 193, '44B'),
('0005434756095', 9531, 33, '12C'),
('0005434214114', 28610, 48, '18C'),
('0005434639103', 2003, 17, '5C'),
('0005434600446', 18614, 5, '2D'),
('0005435681438', 24589, 47, '15E'),
('0005435125722', 31860, 1, '1D'),
('0005434214135', 10704, 19, '7A'),
('0005434214131', 10704, 37, '12E'),
('0005432125387', 5465, 18, '5B'),
('0005435981892', 26518, 21, '6F'),
('0005433434461', 26694, 54, '19A'),
('0005432583818', 3177, 23, '7D'),
('0005435652658', 21726, 35, '9C'),
('0005433763084', 9378, 22, '11E'),
('0005435269690', 26258, 36, '21D'),
('0005435149908', 10373, 8, '3C'),
('0005435517759', 20951, 5, '2C'),
('0005435502131', 20951, 64, '18D'),
('0005432880695', 29950, 58, '13D'),
('0005432706353', 29950, 60, '13F'),
('0005435068679', 3557, 1, '1A'),
('0005435068641', 3557, 52, '15D'),
('0005432817234', 209, 73, '26D'),
('0005432901460', 7958, 38, '31B'),
('0005434877443', 3485, 145, '31C'),
('0005434426373', 3485, 242, '48E'),
('0005432611649', 14585, 111, '34B'),
('0005434876729', 14585, 135, '39C'),
('0005434876857', 14585, 142, '40H'),
('0005435269690', 8372, 23, '14E'),
('0005434244509', 8372, 34, '21F'),
('0005433613546', 8371, 15, '15F'),
('0005432901326', 9609, 37, '12C'),
('0005432817234', 9609, 58, '18A'),
('0005432901460', 29010, 20, '7E'),
('0005432611649', 31630, 5, '5B'),
('0005433715570', 7468, 56, '16B'),
('0005432906495', 1435, 4, '2D'),
('0005434443452', 17389, 5, '6A'),
('0005433342252', 17053, 13, '5C'),
('0005434081688', 30645, 3, '1F'),
('0005435765728', 5497, 78, '22H'),
('0005435765316', 13472, 65, '21B'),
('0005433007862', 1826, 9, '3F'),
('0005433285017', 22614, 76, '20D'),
('0005433815340', 5576, 2, '2F'),
('0005433846228', 5576, 33, '10E'),
('0005434620420', 7829, 23, '19A'),
('0005434993938', 4282, 2, '1D'),
('0005432170328', 4746, 41, '13F'),
('0005432459404', 4746, 93, '24A'),
('0005432567101', 4746, 145, '35A'),
('0005432459094', 30544, 148, '36E'),
('0005433506882', 20433, 21, '12C'),
('0005432919697', 20433, 25, '14C'),
('0005435529070', 22264, 16, '7E'),
('0005433251038', 2308, 19, '6F'),
('0005434906885', 2308, 39, '14A'),
('0005433251223', 25582, 39, '15A'),
('0005434906431', 25582, 56, '20E'),
('0005432620817', 28083, 15, '22A'),
('0005435697097', 16502, 3, '2B'),
('0005435697073', 16502, 20, '19B'),
('0005434503805', 22910, 6, '2D'),
('0005435464491', 23622, 2, '21D'),
('0005433449785', 30488, 17, '5E'),
('0005432382572', 31329, 17, '12C'),
('0005433868106', 4788, 9, '3A'),
('0005434299378', 7066, 36, '8F'),
('0005435310872', 7066, 45, '10D'),
('0005434407222', 7066, 105, '22F'),
('0005433251223', 15020, 13, '6A'),
('0005434906431', 15020, 24, '9F'),
('0005433250962', 25870, 61, '19A'),
('0005435487674', 15815, 20, '21B'),
('0005432802430', 19947, 23, '12B'),
('0005435725564', 30629, 85, '24E'),
('0005435213057', 30629, 170, '39C'),
('0005433367610', 24827, 34, '10F'),
('0005435949764', 6600, 1, '1A'),
('0005434136808', 11946, 72, '19A'),
('0005432663025', 21841, 12, '8F'),
('0005433367610', 21663, 42, '12A'),
('0005435487674', 19561, 33, '19A'),
('0005433192863', 1381, 51, '14F'),
('0005434586201', 18551, 10, '3F'),
('0005434343921', 11474, 7, '2C'),
('0005432783417', 5620, 23, '7D'),
('0005434443594', 6273, 16, '5A'),
('0005434925309', 20422, 5, '3C'),
('0005434877005', 10078, 5, '2C'),
('0005434877078', 10078, 31, '9E'),
('0005434877573', 14597, 30, '8A'),
('0005434877578', 14597, 46, '10E'),
('0005433680036', 29169, 13, '5D'),
('0005433633561', 9324, 43, '11C'),
('0005433753836', 2376, 124, '30A'),
('0005433753366', 26163, 76, '19H'),
('0005432984851', 26163, 133, '33E'),
('0005433150858', 1526, 1, '1A'),
('0005434374314', 1526, 65, '15C'),
('0005434374027', 20116, 46, '13D'),
('0005433929557', 435, 78, '24B'),
('0005433057620', 12649, 112, '38F'),
('0005433922645', 2125, 73, '20D'),
('0005433922625', 2125, 94, '23G'),
('0005433922649', 2125, 118, '29E'),
('0005433922661', 2125, 161, '37B'),
('0005433035913', 24131, 11, '2H'),
('0005432206151', 24131, 115, '28F'),
('0005433922120', 24131, 144, '34G'),
('0005433035928', 24131, 161, '37D'),
('0005434724570', 272, 161, '30B'),
('0005433180926', 9825, 44, '13H'),
('0005432526983', 7766, 8, '2D'),
('0005434067036', 7766, 92, '20J'),
('0005435612858', 5319, 101, '25A'),
('0005434244509', 5319, 127, '28D'),
('0005435097143', 5319, 135, '29G'),
('0005435423764', 5319, 168, '33E'),
('0005434244776', 10885, 84, '21H'),
('0005434343684', 10885, 125, '27D'),
('0005435424282', 10885, 193, '36E'),
('0005435424344', 10885, 221, '40G'),
('0005435424303', 10885, 250, '44G'),
('0005435424325', 10885, 279, '48G'),
('0005432459094', 3398, 5, '2C'),
('0005433507055', 3398, 30, '9B'),
('0005435884731', 3399, 34, '28B'),
('0005433506882', 8334, 56, '15D'),
('0005432459492', 8334, 63, '17A'),
('0005432459532', 8334, 119, '30C'),
('0005432382908', 4613, 67, '20E'),
('0005432382572', 30098, 15, '8A'),
('0005432838592', 28946, 47, '13D'),
('0005435176653', 6375, 65, '15C'),
('0005435490205', 21029, 78, '19A'),
('0005435372298', 5271, 6, '1H'),
('0005434822620', 5271, 74, '22A'),
('0005434821940', 9934, 33, '13H'),
('0005434756146', 9554, 9, '3D'),
('0005434214135', 28588, 37, '11C'),
('0005434214131', 28588, 48, '14E'),
('0005434639137', 1973, 15, '5B'),
('0005435326534', 6062, 8, '4D'),
('0005434600419', 18611, 14, '7A'),
('0005434550779', 10574, 2, '1F'),
('0005434550789', 10574, 68, '17E'),
('0005434550777', 10574, 71, '18F'),
('0005433180926', 27741, 15, '11A'),
('0005435437717', 6735, 3, '1D'),
('0005435437800', 24564, 63, '18C'),
('0005435068679', 15512, 48, '17C'),
('0005435068641', 15512, 56, '19C'),
('0005434756095', 28680, 54, '20C'),
('0005434229200', 12988, 51, '14A'),
('0005434426373', 14864, 48, '20A'),
('0005435554157', 20222, 25, '9F'),
('0005433434270', 26549, 31, '10C'),
('0005432583622', 31496, 23, '7C'),
('0005435652725', 21743, 34, '9E'),
('0005435652696', 21743, 67, '16E'),
('0005434170840', 9352, 92, '39D'),
('0005435502136', 20908, 25, '8D'),
('0005432817254', 229, 24, '11D'),
('0005432919697', 8041, 105, '29B'),
('0005434877573', 3508, 3, '1H'),
('0005434877578', 3508, 263, '50D'),
('0005434877005', 14548, 34, '16E'),
('0005435842324', 14548, 81, '25J'),
('0005435125722', 14548, 123, '32K'),
('0005434877078', 14548, 144, '37K'),
('0005434995293', 6700, 13, '20F'),
('0005434247128', 16113, 2, '2A'),
('0005432645768', 25118, 11, '4E'),
('0005435797238', 29338, 17, '14D'),
('0005433404758', 29338, 20, '17E'),
('0005434244776', 5235, 17, '14C'),
('0005434229200', 5139, 13, '5A'),
('0005434264788', 8357, 58, '13C'),
('0005434639103', 23395, 17, '7B'),
('0005432817254', 9581, 49, '15D'),
('0005435842324', 31610, 1, '1B'),
('0005433568152', 25323, 38, '11D'),
('0005432114179', 5375, 41, '18F'),
('0005434654164', 12540, 23, '9C'),
('0005435893536', 4477, 14, '7B'),
('0005435893579', 29645, 16, '19B'),
('0005432433638', 12771, 5, '3C'),
('0005435461872', 5515, 43, '14E'),
('0005434831117', 13485, 119, '35G'),
('0005433007948', 1847, 14, '5F'),
('0005433007833', 1847, 25, '8E'),
('0005432756816', 25336, 7, '7F'),
('0005433846291', 5591, 67, '15D'),
('0005435282132', 5591, 86, '19A'),
('0005433845960', 13853, 29, '10C'),
('0005434620437', 7851, 22, '21D'),
('0005435785097', 4261, 38, '16A'),
('0005433507055', 9069, 5, '4E'),
('0005435125722', 11050, 33, '12D'),
('0005435517681', 11417, 17, '17C'),
('0005435540829', 22266, 15, '6F'),
('0005435697117', 16453, 23, '19D'),
('0005435696912', 24732, 6, '3C'),
('0005434087427', 28585, 7, '4A'),
('0005434136815', 28585, 37, '12C'),
('0005434136924', 28585, 48, '15E'),
('0005434503825', 22891, 12, '4C'),
('0005432382908', 30507, 51, '15C'),
('0005433126818', 29734, 18, '19B'),
('0005433109884', 2408, 9, '4D'),
('0005433868142', 4802, 13, '5A'),
('0005433868169', 4802, 36, '21C'),
('0005433867786', 32572, 13, '5D'),
('0005433867786', 14511, 8, '3D'),
('0005433868106', 32671, 36, '21C'),
('0005433251038', 25853, 41, '13C'),
('0005434906885', 25853, 48, '14E'),
('0005433008317', 14187, 10, '5F'),
('0005433007862', 22854, 15, '8E'),
('0005434925309', 14916, 2, '5C'),
('0005434925540', 20523, 15, '7E'),
('0005434066562', 30619, 15, '5C'),
('0005432526126', 30619, 123, '28E'),
('0005435259704', 6815, 19, '21D'),
('0005434950502', 3665, 26, '18D'),
('0005435696912', 16258, 26, '20B'),
('0005434606809', 3941, 33, '21D'),
('0005435383062', 7880, 16, '21C'),
('0005435178488', 18427, 2, '3A'),
('0005434466408', 23225, 14, '18C'),
('0005434509103', 1616, 13, '6D'),
('0005434509089', 1616, 16, '7D'),
('0005432655447', 26326, 45, '13C'),
('0005432663025', 26326, 77, '20E'),
('0005432287159', 3085, 4, '1F'),
('0005435502189', 1593, 69, '19C'),
('0005432675034', 1171, 35, '14A'),
('0005432674919', 17487, 33, '16A'),
('0005433261395', 1319, 24, '13F'),
('0005435784832', 13790, 33, '21B'),
('0005435785097', 27410, 22, '7A'),
('0005434407376', 26991, 57, '14D'),
('0005434319175', 15702, 15, '7E'),
('0005435824269', 18007, 32, '20A'),
('0005434925617', 6300, 33, '8C'),
('0005433496777', 6300, 78, '17C'),
('0005432783417', 15413, 53, '17D'),
('0005434876868', 10066, 86, '20A'),
('0005434877714', 14616, 40, '10B'),
('0005432966775', 29147, 23, '7F'),
('0005433633258', 25217, 27, '9C'),
('0005433633264', 25217, 37, '11C'),
('0005433613708', 25217, 43, '12C'),
('0005435947173', 26593, 8, '11B'),
('0005433568691', 308, 63, '14F'),
('0005433568152', 11585, 115, '29B'),
('0005433434251', 2358, 60, '15A'),
('0005433753416', 26179, 85, '21E'),
('0005433753343', 26179, 145, '33F'),
('0005434023276', 480, 16, '5G'),
('0005434022806', 12688, 66, '23A'),
('0005433035481', 2156, 34, '12A'),
('0005433233304', 302, 204, '36D'),
('0005434724691', 302, 254, '43D'),
('0005433233803', 9836, 150, '29E'),
('0005433233826', 9836, 230, '40F'),
('0005433233808', 9836, 256, '43G'),
('0005434723909', 9836, 282, '48D'),
('0005433126818', 9836, 294, '49F'),
('0005432527199', 7720, 41, '13E'),
('0005434067123', 7720, 94, '21A'),
('0005434067115', 7720, 267, '45J'),
('0005435612930', 5310, 24, '5G'),
('0005435490205', 5310, 144, '27J'),
('0005435423991', 5310, 154, '29B'),
('0005435612921', 5310, 233, '40J'),
('0005435424092', 5310, 253, '43D'),
('0005435884908', 8188, 143, '31D'),
('0005433633264', 8187, 48, '24B'),
('0005433633258', 8187, 61, '29C'),
('0005435517681', 21986, 7, '5C'),
('0005435990581', 8813, 2, '4D'),
('0005435723016', 6371, 98, '20A'),
('0005435176899', 20995, 9, '3A'),
('0005432052729', 20995, 12, '3F'),
('0005432603794', 31683, 6, '2C'),
('0005432603687', 31683, 16, '5C'),
('0005432603688', 31683, 31, '21D'),
('0005433473210', 6681, 4, '2C'),
('0005434831117', 5242, 206, '41D'),
('0005434822853', 5242, 246, '47F'),
('0005435254432', 6169, 2, '2B'),
('0005433397764', 13521, 37, '14F'),
('0005433397769', 13521, 39, '15C'),
('0005434756146', 28664, 51, '14F'),
('0005435043274', 12962, 48, '11F'),
('0005432857918', 3134, 35, '20D'),
('0005434170892', 9380, 14, '4A'),
('0005433784717', 9380, 120, '36B'),
('0005433784464', 26259, 53, '20A'),
('0005435142373', 21924, 15, '6A'),
('0005435545616', 11233, 28, '8E'),
('0005435925120', 3554, 22, '6E'),
('0005435068768', 3554, 51, '14D'),
('0005435925098', 3554, 56, '15F'),
('0005432919606', 181, 56, '21B'),
('0005433870717', 9661, 1, '1A'),
('0005435126135', 3477, 51, '17A'),
('0005432799295', 3477, 91, '22B'),
('0005434877714', 3477, 126, '27C'),
('0005434937848', 14546, 120, '31H'),
('0005434876868', 14546, 184, '40F'),
('0005434947914', 16383, 3, '2A'),
('0005433960540', 6892, 38, '11E'),
('0005433614231', 5152, 15, '4F'),
('0005433784717', 5152, 122, '24A'),
('0005434244562', 8365, 41, '16F'),
('0005433784464', 8365, 50, '19B'),
('0005433613708', 8366, 69, '30A'),
('0005434639137', 23343, 37, '22C'),
('0005432382908', 31236, 74, '16E'),
('0005433642074', 27591, 26, '11E'),
('0005432822128', 29006, 81, '20D'),
('0005434654510', 5376, 2, '1D'),
('0005434654191', 12507, 30, '16D'),
('0005433715377', 29235, 22, '9C'),
('0005433397764', 19272, 8, '3A'),
('0005433397769', 19272, 48, '14E'),
('0005434443594', 20604, 10, '19C'),
('0005434066562', 12769, 73, '19D'),
('0005434067036', 30695, 19, '5C'),
('0005435461914', 5501, 42, '14A'),
('0005434264788', 5501, 44, '14B'),
('0005435725564', 5501, 50, '15B'),
('0005435765816', 5501, 86, '22D'),
('0005435723016', 13471, 17, '5H'),
('0005435462205', 13471, 104, '33H'),
('0005433008317', 22596, 25, '7F'),
('0005433846343', 5590, 73, '18A'),
('0005432081470', 5590, 88, '21D'),
('0005435282353', 13857, 29, '9C'),
('0005432567237', 4724, 23, '11D'),
('0005432459492', 4724, 28, '11G'),
('0005432567257', 4724, 61, '18H'),
('0005432567268', 4724, 94, '27B'),
('0005432459532', 4724, 145, '37H'),
('0005432566882', 30570, 100, '35D'),
('0005435097143', 11111, 62, '13A'),
('0005433342543', 11111, 75, '15A'),
('0005432919752', 20443, 38, '16E'),
('0005435554157', 14702, 53, '15D'),
('0005435126135', 14702, 69, '19F'),
('0005435548422', 11166, 1, '1B'),
('0005435517652', 11401, 2, '1D'),
('0005434906965', 2263, 27, '6F'),
('0005434906993', 2263, 44, '10C'),
('0005434906961', 2263, 48, '11A'),
('0005433251294', 25608, 2, '1C'),
('0005434906671', 25608, 66, '18E'),
('0005432620959', 2527, 5, '3D'),
('0005432620792', 28055, 15, '18C'),
('0005435696926', 24688, 11, '5B'),
('0005434137697', 7297, 65, '15C'),
('0005434136808', 28580, 41, '11D'),
('0005433126822', 29693, 6, '5A'),
('0005433874291', 32638, 10, '22D'),
('0005433867888', 32568, 4, '1D'),
('0005433867783', 32568, 18, '6D'),
('0005433867783', 14489, 3, '1D'),
('0005433867888', 14489, 31, '20A'),
('0005433868169', 32679, 10, '4A'),
('0005433868142', 32679, 16, '5C'),
('0005434407376', 7050, 14, '4D'),
('0005434299288', 26905, 61, '15B'),
('0005432603688', 21342, 19, '6A'),
('0005432603794', 21342, 23, '7C'),
('0005432603687', 21342, 41, '22C'),
('0005433251294', 14984, 11, '4F'),
('0005434906671', 14984, 40, '12A'),
('0005433007948', 22830, 6, '2C'),
('0005433007833', 22830, 34, '17E'),
('0005432526267', 30586, 13, '4C'),
('0005433656654', 30586, 55, '16F'),
('0005435213177', 30586, 275, '46C'),
('0005434136996', 11951, 43, '12C'),
('0005434137697', 28711, 5, '2D'),
('0005435916125', 3668, 38, '22D'),
('0005435696926', 16269, 2, '1B'),
('0005433348962', 15974, 3, '2B'),
('0005433985704', 4180, 17, '6C'),
('0005435788758', 4180, 33, '10F'),
('0005433985714', 4180, 52, '20D'),
('0005432328044', 31128, 41, '16F'),
('0005435545616', 20886, 35, '12D'),
('0005433156654', 1111, 15, '18A'),
('0005434435113', 1111, 22, '20D'),
('0005434434986', 17286, 20, '21A'),
('0005433123834', 15650, 12, '7F'),
('0005434189151', 16648, 2, '2C'),
('0005433123834', 7670, 4, '4D'),
('0005432848100', 28834, 4, '2B'),
('0005434443637', 6299, 21, '6D'),
('0005432783172', 12188, 20, '5D'),
('0005435242737', 12188, 39, '9C'),
('0005435242735', 12188, 75, '16D'),
('0005434876758', 10088, 61, '14D'),
('0005434877128', 10088, 88, '20B'),
('0005434877774', 14642, 96, '20B'),
('0005434251915', 24669, 11, '19C'),
('0005433680301', 2777, 41, '10D'),
('0005433680019', 29170, 26, '7C'),
('0005432966803', 29170, 55, '13D'),
('0005433614231', 9316, 105, '24F'),
('0005435986720', 4215, 10, '20G'),
('0005432571303', 26557, 29, '35E'),
('0005435981660', 26181, 69, '17D'),
('0005433461579', 1491, 57, '14C'),
('0005433151238', 20141, 15, '5D'),
('0005434023382', 441, 91, '27H'),
('0005434022797', 12693, 60, '21H'),
('0005433922802', 2138, 67, '18D'),
('0005433035598', 2138, 146, '35B'),
('0005433921959', 24109, 127, '32A'),
('0005433289742', 265, 73, '18B'),
('0005434724838', 265, 97, '20K'),
('0005434724798', 265, 165, '30E'),
('0005433180844', 265, 271, '43E'),
('0005433126822', 9869, 59, '15H'),
('0005435142373', 9869, 155, '28E'),
('0005434067209', 7737, 55, '15F'),
('0005434067182', 7737, 191, '32B'),
('0005435212757', 7737, 246, '38J'),
('0005434244562', 5333, 215, '35D'),
('0005435613102', 5333, 329, '49G'),
('0005435611919', 10924, 157, '30C'),
('0005434244839', 10924, 228, '38C'),
('0005433805201', 3382, 16, '4D'),
('0005435517652', 21998, 16, '6A'),
('0005435176938', 21040, 24, '6E'),
('0005434606809', 22372, 4, '3A'),
('0005432747342', 422, 61, '13F'),
('0005432890763', 422, 83, '18C'),
('0005434822000', 9938, 221, '45C'),
('0005435437696', 6720, 18, '5C'),
('0005435681931', 6720, 57, '13C'),
('0005435437742', 6720, 90, '20A'),
('0005435681523', 24571, 23, '6A'),
('0005435126135', 11523, 38, '16C'),
('0005435068768', 15473, 5, '2A'),
('0005435925120', 15473, 37, '12F'),
('0005435925098', 15473, 56, '18A'),
('0005434214301', 10700, 29, '7C'),
('0005435038899', 12963, 111, '22B'),
('0005433434251', 26496, 67, '18D'),
('0005435981660', 26725, 45, '11A'),
('0005433805201', 9389, 15, '5A'),
('0005434170980', 26228, 100, '30H'),
('0005433959891', 24242, 100, '37B'),
('0005433960540', 25954, 80, '30D'),
('0005435545628', 11217, 8, '3F'),
('0005435502189', 20922, 31, '9C'),
('0005432706621', 3031, 38, '14A'),
('0005435718919', 3575, 64, '18F'),
('0005432901315', 25, 44, '14A'),
('0005433101359', 25, 81, '23B'),
('0005433101430', 25, 91, '25C'),
('0005432919752', 8031, 61, '18A'),
('0005432817023', 8033, 32, '28F'),
('0005434877774', 3522, 70, '19B'),
('0005435626079', 3522, 175, '34K'),
('0005432799327', 3522, 228, '43F'),
('0005434876758', 14584, 32, '13C'),
('0005434877128', 14584, 51, '16G'),
('0005435957547', 15212, 7, '3C'),
('0005433960599', 6933, 44, '15F'),
('0005434244839', 5065, 7, '9C'),
('0005432105337', 5064, 50, '11D'),
('0005432105347', 5064, 84, '17A'),
('0005434264721', 8382, 103, '23D'),
('0005432382523', 21068, 44, '11F'),
('0005432328044', 21068, 48, '12E'),
('0005432287159', 31229, 24, '6D'),
('0005432817023', 28964, 32, '14C'),
('0005433568691', 11851, 60, '13E'),
('0005432948287', 25269, 11, '4A'),
('0005433568266', 25269, 44, '12B'),
('0005432948274', 25269, 50, '12F'),
('0005433715471', 29206, 63, '18F'),
('0005434095195', 8703, 30, '18F'),
('0005435377552', 7248, 4, '4A'),
('0005434954587', 7248, 5, '4B'),
('0005433341598', 1065, 10, '3G'),
('0005433341722', 1065, 91, '31H'),
('0005433342543', 17069, 80, '24A'),
('0005432433650', 12783, 66, '15B'),
('0005434067115', 30683, 68, '15A'),
('0005434067123', 30683, 77, '16D'),
('0005435765890', 5499, 108, '27A'),
('0005435043274', 5499, 116, '28G'),
('0005435765579', 13502, 51, '16G'),
('0005435765607', 13502, 136, '34H'),
('0005433007965', 1809, 11, '4A'),
('0005433007896', 1809, 14, '4E'),
('0005433845829', 13831, 11, '3F'),
('0005434620360', 32998, 20, '18C'),
('0005435784832', 27329, 32, '14A'),
('0005432567321', 4709, 48, '14H'),
('0005432186848', 4709, 102, '24H'),
('0005433341598', 17140, 62, '13E'),
('0005433341722', 17140, 106, '22A'),
('0005432919606', 9061, 27, '11E'),
('0005435626079', 14744, 64, '17C'),
('0005435715378', 7126, 11, '7D'),
('0005435443260', 27069, 19, '12E'),
('0005435178488', 27069, 25, '18C'),
('0005435517658', 11391, 28, '13C'),
('0005433251317', 25626, 45, '13D'),
('0005434906372', 25626, 59, '17C'),
('0005435696961', 24693, 3, '2A'),
('0005432799295', 14825, 13, '5A'),
('0005434512092', 6477, 20, '6A'),
('0005434512027', 21382, 8, '4A'),
('0005434906372', 14996, 13, '4E'),
('0005433251317', 14996, 53, '16A'),
('0005434906961', 25839, 24, '6D'),
('0005434906993', 25839, 32, '8D'),
('0005434906965', 25839, 71, '16D'),
('0005434925617', 20530, 15, '9C'),
('0005435839306', 6015, 34, '13B'),
('0005435472589', 6015, 56, '20C'),
('0005433285136', 32048, 33, '22A'),
('0005435213274', 30581, 183, '32F'),
('0005432211468', 30581, 197, '34E'),
('0005434066625', 30581, 205, '35C'),
('0005434137373', 11937, 60, '15C'),
('0005435696961', 16297, 24, '19B'),
('0005435383126', 33103, 9, '7A'),
('0005435938878', 29435, 17, '16B'),
('0005435390138', 7504, 8, '6D'),
('0005434191252', 9800, 1, '3A'),
('0005433367504', 1681, 68, '17F'),
('0005433168323', 1637, 21, '22A'),
('0005432328516', 3078, 64, '19F'),
('0005432328501', 3078, 65, '20E'),
('0005433438802', 31146, 65, '20A'),
('0005435545628', 20845, 8, '2F'),
('0005432628791', 7200, 16, '7B'),
('0005434434977', 17297, 36, '22C'),
('0005435706328', 2464, 28, '11F'),
('0005433261520', 18236, 49, '25F'),
('0005434625928', 4823, 8, '9A'),
('0005435784796', 13773, 41, '23B'),
('0005432720804', 7546, 8, '3C'),
('0005432143974', 5651, 67, '15D'),
('0005432783172', 15374, 16, '4E'),
('0005435242737', 15374, 20, '5D'),
('0005435242735', 15374, 63, '14A'),
('0005435850795', 4360, 2, '1C'),
('0005432783181', 12214, 58, '13D'),
('0005434876991', 10119, 57, '12C'),
('0005434877818', 14634, 18, '5F'),
('0005432966724', 2793, 30, '7F'),
('0005433613727', 25242, 48, '15A'),
('0005433577616', 25242, 58, '17A'),
('0005435856189', 26579, 3, '5C'),
('0005435947192', 26579, 27, '37B'),
('0005432947884', 317, 41, '10F'),
('0005433568826', 317, 52, '12F'),
('0005433568831', 317, 64, '15B'),
('0005433568266', 11601, 43, '11F'),
('0005432948287', 11601, 83, '20B'),
('0005432948274', 11601, 127, '28B'),
('0005432869445', 2329, 6, '2A'),
('0005432984644', 2329, 96, '20F'),
('0005435982108', 2329, 104, '21F'),
('0005434374488', 1501, 62, '16E'),
('0005434374464', 1501, 67, '17F'),
('0005434374465', 1501, 68, '17E'),
('0005432302316', 12876, 2, '25A'),
('0005433057704', 12680, 13, '3G'),
('0005433057710', 12680, 56, '16H'),
('0005433922926', 2166, 150, '33F'),
('0005433036092', 24122, 49, '13G'),
('0005433131643', 259, 123, '23F'),
('0005432277758', 259, 246, '39E'),
('0005433180872', 259, 322, '48D'),
('0005434723705', 9820, 156, '29C'),
('0005433233941', 9820, 315, '50A'),
('0005434573299', 5312, 8, '2G'),
('0005435424174', 5312, 11, '3G'),
('0005435423747', 5312, 77, '19C'),
('0005432133156', 5312, 97, '21G'),
('0005434344078', 5312, 102, '22F'),
('0005435424114', 5312, 194, '33D'),
('0005435613233', 5312, 271, '42F'),
('0005434244860', 10875, 165, '31B'),
('0005433805234', 3367, 147, '28F'),
('0005432459702', 8239, 31, '9F'),
('0005432383044', 4599, 1, '1A'),
('0005432727885', 4599, 48, '14F'),
('0005435540931', 1733, 29, '9D'),
('0005435529178', 1733, 60, '20E'),
('0005435517658', 21988, 24, '10E'),
('0005434458718', 7395, 32, '8F'),
('0005435252481', 7395, 47, '12E'),
('0005433468213', 23851, 6, '2B'),
('0005432335982', 6357, 29, '7B'),
('0005435176975', 21027, 19, '5C'),
('0005434458718', 29082, 10, '5A'),
('0005432753250', 12089, 1, '1A'),
('0005432890939', 12089, 26, '7F'),
('0005432756805', 12089, 29, '8D'),
('0005432746961', 12089, 64, '17D'),
('0005435149966', 5301, 68, '19F'),
('0005432394087', 5301, 156, '32B'),
('0005434214301', 28646, 8, '2F'),
('0005433180844', 10654, 1, '1A'),
('0005435068343', 13183, 44, '12F'),
('0005435038806', 12968, 87, '21C'),
('0005435554171', 20227, 32, '12F'),
('0005432583728', 31506, 26, '20C'),
('0005433805234', 9386, 102, '33F'),
('0005435269726', 26274, 15, '4F'),
('0005435269730', 26274, 98, '32F'),
('0005434217904', 9472, 3, '3A'),
('0005433985704', 25943, 46, '20A'),
('0005433985714', 25943, 105, '38F'),
('0005433960599', 25943, 106, '39D'),
('0005433165734', 925, 20, '6A'),
('0005433289742', 10319, 25, '7A'),
('0005433123834', 30018, 19, '5C'),
('0005434979406', 27523, 36, '20D'),
('0005435068858', 3548, 37, '12E'),
('0005435925104', 3548, 66, '20D'),
('0005435068343', 15275, 71, '19F'),
('0005432020142', 8115, 124, '30E'),
('0005432799345', 3506, 18, '5C'),
('0005435626106', 3506, 93, '23H'),
('0005435126209', 3506, 176, '34H'),
('0005434877818', 3506, 214, '41D'),
('0005432799338', 3506, 218, '41E'),
('0005432799071', 14591, 6, '1H'),
('0005434937907', 14591, 61, '17H'),
('0005432611658', 14591, 80, '21A'),
('0005434876991', 14591, 187, '37C'),
('0005435957642', 651, 14, '21A'),
('0005432645781', 25111, 12, '6F'),
('0005434947989', 5821, 3, '2A'),
('0005433959891', 25718, 12, '6A'),
('0005434244860', 4990, 39, '30B'),
('0005435269730', 8400, 17, '8F'),
('0005435269726', 8400, 29, '13D'),
('0005434244641', 8400, 42, '17F'),
('0005433613727', 8401, 23, '11D'),
('0005432335982', 8402, 139, '29A'),
('0005434638939', 12600, 37, '20B'),
('0005433642132', 27590, 35, '19C'),
('0005432901315', 9602, 23, '7D'),
('0005432611658', 31580, 2, '1B'),
('0005434654571', 5405, 40, '19D'),
('0005433656654', 7450, 11, '4D'),
('0005435266135', 29244, 33, '11D'),
('0005434443637', 20571, 4, '3A'),
('0005433341489', 1051, 24, '11B'),
('0005432390086', 1335, 68, '20F'),
('0005434081565', 12768, 3, '1D'),
('0005434066625', 12768, 7, '3A'),
('0005434067182', 30668, 74, '14E'),
('0005434067209', 30668, 77, '15B'),
('0005432186848', 30668, 119, '22C'),
('0005434264721', 5527, 60, '20G'),
('0005433529262', 5527, 127, '37A'),
('0005435765135', 13488, 65, '16H'),
('0005435462267', 13488, 151, '33H'),
('0005433008090', 1851, 57, '16F'),
('0005433285136', 22580, 68, '18A'),
('0005433846228', 13847, 44, '11A'),
('0005432571303', 4751, 15, '4B'),
('0005432567354', 4751, 60, '16D'),
('0005434081803', 4751, 167, '38A'),
('0005434081565', 30520, 5, '2C'),
('0005435508210', 11098, 110, '21C'),
('0005433341489', 17101, 34, '8A'),
('0005435626106', 14750, 46, '13F'),
('0005435126209', 14750, 66, '18D'),
('0005435443162', 7108, 6, '2D'),
('0005433251203', 2313, 63, '15F'),
('0005434906617', 25577, 37, '8F'),
('0005434136996', 28570, 24, '6E'),
('0005432383044', 30497, 33, '10F'),
('0005432382523', 31317, 13, '4F'),
('0005435856189', 25502, 6, '19A'),
('0005433868269', 4790, 27, '18A'),
('0005434663256', 12483, 8, '4B'),
('0005432799071', 12146, 5, '2C'),
('0005432799327', 14812, 22, '19B'),
('0005434906617', 14972, 54, '13C'),
('0005433007965', 22834, 5, '4A'),
('0005433007896', 22834, 30, '16C'),
('0005433285197', 32070, 3, '3F'),
('0005434066740', 30592, 95, '20F'),
('0005432526284', 30592, 166, '30G'),
('0005433367787', 24844, 38, '9F'),
('0005433367789', 24844, 74, '18C'),
('0005434979686', 2069, 16, '6C'),
('0005434979690', 2069, 29, '21B'),
('0005434979406', 23570, 17, '6A'),
('0005432394062', 18430, 5, '3B'),
('0005433367789', 21676, 8, '2F'),
('0005433367787', 21676, 15, '4D'),
('0005433461579', 20240, 3, '4B'),
('0005432328573', 3072, 4, '2C'),
('0005435999201', 6228, 2, '2A'),
('0005432628700', 28092, 8, '5A'),
('0005432675094', 1220, 33, '12C'),
('0005435907442', 4854, 5, '7D'),
('0005435785097', 13786, 30, '18B'),
('0005434407222', 20287, 58, '16A'),
('0005435310904', 26986, 63, '15F'),
('0005434407580', 26986, 84, '20F'),
('0005432720534', 30331, 54, '16C'),
('0005434586541', 1374, 27, '8E'),
('0005434344078', 11463, 4, '1C'),
('0005434343754', 29773, 40, '21B'),
('0005435476669', 5643, 31, '7E'),
('0005432783181', 15385, 15, '4D'),
('0005434925451', 20389, 55, '14F'),
('0005434876871', 10070, 41, '9E'),
('0005433577759', 9295, 30, '8C'),
('0005432756839', 9295, 151, '30C'),
('0005432238922', 321, 31, '8B'),
('0005433568912', 321, 74, '16D'),
('0005433568907', 321, 106, '23B'),
('0005433754037', 2349, 34, '11E'),
('0005433754041', 2349, 57, '14G'),
('0005432049455', 26200, 132, '28G'),
('0005434374515', 1539, 86, '20C'),
('0005433151319', 20160, 18, '5B'),
('0005432424305', 526, 22, '10E'),
('0005432423905', 12874, 13, '9B'),
('0005432423882', 12874, 28, '16F'),
('0005434023487', 476, 48, '17B'),
('0005433057753', 12692, 10, '4B'),
('0005433529262', 13814, 14, '10D'),
('0005433922104', 24086, 139, '33E'),
('0005434725087', 282, 161, '27K'),
('0005434724531', 9862, 9, '2K'),
('0005434724490', 9862, 24, '5K'),
('0005433233999', 9862, 111, '24F'),
('0005434724396', 9862, 148, '29K'),
('0005432527633', 7769, 114, '23F'),
('0005432527578', 7769, 307, '49G'),
('0005434244641', 5356, 69, '16E'),
('0005435423832', 5356, 97, '19K'),
('0005435613310', 5356, 106, '20J'),
('0005435613367', 5356, 228, '35F'),
('0005435424303', 5356, 285, '42J'),
('0005435423770', 5356, 289, '43D'),
('0005435319441', 5356, 298, '44D'),
('0005434344122', 5356, 305, '44K'),
('0005435612063', 10929, 122, '23J'),
('0005434244904', 10929, 263, '42F'),
('0005433805280', 3358, 52, '11E'),
('0005433804911', 8255, 77, '30C'),
('0005432382523', 30094, 34, '11E'),
('0005434149544', 6417, 77, '16A'),
('0005432359845', 21028, 98, '19B'),
('0005432603725', 31684, 16, '6C'),
('0005432747416', 414, 38, '10F'),
('0005432747068', 12080, 60, '17E'),
('0005434823193', 5270, 118, '26J'),
('0005434638939', 23304, 39, '20D'),
('0005435326575', 6065, 13, '6C'),
('0005433180872', 10662, 4, '1F'),
('0005434550663', 27751, 2, '1C'),
('0005434550607', 27751, 9, '3F'),
('0005435682006', 6758, 37, '8F'),
('0005435126209', 11536, 16, '9E'),
('0005433397480', 19405, 57, '19D'),
('0005435925104', 15495, 11, '5A'),
('0005435068858', 15495, 28, '10D'),
('0005434755953', 10725, 77, '18A'),
('0005435006734', 13005, 63, '13C'),
('0005435902642', 20225, 54, '17A'),
('0005435982108', 26544, 68, '15E'),
('0005432583818', 31493, 30, '20A'),
('0005432858029', 31493, 31, '20B'),
('0005433367504', 21730, 5, '2A'),
('0005433805280', 9388, 51, '18A'),
('0005433804911', 26249, 118, '31E'),
('0005433763060', 26249, 139, '37A'),
('0005434480261', 966, 30, '19A'),
('0005435149966', 10345, 3, '1C'),
('0005434573299', 11191, 10, '3D'),
('0005435319556', 20957, 61, '15E'),
('0005432880772', 29914, 52, '11F'),
('0005434979483', 27544, 37, '21C'),
('0005432919612', 141, 37, '12C'),
('0005432753250', 142, 42, '15F'),
('0005432756805', 142, 50, '18C'),
('0005433101998', 7935, 64, '17E'),
('0005432817110', 7936, 5, '4C'),
('0005435626120', 3496, 68, '20A'),
('0005434876871', 14581, 116, '27J'),
('0005435902642', 14581, 211, '43K'),
('0005435216555', 27262, 7, '18D'),
('0005435629401', 8881, 1, '3A'),
('0005434244904', 4961, 18, '17A'),
('0005433614456', 4962, 111, '22B'),
('0005432105424', 4962, 114, '22E'),
('0005433614467', 4962, 139, '26F'),
('0005434265069', 4964, 69, '18F'),
('0005435006734', 4964, 117, '31C'),
('0005434244721', 8415, 78, '27B'),
('0005434149544', 8417, 117, '26B'),
('0005432382658', 21057, 69, '16E'),
('0005432383044', 31241, 4, '1F'),
('0005432328501', 31241, 30, '7D'),
('0005432328516', 31241, 69, '15C'),
('0005433642263', 2479, 56, '18A'),
('0005432423882', 30756, 16, '5F'),
('0005432423905', 30756, 35, '13E'),
('0005432817110', 28990, 21, '7C'),
('0005433568826', 11877, 40, '10C'),
('0005433568831', 11877, 72, '16D'),
('0005432947884', 11877, 94, '20D'),
('0005433568401', 25295, 74, '16D'),
('0005434654592', 5423, 18, '8C'),
('0005435340221', 12543, 24, '12C'),
('0005433715811', 7430, 29, '8D'),
('0005435266138', 29221, 78, '20C'),
('0005434095234', 8690, 30, '13E'),
('0005433397480', 1442, 27, '9E'),
('0005435508210', 17062, 93, '32E'),
('0005434066740', 12778, 49, '11C'),
('0005434081803', 30649, 41, '9F'),
('0005435462043', 5492, 66, '18A'),
('0005435766027', 5492, 77, '20A'),
('0005435461932', 5492, 130, '31H'),
('0005434265069', 13491, 8, '2F'),
('0005435765728', 13491, 142, '34G'),
('0005435462306', 13491, 164, '38G'),
('0005433285197', 22564, 1, '1A'),
('0005433846550', 5574, 28, '8A'),
('0005433846512', 5574, 64, '14C'),
('0005434620517', 7837, 6, '2D'),
('0005435918606', 4298, 2, '2C'),
('0005435784796', 27308, 10, '3F'),
('0005432459702', 4727, 16, '5B'),
('0005433451614', 4727, 80, '21H'),
('0005432566958', 30543, 85, '24G'),
('0005433342851', 11103, 45, '10C'),
('0005432394087', 10190, 3, '2A'),
('0005434928268', 14657, 4, '1F'),
('0005435554171', 14657, 18, '5C'),
('0005435626120', 14657, 43, '11C'),
('0005435216555', 7120, 3, '1F'),
('0005434084916', 2753, 5, '3B'),
('0005435540931', 22223, 3, '2A'),
('0005435529178', 22223, 23, '10D'),
('0005433251395', 25601, 4, '2A'),
('0005434191252', 32874, 1, '4A'),
('0005433451614', 31004, 3, '3A'),
('0005434137373', 28563, 69, '17D'),
('0005434608300', 6497, 1, '2B'),
('0005434608306', 6497, 3, '4C'),
('0005435464491', 6668, 1, '1B'),
('0005435548422', 20820, 3, '2A'),
('0005433131643', 10799, 8, '7C'),
('0005433868269', 32689, 23, '18A'),
('0005432799345', 14818, 23, '21B'),
('0005432799338', 14818, 24, '21C'),
('0005434407580', 7078, 101, '19D'),
('0005435310904', 7078, 120, '22F'),
('0005434299378', 26939, 80, '17E'),
('0005432603725', 21393, 37, '21A'),
('0005433251395', 14994, 81, '19E'),
('0005433251203', 25840, 56, '14E'),
('0005433008090', 22846, 34, '12E'),
('0005434925451', 14932, 10, '9D'),
('0005435839379', 5979, 52, '18F'),
('0005435839378', 5979, 54, '19F'),
('0005434979743', 2072, 10, '4A'),
('0005434979483', 23568, 25, '19A'),
('0005434136873', 11943, 44, '12A'),
('0005432922515', 16163, 8, '4D'),
('0005434604888', 3986, 7, '3B'),
('0005433348962', 737, 6, '4A'),
('0005435938849', 4421, 3, '3A'),
('0005435160283', 7475, 7, '18B'),
('0005435103919', 6511, 11, '5E'),
('0005435103909', 6511, 53, '19A'),
('0005435800088', 21311, 4, '19C'),
('0005433367462', 1656, 46, '11F'),
('0005435788767', 4164, 16, '6F'),
('0005433168332', 1629, 11, '6C'),
('0005432869445', 26293, 6, '4E'),
('0005432328633', 3076, 60, '19C'),
('0005432328082', 31121, 31, '10E'),
('0005434309719', 6175, 12, '6D'),
('0005434309580', 19571, 11, '6A'),
('0005435517885', 1553, 32, '8E'),
('0005434565777', 20849, 34, '12C'),
('0005435931594', 21863, 10, '23B'),
('0005433156738', 17281, 20, '21D'),
('0005434964199', 1314, 10, '9A'),
('0005433261546', 18247, 3, '2G'),
('0005433261541', 18247, 44, '33A'),
('0005434407376', 20299, 26, '7A'),
('0005434407667', 26970, 49, '13C'),
('0005433449926', 7578, 21, '6D'),
('0005433449928', 7578, 25, '7C'),
('0005433192885', 1372, 7, '3F'),
('0005434344122', 11443, 6, '2B'),
('0005434343793', 29791, 9, '3A'),
('0005434925384', 20362, 13, '4E'),
('0005432783162', 12194, 4, '1F'),
('0005435242821', 12194, 38, '9C'),
('0005434878049', 14618, 82, '17D'),
('0005433680483', 2770, 9, '3D'),
('0005433614467', 9310, 83, '18D'),
('0005433614456', 9310, 103, '22F'),
('0005433613846', 25212, 75, '16F'),
('0005433613700', 25212, 95, '21C'),
('0005433568401', 11616, 117, '26D'),
('0005432984804', 2355, 121, '24F'),
('0005432869451', 2355, 166, '32G'),
('0005433151238', 1540, 27, '7E'),
('0005433151333', 20151, 84, '20F'),
('0005432424370', 512, 32, '17D'),
('0005432424335', 512, 47, '26A'),
('0005432235621', 430, 5, '2B'),
('0005432235626', 430, 115, '31H'),
('0005433057812', 12642, 50, '19D'),
('0005433035913', 2169, 101, '21H'),
('0005433035653', 2169, 106, '22F'),
('0005432231538', 2169, 124, '25F'),
('0005433923100', 2169, 172, '34E'),
('0005433922093', 24096, 60, '17A'),
('0005433036184', 24096, 72, '20B'),
('0005433922649', 24096, 80, '21H'),
('0005434550607', 9872, 101, '21H'),
('0005434723881', 9872, 159, '29C'),
('0005434550663', 9872, 310, '47D'),
('0005435212899', 7736, 248, '40E'),
('0005434244721', 5314, 63, '17C'),
('0005435319505', 5314, 110, '23F'),
('0005435424325', 5314, 133, '27F'),
('0005435613384', 5314, 199, '35E'),
('0005434343754', 10916, 38, '12A'),
('0005434244920', 10916, 77, '17F'),
('0005435612560', 10916, 108, '21F'),
('0005435319556', 10916, 139, '25F'),
('0005432459775', 8201, 17, '5D'),
('0005432459759', 8201, 50, '13A'),
('0005432727842', 30212, 51, '18C'),
('0005435540967', 1749, 58, '17E'),
('0005433516750', 22003, 34, '13D'),
('0005432427139', 20625, 2, '7D'),
('0005435176975', 6399, 24, '6D'),
('0005432359827', 21000, 9, '3A'),
('0005432335873', 21000, 34, '8D'),
('0005432359886', 21000, 35, '8C'),
('0005435177011', 21000, 65, '15D'),
('0005432121310', 5283, 88, '22E'),
('0005434823262', 5283, 199, '37G'),
('0005435372286', 5283, 224, '41C'),
('0005434822012', 9932, 40, '13K'),
('0005435373117', 9932, 152, '31E'),
('0005434821828', 9932, 216, '41F'),
('0005434821924', 9932, 268, '50F'),
('0005434821842', 9932, 269, '50E'),
('0005434213883', 9545, 11, '3D'),
('0005434214114', 9545, 12, '3F'),
('0005434213972', 9545, 69, '16D'),
('0005434755953', 28632, 17, '5C'),
('0005434600433', 18589, 22, '13A'),
('0005434550779', 27707, 10, '3F'),
('0005434550789', 27707, 20, '7A'),
('0005433397969', 13535, 48, '16E'),
('0005435006992', 5427, 69, '14E'),
('0005435039077', 13007, 13, '4D'),
('0005435006776', 13007, 17, '5C'),
('0005435902660', 20228, 27, '11C'),
('0005432583988', 3146, 25, '7B'),
('0005433763177', 9333, 60, '20G'),
('0005434171020', 26234, 26, '14D'),
('0005433960088', 24282, 86, '30E'),
('0005435501993', 11234, 12, '4F'),
('0005435319441', 11234, 17, '6E'),
('0005434979690', 23662, 14, '4D'),
('0005434979686', 23662, 18, '6A'),
('0005434988610', 27545, 17, '19A'),
('0005435718925', 3581, 9, '3D'),
('0005434175703', 9644, 2, '3A'),
('0005434938098', 3480, 35, '13H'),
('0005434878049', 3480, 249, '49H'),
('0005435902660', 14561, 168, '39A'),
('0005434995278', 24003, 7, '18D'),
('0005435797446', 2833, 6, '6A'),
('0005434244920', 5052, 34, '26A'),
('0005432335873', 5060, 93, '24C'),
('0005435006776', 5060, 100, '26C'),
('0005433613846', 8431, 12, '6D'),
('0005433613700', 8431, 76, '27C'),
('0005435286623', 8432, 27, '8D'),
('0005435006992', 8432, 81, '18E'),
('0005434264774', 8432, 142, '29E'),
('0005433202342', 12621, 15, '5D'),
('0005432328082', 21060, 9, '3A'),
('0005432328573', 31224, 76, '17E'),
('0005432424305', 13298, 13, '5A'),
('0005433568912', 11865, 37, '9B'),
('0005433568907', 11865, 56, '12F'),
('0005434654610', 5424, 34, '13E'),
('0005434654510', 12547, 19, '9F'),
('0005433397969', 19245, 66, '20F'),
('0005433341904', 1089, 14, '4A'),
('0005433342851', 17044, 33, '13H'),
('0005432433638', 30681, 37, '8C'),
('0005435462336', 13464, 34, '12B'),
('0005433285017', 1884, 73, '18A'),
('0005435282263', 5595, 62, '13D'),
('0005433846597', 5595, 92, '19C'),
('0005435785097', 27305, 44, '14E'),
('0005432567499', 4742, 140, '36D'),
('0005432459404', 30563, 9, '2C'),
('0005433342975', 11121, 13, '4C'),
('0005433341904', 17137, 17, '4E'),
('0005432919612', 9100, 18, '6D'),
('0005432394062', 27064, 19, '6D'),
('0005433788195', 11162, 9, '3C'),
('0005435540787', 11421, 28, '13A'),
('0005433251223', 2283, 47, '11F'),
('0005433251401', 25576, 11, '3D'),
('0005434906608', 25576, 60, '14C'),
('0005432621004', 2500, 15, '22A'),
('0005434138031', 7291, 5, '2A'),
('0005433449928', 30509, 7, '4A'),
('0005433449926', 30509, 43, '16A'),
('0005432382658', 31341, 59, '17A'),
('0005433126838', 29721, 20, '22C'),
('0005434461643', 3458, 1, '1B'),
('0005434407667', 7034, 25, '6F'),
('0005434299526', 7034, 40, '9C'),
('0005434407222', 26934, 96, '18B'),
('0005434512092', 21376, 49, '23A'),
('0005433251401', 14983, 20, '5D'),
('0005434906608', 14983, 37, '9E'),
('0005435718919', 15526, 33, '19E'),
('0005434925384', 14966, 26, '13D'),
('0005435999201', 19705, 6, '2C'),
('0005435839413', 6003, 23, '10A'),
('0005433285017', 23031, 13, '8A'),
('0005434066611', 30631, 117, '25A'),
('0005434067182', 30631, 176, '32J'),
('0005432526389', 30631, 312, '51E'),
('0005435652658', 24867, 46, '12F'),
('0005434138031', 28725, 7, '3A'),
('0005435160210', 29546, 16, '18B'),
('0005435652658', 21699, 50, '13A'),
('0005433985383', 25676, 47, '18D'),
('0005434509068', 21317, 11, '6C'),
('0005434509089', 21317, 21, '22D'),
('0005435487650', 6213, 35, '14C'),
('0005435501993', 20866, 4, '2A'),
('0005432674927', 17492, 43, '17B'),
('0005435706201', 27037, 78, '19D'),
('0005434407155', 20288, 57, '16F'),
('0005434586349', 18513, 52, '18E'),
('0005433415445', 1272, 25, '11F'),
('0005432783162', 15387, 66, '14E'),
('0005435242821', 15387, 70, '15D'),
('0005433496723', 20323, 69, '19C'),
('0005432783326', 12215, 9, '4C'),
('0005432783167', 12215, 57, '17C'),
('0005433613912', 25250, 99, '22F'),
('0005433434427', 2338, 94, '20F'),
('0005435981686', 26204, 40, '12D'),
('0005433753539', 26204, 116, '23G'),
('0005433753709', 26204, 152, '30F'),
('0005433057379', 442, 23, '9H'),
('0005433057710', 442, 53, '17D'),
('0005434022625', 12657, 130, '32E'),
('0005433035763', 2168, 21, '4H'),
('0005433035761', 2168, 119, '27D'),
('0005433233342', 273, 151, '27J'),
('0005433233560', 273, 278, '43A'),
('0005433233473', 273, 300, '46E'),
('0005434550779', 9821, 9, '2H'),
('0005434550789', 9821, 24, '5H'),
('0005434724268', 9821, 41, '13F'),
('0005434724417', 9821, 125, '23J'),
('0005433126838', 9821, 185, '31F'),
('0005434724166', 9821, 208, '34B'),
('0005435424282', 5317, 266, '42J'),
('0005435612680', 10931, 26, '11F'),
('0005434343793', 10931, 102, '22D'),
('0005432459404', 3334, 112, '22C'),
('0005435884908', 3333, 40, '19E'),
('0005432382658', 30158, 30, '9E'),
('0005435540787', 22001, 36, '11D'),
('0005432838604', 28926, 3, '1D'),
('0005432838767', 28926, 75, '16D'),
('0005432335906', 21022, 90, '18A'),
('0005432359966', 21022, 105, '20B'),
('0005432335889', 21022, 113, '21F'),
('0005434604888', 22382, 5, '5A'),
('0005434522393', 19067, 21, '18A'),
('0005434822231', 9917, 12, '3C'),
('0005434822620', 9917, 110, '27A'),
('0005433202342', 23258, 3, '1D'),
('0005435437615', 6739, 50, '12A'),
('0005434213972', 28661, 7, '2D'),
('0005434214114', 28661, 13, '4A'),
('0005434213883', 28661, 49, '12A'),
('0005435006747', 12977, 11, '3F'),
('0005435038911', 12977, 37, '8B'),
('0005435981686', 26706, 29, '7F'),
('0005433686606', 29262, 6, '19B'),
('0005434943266', 16232, 7, '5B'),
('0005433367462', 21759, 56, '13F'),
('0005433960255', 24251, 5, '2C'),
('0005433960256', 24251, 50, '19E'),
('0005433985383', 24251, 69, '27A'),
('0005434480006', 16597, 23, '6C'),
('0005435502131', 11206, 18, '6A'),
('0005435319505', 11206, 65, '18A'),
('0005435517885', 20906, 41, '10F'),
('0005434979743', 23690, 15, '5B'),
('0005435925161', 3538, 62, '17C'),
('0005432919697', 175, 83, '24D'),
('0005432817174', 8081, 37, '20B'),
('0005432817234', 8081, 48, '26B'),
('0005435902462', 3502, 75, '19F'),
('0005435902458', 3502, 220, '40G'),
('0005433960088', 25734, 47, '13F'),
('0005432335889', 5149, 70, '18F'),
('0005435006747', 5149, 81, '21F'),
('0005432335906', 5149, 120, '29B'),
('0005434244652', 8445, 12, '7D'),
('0005434244839', 8445, 19, '10E'),
('0005433613912', 8446, 42, '21C'),
('0005434638999', 12641, 31, '20D'),
('0005432328633', 31237, 74, '17F'),
('0005432953796', 2477, 21, '8F'),
('0005432424370', 13376, 17, '8D'),
('0005432424335', 13376, 21, '10A'),
('0005432817174', 28985, 21, '6D'),
('0005432817234', 28985, 44, '12A'),
('0005433342252', 1068, 73, '24H'),
('0005433342140', 1068, 125, '38H'),
('0005433342975', 17055, 131, '38G'),
('0005434067182', 12814, 52, '11B'),
('0005434066611', 12814, 59, '12B'),
('0005434264774', 5523, 162, '38F'),
('0005435765459', 13468, 129, '33D'),
('0005432755031', 12290, 15, '11F'),
('0005432751495', 12290, 24, '19E'),
('0005435282271', 5564, 63, '14D'),
('0005433845866', 13845, 49, '11F'),
('0005432459759', 4723, 149, '35G'),
('0005432459775', 4723, 162, '37F'),
('0005432459354', 30555, 95, '23G'),
('0005432459532', 30555, 129, '32E'),
('0005433342252', 17087, 66, '13E'),
('0005433342140', 17087, 116, '23B'),
('0005435554134', 10934, 73, '18E'),
('0005435540967', 22258, 22, '9F'),
('0005435697073', 24734, 3, '2A'),
('0005435696983', 24734, 20, '7C'),
('0005434136873', 28550, 68, '15F'),
('0005434988610', 23604, 14, '20B'),
('0005433788195', 20810, 37, '23B'),
('0005434299330', 26920, 8, '3A'),
('0005434407376', 26920, 11, '4A'),
('0005434299357', 26920, 61, '13A'),
('0005433251223', 25852, 19, '5E'),
('0005435103919', 23042, 16, '13E'),
('0005435103909', 23042, 22, '17C'),
('0005432802449', 19950, 38, '18C'),
('0005434067036', 30596, 93, '21A'),
('0005432526641', 30596, 97, '21E'),
('0005432527199', 30596, 291, '47F'),
('0005435697073', 16308, 18, '5D'),
('0005435696983', 16308, 28, '18D'),
('0005432869451', 26305, 1, '1A'),
('0005435502131', 20872, 57, '17F'),
('0005434406968', 20273, 34, '10A'),
('0005434343824', 29797, 33, '19C'),
('0005432783167', 15365, 45, '12E'),
('0005432783326', 15365, 63, '17C'),
('0005433680017', 29163, 12, '4A'),
('0005432751495', 25256, 40, '10A'),
('0005432755031', 25256, 149, '29E'),
('0005434023178', 12652, 35, '15D'),
('0005433233803', 250, 15, '3K'),
('0005433126818', 250, 37, '12E'),
('0005433233808', 250, 45, '13E'),
('0005433180808', 250, 110, '21F'),
('0005435212877', 7741, 183, '32H'),
('0005434244839', 5308, 56, '16D'),
('0005435424344', 5308, 220, '37J'),
('0005434244652', 5308, 269, '44C'),
('0005435491410', 10874, 257, '42K'),
('0005432459532', 3325, 87, '18F'),
('0005432459354', 3325, 130, '26D'),
('0005432727885', 30207, 17, '6C'),
('0005435990581', 15764, 11, '16B'),
('0005434458640', 17701, 15, '18A'),
('0005432890790', 405, 9, '3D'),
('0005433293197', 405, 11, '4A'),
('0005432747342', 12034, 47, '12C'),
('0005435149908', 9927, 156, '32F'),
('0005434214131', 9550, 40, '10F'),
('0005434638999', 23263, 1, '1A'),
('0005434600515', 18582, 43, '19F'),
('0005435681760', 24600, 22, '6C'),
('0005435925161', 15467, 28, '9C'),
('0005435902462', 14882, 38, '11E'),
('0005435554134', 14882, 57, '17C'),
('0005435902458', 14882, 69, '19F'),
('0005433434427', 26511, 88, '20C'),
('0005435142442', 21914, 16, '4D'),
('0005435149908', 21914, 31, '18C'),
('0005435529070', 11180, 54, '14E'),
('0005432880695', 3037, 8, '3F'),
('0005433101554', 193, 38, '13C'),
('0005432901460', 193, 84, '26C'),
('0005434247128', 8869, 1, '4A'),
('0005432645821', 25103, 36, '10A'),
('0005432645819', 25103, 41, '11C'),
('0005432645773', 25103, 65, '17C'),
('0005433960255', 25765, 21, '7C'),
('0005433960256', 25765, 44, '14D'),
('0005434244860', 8460, 27, '12C'),
('0005434264891', 8462, 33, '9C'),
('0005435340092', 5411, 32, '14A'),
('0005435266090', 7439, 27, '7C'),
('0005434067036', 12824, 69, '16C'),
('0005435765255', 13483, 139, '31H'),
('0005433008317', 1833, 49, '13C'),
('0005432756839', 25330, 26, '14D'),
('0005432566930', 30527, 45, '15E'),
('0005432567101', 30527, 67, '19E'),
('0005435508201', 11090, 89, '17D'),
('0005432919697', 9075, 38, '17D'),
('0005433507055', 20468, 7, '4C'),
('0005434906772', 25597, 1, '1A'),
('0005434906645', 25597, 59, '13E'),
('0005435697097', 24730, 7, '4A'),
('0005435078136', 24325, 25, '19D'),
('0005434407155', 26883, 60, '14F'),
('0005434906645', 15019, 69, '16F'),
('0005434906772', 15019, 73, '17E'),
('0005435487650', 19695, 26, '18D'),
('0005435839177', 18035, 26, '12D'),
('0005432526856', 30582, 176, '30E'),
('0005435949764', 23322, 7, '20D'),
('0005435916142', 3697, 12, '4A'),
('0005435697097', 16271, 10, '4C'),
('0005435628703', 15985, 3, '3A'),
('0005433367610', 1653, 9, '3F'),
('0005433168325', 1631, 14, '5C'),
('0005435529070', 20874, 7, '2F'),
('0005432628710', 28133, 9, '6C'),
('0005432628724', 28133, 23, '23A'),
('0005432675034', 17477, 27, '10F'),
('0005435907453', 4815, 17, '19A'),
('0005435784984', 13804, 29, '19B'),
('0005433449785', 30296, 36, '12D'),
('0005433192864', 1407, 57, '16F'),
('0005434344078', 29768, 8, '2D'),
('0005435242619', 5648, 76, '17C'),
('0005434443515', 20416, 23, '7F'),
('0005433577694', 25208, 46, '13D'),
('0005432948085', 335, 8, '3A'),
('0005432984851', 2332, 104, '21F'),
('0005434029634', 1490, 65, '18B'),
('0005433057812', 482, 58, '17F'),
('0005433057620', 482, 130, '38G'),
('0005434023141', 12646, 35, '15G'),
('0005434029634', 12646, 59, '21G'),
('0005434023151', 12646, 60, '21F'),
('0005433035928', 2127, 127, '29B'),
('0005433180926', 275, 16, '3H'),
('0005433233826', 275, 161, '29E'),
('0005434735618', 9853, 198, '34C'),
('0005435142442', 9853, 246, '40C'),
('0005435725564', 7772, 234, '39J'),
('0005435213057', 7772, 236, '39G'),
('0005434244860', 5341, 17, '4D'),
('0005434343824', 10903, 214, '36G'),
('0005433507055', 8203, 87, '22C'),
('0005435491410', 7404, 16, '5C'),
('0005434458640', 28934, 8, '2F'),
('0005435176899', 6360, 88, '18D'),
('0005432335982', 21019, 52, '13D'),
('0005435372720', 5279, 52, '15A'),
('0005433180808', 10659, 35, '8D'),
('0005433397545', 19413, 35, '11E'),
('0005434756146', 10723, 60, '14C'),
('0005434214131', 28658, 48, '12C'),
('0005433763084', 26227, 63, '28E'),
('0005435142401', 21932, 2, '1B'),
('0005435529053', 11210, 33, '10F'),
('0005435502136', 11210, 37, '11E'),
('0005432706621', 29998, 42, '9F'),
('0005432901425', 207, 60, '17F'),
('0005433404758', 2878, 29, '19A'),
('0005432335982', 5203, 54, '16C'),
('0005432901460', 9583, 18, '5F'),
('0005433568225', 25310, 35, '9C'),
('0005433715512', 29204, 4, '2D'),
('0005433715445', 29204, 10, '4D'),
('0005433397545', 1466, 62, '17E'),
('0005434443515', 17350, 5, '5C'),
('0005433341910', 1061, 113, '33G'),
('0005435508201', 17039, 46, '16D'),
('0005434081688', 12806, 65, '13A'),
('0005433686606', 19361, 5, '18C'),
('0005434264891', 5520, 39, '13F'),
('0005435725564', 13458, 113, '27G'),
('0005434081688', 30572, 51, '17H'),
('0005433341910', 17131, 4, '1F'),
('0005434084876', 28487, 12, '6B'),
('0005435540829', 11376, 18, '9F'),
('0005434906796', 25623, 17, '4F'),
('0005433449785', 31323, 4, '2A'),
('0005433126818', 10776, 30, '22C'),
('0005433868169', 32575, 13, '4A'),
('0005433868169', 14482, 18, '5B'),
('0005434406968', 26907, 88, '17D'),
('0005434906796', 14988, 10, '4C'),
('0005433008317', 22870, 16, '5F'),
('0005434067209', 30632, 61, '17D'),
('0005432526983', 30632, 178, '32F'),
('0005434137697', 11959, 42, '10F'),
('0005434509103', 21335, 28, '21C'),
('0005432663025', 17848, 26, '15F'),
('0005432328516', 31106, 55, '17F'),
('0005435529053', 20843, 7, '3A'),
('0005435502136', 20843, 51, '14C'),
('0005434407141', 20303, 48, '12C'),
('0005434461643', 12577, 2, '1B'),
('0005433496664', 20405, 13, '4E'),
('0005433496777', 20405, 65, '17A'),
('0005432783417', 12201, 71, '19C'),
('0005435242619', 15426, 38, '9F'),
('0005434877714', 10077, 31, '8D'),
('0005434877573', 10077, 73, '17B'),
('0005434877774', 10077, 76, '17C'),
('0005433680301', 29187, 71, '16F'),
('0005433614231', 25259, 15, '4D'),
('0005433568225', 11593, 84, '20B'),
('0005433434461', 2336, 90, '20B'),
('0005433753836', 26208, 22, '4G'),
('0005434735618', 473, 148, '39E'),
('0005433922926', 24126, 30, '11D'),
('0005433233941', 286, 224, '36F'),
('0005434724231', 9877, 26, '11D'),
('0005434724691', 9877, 155, '28K'),
('0005434724838', 9877, 201, '35A'),
('0005435142401', 9877, 292, '46H'),
('0005435213274', 7734, 200, '34J'),
('0005435302126', 5336, 147, '27D'),
('0005435490205', 10886, 83, '20C'),
('0005435613233', 10886, 92, '21F'),
('0005434344078', 10886, 226, '41B'),
('0005435540829', 21978, 2, '1F'),
('0005435490205', 6388, 27, '7A'),
('0005434606809', 18819, 6, '5B'),
('0005435373117', 5293, 203, '39B'),
('0005434756146', 28613, 65, '15C'),
('0005433180926', 10635, 8, '3A'),
('0005434550777', 27777, 45, '13D'),
('0005435068567', 13174, 22, '8D'),
('0005435068641', 13174, 24, '9A'),
('0005433367610', 21747, 42, '11A'),
('0005433960294', 24235, 24, '14D'),
('0005434480261', 16598, 22, '19D'),
('0005435068641', 15328, 49, '15C'),
('0005435068567', 15328, 59, '18D'),
('0005434877573', 14583, 96, '23F'),
('0005434877714', 14583, 222, '44E'),
('0005434877774', 14583, 263, '51G'),
('0005435629401', 16079, 5, '4B'),
('0005435797446', 29343, 1, '1C'),
('0005435269690', 5117, 37, '12F'),
('0005433815340', 5117, 48, '15A'),
('0005434244776', 8495, 28, '13D'),
('0005433614231', 8496, 12, '7D'),
('0005434639137', 12614, 16, '4D'),
('0005434639103', 12614, 18, '5B'),
('0005432328516', 21083, 25, '6E'),
('0005432901425', 9603, 64, '17F'),
('0005432948085', 11871, 43, '10E'),
('0005433568471', 25273, 92, '19D'),
('0005433715570', 29222, 27, '9D'),
('0005433269659', 1049, 79, '24G'),
('0005434067209', 12810, 87, '17D'),
('0005435462306', 5546, 53, '15E'),
('0005435765816', 13500, 125, '30A'),
('0005433284980', 1845, 52, '13A'),
('0005433815340', 13862, 38, '9D'),
('0005433846291', 13862, 99, '21B'),
('0005434620437', 32960, 17, '18C'),
('0005434993938', 27295, 11, '5D'),
('0005435784984', 27295, 36, '15C'),
('0005432567068', 30516, 30, '11B'),
('0005432571303', 30516, 108, '24G'),
('0005435715271', 27048, 7, '6E'),
('0005434906965', 25588, 5, '2C'),
('0005434503805', 16722, 27, '19C'),
('0005434503782', 16722, 35, '22A'),
('0005433868142', 32600, 15, '4D'),
('0005433868142', 14524, 21, '6B'),
('0005434906965', 15008, 16, '4F'),
('0005435839306', 18054, 3, '2D'),
('0005433284980', 23000, 24, '15A'),
('0005435652725', 24873, 24, '6D'),
('0005434606809', 22087, 2, '2B'),
('0005435938878', 4402, 12, '20D'),
('0005432865954', 2249, 28, '13C'),
('0005434503782', 22665, 1, '1A'),
('0005434503805', 22665, 12, '8C'),
('0005433367467', 1640, 38, '10A'),
('0005435652725', 21703, 74, '17E'),
('0005433985704', 25691, 6, '3C'),
('0005435788758', 25691, 31, '14F'),
('0005435487674', 6174, 25, '10C'),
('0005432628719', 28121, 1, '1A'),
('0005432675094', 17491, 48, '14E'),
('0005434625928', 32900, 11, '16C'),
('0005434586541', 18523, 49, '14F'),
('0005435302126', 11465, 16, '5B'),
('0005432783417', 15388, 48, '11F'),
('0005434443637', 20387, 23, '7C'),
('0005434443594', 20387, 31, '9C'),
('0005434877153', 10075, 33, '7F'),
('0005432571303', 4236, 1, '1F'),
('0005435947173', 4236, 13, '13A'),
('0005435947192', 4236, 33, '32B'),
('0005433568471', 11618, 54, '13F'),
('0005435981843', 26157, 5, '1H'),
('0005435981892', 26157, 195, '37E'),
('0005433151333', 1514, 49, '12A'),
('0005434374488', 20101, 65, '16C'),
('0005433057753', 462, 136, '35E'),
('0005434023174', 12643, 14, '4F'),
('0005434023276', 12643, 15, '5A'),
('0005434023382', 12643, 113, '30F'),
('0005433126822', 268, 163, '28E'),
('0005434550777', 9847, 127, '24G'),
('0005434724798', 9847, 179, '31E'),
('0005433656654', 7755, 258, '41H'),
('0005434244776', 5328, 342, '50H'),
('0005435613367', 10906, 329, '51E'),
('0005432359906', 21016, 94, '19B'),
('0005433293197', 12312, 21, '20C'),
('0005433473210', 23889, 3, '1C'),
('0005432747416', 12093, 45, '11E'),
('0005434831117', 9890, 196, '40K'),
('0005434639137', 23294, 20, '5D'),
('0005434639103', 23294, 28, '7D'),
('0005435126209', 31876, 40, '18A'),
('0005435126135', 31876, 45, '19C'),
('0005433397764', 19369, 47, '15F'),
('0005435068768', 13181, 57, '20A'),
('0005434756095', 10683, 13, '4D'),
('0005434229200', 5430, 81, '16E'),
('0005433434461', 26535, 20, '5E'),
('0005435981843', 26721, 15, '4F'),
('0005435981892', 26721, 53, '13F'),
('0005435269690', 9377, 112, '36D'),
('0005432663025', 26243, 102, '29A'),
('0005433985704', 24268, 59, '28G'),
('0005435502189', 11188, 65, '14F'),
('0005435068768', 15307, 9, '4F'),
('0005435902642', 3486, 46, '15G'),
('0005434877153', 14550, 175, '37C'),
('0005434947989', 16346, 7, '4B'),
('0005433960294', 25728, 27, '12A'),
('0005435269726', 5046, 87, '22A'),
('0005432663025', 8520, 21, '10B'),
('0005434244904', 8520, 27, '12A'),
('0005434229200', 8522, 2, '1C'),
('0005432382755', 21091, 30, '7D'),
('0005432382908', 21091, 34, '8C'),
('0005433568691', 25286, 14, '5A'),
('0005433715811', 29234, 22, '7A'),
('0005433656654', 29234, 73, '19B'),
('0005433397764', 1416, 4, '1F'),
('0005434443637', 17342, 15, '18C'),
('0005434443594', 17342, 20, '20C'),
('0005433342543', 1079, 2, '1B'),
('0005432433650', 30688, 81, '16B'),
('0005433285136', 1857, 86, '20D'),
('0005435282353', 5565, 102, '21D'),
('0005434620420', 32969, 34, '23B'),
('0005433342543', 17115, 30, '7A'),
('0005435097143', 17115, 47, '9F'),
('0005435443260', 7145, 22, '13A'),
('0005433251317', 2259, 1, '1A'),
('0005433251294', 2259, 81, '19D'),
('0005434906993', 25632, 22, '6F'),
('0005432620959', 28076, 3, '2D'),
('0005432621004', 28076, 5, '3C'),
('0005435697117', 24722, 14, '5A'),
('0005434137697', 28530, 12, '4A'),
('0005433868106', 32576, 11, '4B'),
('0005433868106', 14481, 16, '5C'),
('0005434407141', 26922, 42, '9C'),
('0005434906993', 14970, 40, '10E'),
('0005433285136', 23025, 21, '12D'),
('0005432527578', 30615, 269, '50C'),
('0005435652696', 24839, 27, '8A'),
('0005435697117', 16300, 18, '5D'),
('0005432394087', 18425, 3, '2A'),
('0005433367789', 1697, 55, '15D'),
('0005435652696', 21717, 82, '20A'),
('0005435502189', 20895, 68, '17C'),
('0005432628791', 28149, 19, '18B'),
('0005434407667', 20268, 30, '8F'),
('0005433123834', 5714, 24, '14A'),
('0005434189151', 8988, 10, '21C'),
('0005433123834', 30271, 30, '11E'),
('0005432720804', 30271, 45, '16A'),
('0005434343921', 29794, 25, '7B'),
('0005435242737', 5637, 6, '2F'),
('0005434251915', 9264, 2, '1B'),
('0005432966803', 2766, 41, '10E'),
('0005433633561', 25245, 99, '21D'),
('0005433614456', 25245, 109, '23B'),
('0005433568691', 11577, 79, '18B'),
('0005433151319', 1529, 49, '11B'),
('0005434374464', 20119, 25, '7F'),
('0005434374465', 20119, 38, '11A'),
('0005434023487', 12699, 105, '29E'),
('0005434725087', 9831, 248, '39E'),
('0005434244904', 5360, 70, '16F'),
('0005435097143', 10882, 55, '15F'),
('0005435613102', 10882, 145, '27J'),
('0005435613310', 10882, 175, '31D'),
('0005435612930', 10882, 328, '51F'),
('0005433805201', 8204, 2, '2A'),
('0005433805280', 8204, 32, '14F'),
('0005433633561', 8204, 49, '20F'),
('0005433805234', 8204, 59, '24A'),
('0005435176938', 6367, 85, '18A'),
('0005434458718', 17708, 18, '7D'),
('0005432756816', 12054, 62, '17C'),
('0005434756095', 28601, 67, '16A'),
('0005435681931', 24586, 68, '15F'),
('0005433397769', 19407, 24, '8C'),
('0005435068679', 13155, 10, '5A'),
('0005435902642', 14884, 5, '2D'),
('0005434426373', 20207, 62, '19F'),
('0005432583988', 31477, 20, '7B'),
('0005433367467', 21750, 39, '11A'),
('0005435269726', 9338, 79, '24H'),
('0005433805234', 26261, 39, '14F'),
('0005433805280', 26261, 49, '17D'),
('0005433763177', 26261, 95, '30B'),
('0005433805201', 26261, 127, '37B'),
('0005432880772', 3001, 19, '6F'),
('0005433123834', 3001, 33, '13A'),
('0005435068679', 15312, 29, '11A'),
('0005434426373', 14547, 13, '3K'),
('0005435126209', 14547, 84, '22B'),
('0005435126135', 14547, 231, '44K'),
('0005433614456', 8531, 69, '28E'),
('0005434095195', 11626, 28, '17A'),
('0005433397769', 1439, 44, '13D'),
('0005435893579', 4471, 4, '2B'),
('0005432390011', 18264, 57, '16D'),
('0005434081640', 12779, 75, '15C'),
('0005434831117', 5526, 41, '13G'),
('0005435765890', 13494, 56, '17A'),
('0005433846512', 13859, 98, '21C'),
('0005432459759', 30550, 6, '2C'),
('0005432567257', 30550, 58, '19H'),
('0005434081640', 30550, 62, '20G'),
('0005432567237', 30550, 106, '31E'),
('0005432567354', 30550, 144, '39E'),
('0005435126135', 11018, 8, '3D'),
('0005435126209', 11018, 46, '13A'),
('0005435554157', 11018, 69, '18C'),
('0005435178488', 7118, 39, '18A'),
('0005434906885', 25575, 74, '17C'),
('0005434503825', 16687, 20, '6B'),
('0005434608300', 22493, 5, '3D'),
('0005432382755', 31296, 35, '12A'),
('0005432382908', 31296, 52, '16E'),
('0005433126822', 10768, 7, '4B'),
('0005434906885', 14971, 15, '5A'),
('0005433251294', 25877, 17, '5C'),
('0005433251317', 25877, 55, '13F'),
('0005435487674', 19694, 8, '2D'),
('0005435839378', 18089, 27, '8D'),
('0005435839379', 18089, 61, '18C'),
('0005434067123', 30618, 54, '15F'),
('0005434950502', 16301, 7, '3D'),
('0005435842324', 3978, 20, '20B'),
('0005435178488', 27152, 11, '6A'),
('0005434503825', 22684, 11, '7E'),
('0005433985714', 25652, 1, '2C'),
('0005432655447', 17827, 28, '16E'),
('0005432328501', 31140, 57, '16E'),
('0005434435113', 17287, 15, '20D'),
('0005433261520', 1317, 15, '11A'),
('0005433261546', 1317, 57, '32F'),
('0005434407580', 20283, 30, '8D'),
('0005434344122', 29787, 44, '22A'),
('0005435242735', 5642, 67, '15D'),
('0005434925617', 20310, 5, '2C'),
('0005435242737', 15430, 13, '4C'),
('0005434877443', 10103, 19, '6D'),
('0005433614467', 25267, 125, '29A'),
('0005435856189', 4245, 38, '35A'),
('0005432948274', 351, 116, '24B'),
('0005435982108', 26173, 132, '27F'),
('0005434374515', 20109, 14, '5E'),
('0005434374314', 20109, 87, '20F'),
('0005433057704', 474, 61, '16G'),
('0005433036092', 2147, 70, '18G'),
('0005433923100', 24137, 4, '1G'),
('0005433922645', 24137, 12, '3B'),
('0005433922661', 24137, 50, '17D'),
('0005434724570', 9849, 78, '18A'),
('0005434343921', 10884, 80, '19A'),
('0005435612921', 10884, 129, '25D'),
('0005435612858', 10884, 283, '44A'),
('0005432459759', 3269, 156, '30D'),
('0005432382908', 30257, 29, '9A'),
('0005432382755', 30257, 55, '16C'),
('0005434458718', 28928, 68, '17C'),
('0005434822853', 9907, 205, '37J'),
('0005434214135', 9569, 48, '11D'),
('0005435437800', 6754, 3, '1D'),
('0005435068858', 13134, 69, '19E'),
('0005435554157', 14906, 25, '9C'),
('0005435982108', 26701, 8, '2F'),
('0005433367789', 21777, 59, '16A'),
('0005434170980', 9344, 6, '3F'),
('0005433784717', 26240, 18, '5F'),
('0005433985714', 24261, 8, '4A'),
('0005433960540', 24261, 69, '28A'),
('0005435068858', 15330, 73, '20E'),
('0005432756816', 37, 74, '25A'),
('0005433870717', 32320, 8, '6A'),
('0005435902660', 3510, 138, '30E'),
('0005434877443', 14571, 52, '17G'),
('0005432799295', 14571, 159, '35D'),
('0005432799327', 14571, 198, '42D'),
('0005434995293', 23997, 4, '7A'),
('0005435286623', 4950, 2, '2C'),
('0005435269730', 4953, 56, '15D'),
('0005433784717', 8550, 38, '17B'),
('0005433614467', 8551, 29, '15A'),
('0005432328501', 21102, 80, '17D'),
('0005435340221', 5396, 33, '13C'),
('0005434654592', 12527, 58, '20E'),
('0005433342851', 1086, 64, '23B'),
('0005434067123', 12795, 18, '4F'),
('0005434081803', 12795, 73, '14E'),
('0005435462205', 5486, 50, '15E'),
('0005433846550', 13840, 92, '18F'),
('0005432567268', 30517, 3, '1F'),
('0005434081803', 30517, 60, '20A'),
('0005432567499', 30517, 80, '24G'),
('0005432459775', 30517, 115, '36B'),
('0005433342851', 17099, 93, '18E'),
('0005435554171', 10946, 13, '6D'),
('0005432394087', 27104, 8, '4D'),
('0005435517759', 11394, 18, '12D'),
('0005435540967', 11394, 19, '13E'),
('0005434906961', 25586, 40, '9F'),
('0005433453744', 31318, 3, '2D'),
('0005432799295', 12104, 14, '4D'),
('0005432799327', 12104, 19, '6B'),
('0005434407667', 26909, 25, '6D'),
('0005434906961', 15000, 32, '8C'),
('0005435718925', 15519, 13, '5E'),
('0005434925617', 14913, 32, '19E'),
('0005434067115', 30633, 4, '1K'),
('0005432328573', 31125, 44, '13E'),
('0005433156738', 1114, 15, '19C'),
('0005433449926', 30287, 3, '1F'),
('0005434925540', 20357, 81, '19A'),
('0005435242735', 15432, 46, '12D'),
('0005433577759', 25248, 98, '24C'),
('0005435986720', 26575, 3, '2G'),
('0005432948287', 355, 87, '20A'),
('0005432655447', 26158, 73, '17E'),
('0005432424305', 12866, 2, '4C'),
('0005433036184', 2120, 162, '35G'),
('0005433922625', 24123, 119, '29F'),
('0005433233999', 276, 32, '11C'),
('0005435213177', 7749, 255, '42A'),
('0005434344122', 10914, 210, '35D'),
('0005432459775', 3257, 99, '20B'),
('0005433453744', 30101, 35, '13C'),
('0005435517759', 21974, 21, '12A'),
('0005435540967', 21974, 39, '19D'),
('0005432890939', 385, 64, '14C'),
('0005432756839', 12068, 57, '16E'),
('0005434823262', 9908, 140, '29K'),
('0005434214301', 9518, 75, '18A'),
('0005433397969', 19420, 11, '4E'),
('0005434214135', 28662, 65, '14E'),
('0005435902660', 14894, 24, '7F'),
('0005435554171', 14894, 67, '18F'),
('0005434171020', 9340, 59, '18H'),
('0005435269730', 9340, 131, '35G'),
('0005433960599', 24233, 88, '30B'),
('0005435529178', 11208, 48, '13D'),
('0005434573299', 20955, 27, '8A'),
('0005434979686', 27530, 38, '21C'),
('0005432817254', 7993, 21, '12A'),
('0005435626079', 14590, 249, '44F'),
('0005435957642', 15202, 1, '1B'),
('0005433960540', 25810, 2, '1F'),
('0005432383044', 21110, 80, '17E'),
('0005432328573', 21110, 85, '18E'),
('0005432424305', 30697, 41, '18A'),
('0005432817254', 28992, 62, '17F'),
('0005432948274', 11867, 110, '21F'),
('0005433568831', 25307, 78, '16E'),
('0005433568907', 25307, 88, '18A'),
('0005435266135', 7427, 26, '7C'),
('0005433397969', 1445, 35, '11C'),
('0005434954587', 28317, 6, '4A'),
('0005433342975', 1062, 147, '38E'),
('0005434067115', 12811, 102, '23A'),
('0005435766027', 13454, 54, '16E'),
('0005433285197', 1828, 3, '1D'),
('0005434620517', 32991, 27, '22D'),
('0005432459492', 30537, 97, '22B'),
('0005433342975', 17109, 63, '12E'),
('0005435626079', 10942, 59, '17F'),
('0005434084916', 28469, 6, '5B'),
('0005433451614', 31320, 14, '6A'),
('0005433449926', 31320, 45, '15A'),
('0005433868269', 32586, 4, '2B'),
('0005433868269', 14487, 15, '7A'),
('0005434407580', 26931, 24, '6A'),
('0005435718919', 27120, 42, '20C'),
('0005434925540', 14959, 3, '1F'),
('0005433285197', 23017, 40, '23B'),
('0005434979686', 23546, 28, '19D'),
('0005433367787', 1675, 83, '18C'),
('0005435788767', 25666, 15, '7A'),
('0005435529178', 20852, 39, '11C'),
('0005434877578', 10096, 66, '14A'),
('0005432966775', 2765, 38, '10D'),
('0005433568907', 11572, 97, '21B'),
('0005433568831', 11572, 142, '30C'),
('0005432424370', 12842, 39, '29C'),
('0005433922802', 24110, 10, '3C'),
('0005433126838', 301, 274, '41J'),
('0005434573299', 10915, 78, '18J'),
('0005432459492', 3251, 148, '28D'),
('0005433451614', 30115, 1, '1A'),
('0005434461643', 17728, 14, '5D'),
('0005435682006', 24567, 36, '9D'),
('0005434214301', 28673, 71, '17A'),
('0005435718919', 15313, 93, '20C'),
('0005432756839', 75, 96, '31D'),
('0005434877578', 14552, 163, '33D'),
('0005435626106', 14552, 250, '47C'),
('0005432799338', 14552, 260, '48F'),
('0005433960599', 25770, 38, '13C'),
('0005434244920', 8580, 68, '26C'),
('0005432424370', 30732, 18, '10E'),
('0005432948287', 11891, 73, '16F'),
('0005433568912', 25316, 3, '1C'),
('0005434654571', 12544, 44, '19A'),
('0005435266138', 7435, 73, '23A'),
('0005434095234', 11634, 4, '4D'),
('0005432390086', 18276, 23, '9B'),
('0005435462336', 5544, 87, '20H'),
('0005433846343', 13869, 46, '11A'),
('0005432567321', 30568, 68, '19H'),
('0005435626106', 10983, 24, '6E'),
('0005435715378', 27085, 6, '5E'),
('0005433251395', 2281, 80, '18D'),
('0005432383044', 31292, 8, '3C'),
('0005435856189', 26643, 2, '3B'),
('0005432799338', 12100, 7, '4A'),
('0005434299526', 26887, 54, '11C'),
('0005435842324', 22477, 17, '18B'),
('0005435160283', 29556, 22, '23A'),
('0005433461579', 19923, 4, '2H'),
('0005434309719', 19531, 32, '14F'),
('0005435706328', 27032, 29, '10D'),
('0005433261541', 1324, 54, '22B'),
('0005434461643', 28887, 21, '6C'),
('0005434877818', 10063, 19, '7A'),
('0005434878049', 10063, 90, '21D'),
('0005433680483', 29177, 26, '7C'),
('0005433568912', 11576, 26, '8A'),
('0005433754041', 26184, 121, '25E'),
('0005435319556', 5321, 229, '39F'),
('0005434244920', 5321, 249, '42B'),
('0005435613384', 10896, 221, '37J'),
('0005432383044', 30129, 47, '14F'),
('0005435177011', 6379, 83, '17C'),
('0005435006992', 12982, 81, '18E'),
('0005433367787', 21724, 43, '10C'),
('0005434979690', 27561, 36, '21D'),
('0005432919752', 85, 7, '3C'),
('0005433101998', 85, 16, '6A'),
('0005435626120', 14537, 42, '15C'),
('0005434877818', 14537, 71, '19G'),
('0005434878049', 14537, 156, '34G'),
('0005435006992', 5162, 53, '14B'),
('0005433642263', 27599, 36, '16E'),
('0005435626120', 11015, 37, '10D'),
('0005435517885', 11411, 22, '11D'),
('0005433126838', 10794, 12, '20B'),
('0005433251395', 25865, 20, '5D'),
('0005432527633', 30611, 181, '32B'),
('0005434979690', 23557, 1, '1A'),
('0005434138031', 11918, 2, '1D'),
('0005435383126', 7906, 12, '18D'),
('0005432328633', 31126, 31, '10F'),
('0005433461579', 20148, 4, '1F'),
('0005432424335', 12844, 38, '31D'),
('0005435517885', 22028, 12, '5A'),
('0005435319556', 11198, 13, '5D'),
('0005434979743', 27549, 25, '18C'),
('0005432328633', 21082, 78, '18A'),
('0005432424335', 30722, 6, '5C'),
('0005433568826', 25298, 105, '21B'),
('0005434654610', 12560, 25, '15C'),
('0005435462267', 5516, 127, '31F'),
('0005434604888', 18722, 1, '1A'),
('0005433846597', 13843, 4, '1F'),
('0005432459702', 30526, 52, '16E'),
('0005432919752', 9117, 2, '2A'),
('0005435103919', 32068, 31, '19D'),
('0005435103909', 32068, 40, '23E'),
('0005434979743', 23559, 21, '21D'),
('0005432922515', 850, 11, '21C'),
('0005435103919', 22664, 11, '5C'),
('0005435103909', 22664, 36, '13A'),
('0005435931594', 3910, 4, '5D'),
('0005434964199', 18254, 70, '37E'),
('0005433568826', 11565, 52, '13B'),
('0005432459702', 3232, 52, '12A'),
('0005432427139', 30859, 2, '2C'),
('0005434604888', 19062, 15, '18C'),
('0005435149966', 9903, 178, '37E'),
('0005433202342', 2012, 13, '4B'),
('0005432858029', 3174, 8, '3A'),
('0005435149966', 21916, 8, '3A'),
('0005434938098', 14535, 238, '45F'),
('0005434265069', 8637, 122, '12B'),
('0005435540931', 11419, 12, '12C'),
('0005434138031', 28569, 69, '16E'),
('0005433788195', 26482, 8, '4D'),
('0005435839413', 18043, 38, '16A'),
('0005435242821', 5662, 80, '20E'),
('0005433529262', 32455, 24, '13E'),
('0005435540931', 22023, 9, '6C'),
('0005434823193', 9915, 120, '30K'),
('0005433202342', 23354, 32, '20B'),
('0005434265069', 5488, 123, '29F'),
('0005433251401', 2284, 17, '4F'),
('0005434608306', 22499, 12, '6D'),
('0005433449928', 30346, 29, '12E'),
('0005435242821', 15441, 12, '5C'),
('0005433754037', 26189, 6, '1H'),
('0005433529262', 13476, 97, '23D'),
('0005433788195', 20681, 5, '2D'),
('0005433449928', 31288, 20, '6A'),
('0005433251401', 25833, 54, '13C'),
('0005435999201', 15848, 35, '21C'),
('0005435999201', 19575, 42, '17F'),
('0005432799345', 14589, 21, '27C'),
('0005432799345', 12105, 6, '2B'),
('0005435718925', 27123, 32, '17D'),
('0005433159274', 17677, 2, '6A'),
('0005432905021', 31103, 9, '15C'),
('0005435856132', 26588, 26, '38H'),
('0005432984530', 26185, 11, '5F'),
('0005433397196', 13537, 12, '7D'),
('0005434213718', 10699, 29, '13F'),
('0005435038648', 5474, 23, '7A'),
('0005435006605', 5474, 66, '17B'),
('0005434170806', 26277, 4, '11B'),
('0005435957439', 669, 10, '18D'),
('0005433420254', 15177, 6, '20B'),
('0005435006605', 8630, 43, '18D'),
('0005433397196', 19231, 18, '7A'),
('0005434351475', 4490, 6, '6B'),
('0005435765148', 5493, 2, '1H'),
('0005435784755', 4260, 13, '6C'),
('0005434993847', 4260, 44, '19A'),
('0005433341405', 11112, 33, '8C'),
('0005433250944', 25591, 13, '10E'),
('0005432620797', 2525, 13, '19C'),
('0005435856132', 25496, 4, '20D'),
('0005433250944', 15025, 18, '11C'),
('0005435212418', 30589, 50, '28C'),
('0005433985185', 4188, 33, '13C'),
('0005435998981', 6201, 1, '2C'),
('0005435153637', 3879, 2, '2B'),
('0005435784755', 27409, 27, '19A'),
('0005434406755', 26977, 5, '2D'),
('0005433123594', 15683, 17, '15D'),
('0005433123594', 7659, 16, '17C'),
('0005432720470', 7660, 26, '6F'),
('0005432071525', 7660, 45, '11C'),
('0005433192831', 18549, 10, '9C'),
('0005435824205', 1252, 17, '11D'),
('0005435242434', 12197, 27, '20C'),
('0005435947020', 26569, 12, '20H'),
('0005433753334', 2370, 41, '15B'),
('0005432300167', 2370, 52, '18D'),
('0005432225955', 2370, 128, '38A'),
('0005434373905', 1502, 9, '4E'),
('0005433921746', 2153, 48, '18H'),
('0005434550336', 288, 57, '19E'),
('0005434723495', 288, 155, '39E'),
('0005434723485', 288, 171, '42C'),
('0005434550361', 288, 214, '49D'),
('0005433233191', 9841, 116, '46G'),
('0005434066372', 7717, 98, '26F'),
('0005432428873', 7717, 167, '37B'),
('0005434343639', 5304, 166, '45C'),
('0005435423664', 10928, 21, '13E'),
('0005435884451', 8205, 35, '10F'),
('0005432359577', 6364, 15, '6F'),
('0005432359589', 6364, 22, '9C'),
('0005434821570', 5278, 78, '26D'),
('0005432121110', 5278, 112, '33K'),
('0005432202948', 9883, 38, '22J'),
('0005434755767', 9557, 23, '13C'),
('0005434755770', 9557, 46, '20F'),
('0005434213718', 28631, 19, '7E'),
('0005434760157', 31806, 1, '5A'),
('0005434638889', 1982, 24, '20B'),
('0005432111229', 6036, 3, '1F'),
('0005435681450', 6731, 16, '6E'),
('0005435437591', 24572, 24, '15D'),
('0005433397255', 13533, 48, '20E'),
('0005435006628', 5456, 52, '13C'),
('0005435038686', 5456, 56, '14B'),
('0005435006632', 5456, 80, '19D'),
('0005434170821', 26245, 19, '24F'),
('0005432706358', 2911, 1, '1A'),
('0005434175686', 32328, 2, '3A'),
('0005434937817', 3475, 215, '44B'),
('0005432104790', 5141, 158, '30A'),
('0005435006628', 8600, 35, '12F'),
('0005435006632', 8600, 55, '19D'),
('0005432947834', 25291, 30, '16A'),
('0005434654216', 5367, 18, '9D'),
('0005433715118', 7431, 15, '5F'),
('0005432428873', 29207, 7, '20A'),
('0005434181981', 11638, 2, '3F'),
('0005433397255', 19277, 33, '12F'),
('0005433159274', 17071, 34, '16E'),
('0005433341405', 17071, 60, '22E'),
('0005435282073', 13885, 23, '13B'),
('0005434993858', 4273, 24, '11F'),
('0005432566642', 4693, 24, '5B'),
('0005434081496', 4693, 81, '20D'),
('0005434286919', 2406, 5, '2C'),
('0005433109852', 26820, 9, '18A'),
('0005434406755', 7054, 69, '17A'),
('0005433007878', 14193, 16, '9C'),
('0005435839003', 5984, 28, '16F'),
('0005435630921', 30585, 93, '50K'),
('0005433367297', 24816, 22, '13F'),
('0005435628676', 767, 4, '3B'),
('0005434503560', 6528, 5, '3D'),
('0005435652382', 1644, 2, '2D'),
('0005433367297', 21718, 25, '15D'),
('0005432146170', 6232, 28, '19B'),
('0005434565712', 1548, 65, '19F'),
('0005432628626', 7186, 11, '20D'),
('0005432674904', 1194, 47, '19C'),
('0005434434953', 1140, 8, '7A'),
('0005435219167', 31757, 2, '2B'),
('0005434189087', 16641, 4, '18A'),
('0005434343639', 11424, 35, '21D'),
('0005435242434', 15358, 21, '12A'),
('0005433679837', 2767, 46, '17E'),
('0005432966543', 29178, 29, '19D'),
('0005435947040', 26564, 3, '4B'),
('0005433568184', 358, 19, '10A'),
('0005432947834', 11570, 4, '2F'),
('0005433074263', 11570, 28, '13A'),
('0005432300176', 2324, 59, '18A'),
('0005433753378', 2324, 78, '22E'),
('0005435981611', 2324, 141, '39E'),
('0005434373960', 1494, 29, '13C'),
('0005432267793', 1494, 44, '16C'),
('0005432282756', 508, 6, '4D'),
('0005434550371', 245, 34, '14G'),
('0005434550380', 245, 94, '25J'),
('0005432069429', 7723, 82, '22A'),
('0005432525944', 7723, 147, '34C'),
('0005435611910', 5305, 181, '48A'),
('0005435423749', 10910, 50, '26J'),
('0005435423743', 10910, 81, '35D'),
('0005434244522', 10910, 96, '39J'),
('0005435540674', 1729, 14, '6A'),
('0005435540687', 1729, 50, '17C'),
('0005435176654', 21041, 48, '22E'),
('0005432890712', 12085, 12, '11F'),
('0005434821641', 5302, 34, '15D'),
('0005435661889', 9879, 30, '16H'),
('0005435372292', 9879, 58, '29K'),
('0005434755784', 9553, 39, '19D'),
('0005434638919', 2010, 10, '5D'),
('0005434550336', 10571, 16, '5C'),
('0005434550361', 10571, 25, '8A'),
('0005434213794', 10710, 1, '1A'),
('0005434755770', 28655, 20, '8D'),
('0005434755767', 28655, 27, '10F'),
('0005435038750', 5431, 56, '14B'),
('0005432125335', 5431, 65, '15C'),
('0005434229017', 12991, 14, '14C'),
('0005432300167', 26526, 30, '14A'),
('0005432583645', 3190, 5, '3D'),
('0005433784389', 9359, 49, '23G'),
('0005434983207', 9503, 2, '7A'),
('0005433985185', 25910, 73, '28H'),
('0005433123594', 30081, 39, '11E'),
('0005432261198', 54, 46, '20B'),
('0005433101334', 7988, 91, '25F'),
('0005434244522', 5036, 13, '17C'),
('0005433784389', 5035, 79, '16D'),
('0005434229017', 5033, 3, '2F'),
('0005434638889', 23344, 29, '23B'),
('0005433642111', 2491, 26, '16D'),
('0005432822086', 9596, 30, '13D'),
('0005434157356', 28993, 2, '1F'),
('0005432947848', 25328, 40, '20C'),
('0005435555339', 12533, 10, '11C'),
('0005434954547', 7246, 5, '5A'),
('0005434351500', 4486, 13, '23A'),
('0005434081496', 30689, 22, '5E'),
('0005434066372', 30689, 123, '23D'),
('0005432140319', 5507, 34, '15H'),
('0005435720803', 5507, 37, '16G'),
('0005435765218', 5507, 54, '22A'),
('0005435765224', 5507, 106, '38E'),
('0005433007878', 22565, 11, '5A'),
('0005432112481', 7815, 13, '18C'),
('0005435720803', 13618, 3, '3B'),
('0005433341599', 11079, 30, '7F'),
('0005434610175', 1923, 12, '19B'),
('0005435078100', 2171, 9, '6C'),
('0005435860436', 32574, 1, '3B'),
('0005435860436', 14488, 3, '19D'),
('0005432603746', 6483, 14, '4B'),
('0005433007960', 14152, 31, '15D'),
('0005435998981', 19680, 4, '3A'),
('0005435839022', 5993, 38, '21D'),
('0005435472547', 18044, 2, '7F'),
('0005435801654', 2031, 17, '7C'),
('0005434979347', 2031, 34, '23B'),
('0005433348904', 15963, 6, '5B'),
('0005435652419', 1683, 51, '20D'),
('0005432328037', 3129, 25, '11E'),
('0005432873191', 17463, 8, '19F'),
('0005435098523', 17011, 15, '24A'),
('0005434406854', 26959, 58, '17A'),
('0005434406848', 26959, 67, '19A'),
('0005432692627', 7598, 7, '2F'),
('0005432692633', 7598, 51, '13D'),
('0005433192854', 18548, 5, '4C'),
('0005435824258', 1302, 21, '13E'),
('0005432783022', 5634, 42, '15C'),
('0005432075182', 6244, 65, '18F'),
('0005435242476', 12168, 24, '16C'),
('0005433568196', 352, 28, '13C'),
('0005433568217', 352, 72, '31A'),
('0005432947848', 11603, 68, '24E'),
('0005433753394', 2342, 91, '29E'),
('0005432984603', 26206, 72, '35B'),
('0005434374005', 1486, 7, '4B'),
('0005432423805', 536, 48, '28E'),
('0005432235533', 465, 37, '19E'),
('0005433057312', 12677, 59, '39E'),
('0005434550457', 251, 180, '43E'),
('0005434550480', 251, 193, '45K'),
('0005433233283', 9861, 30, '19K'),
('0005433233289', 9861, 72, '33D'),
('0005432535760', 7763, 85, '25E'),
('0005432526041', 7763, 211, '46B'),
('0005435097076', 5352, 55, '18A'),
('0005435555339', 5352, 150, '36J'),
('0005435611985', 5352, 190, '45C'),
('0005433516756', 1738, 52, '20F'),
('0005432603746', 21458, 27, '18D'),
('0005434213794', 28612, 44, '18F'),
('0005434550380', 10640, 15, '5C'),
('0005434550371', 10640, 61, '20A'),
('0005435630921', 6750, 32, '12E'),
('0005435661889', 6750, 51, '18D'),
('0005435219167', 24609, 13, '6F'),
('0005435732157', 19393, 9, '13C'),
('0005434755784', 28690, 7, '6A'),
('0005432300176', 26540, 4, '2A'),
('0005435981611', 26540, 48, '17D'),
('0005435652382', 21758, 42, '19F'),
('0005434170850', 26229, 9, '20A'),
('0005434479956', 931, 1, '1B'),
('0005434479953', 931, 13, '5D'),
('0005433927398', 29287, 6, '20A'),
('0005432692627', 30010, 3, '1D'),
('0005432692633', 30010, 41, '13D'),
('0005435068325', 3540, 61, '20F'),
('0005432261255', 21, 10, '5D'),
('0005432019880', 8122, 8, '3D'),
('0005433101347', 8122, 27, '9A'),
('0005433101354', 8122, 79, '22F'),
('0005432104900', 4957, 80, '16D'),
('0005433202153', 12640, 1, '2B'),
('0005434638919', 23348, 2, '2C'),
('0005432822094', 9587, 37, '17E'),
('0005433568184', 11846, 22, '8C'),
('0005432947925', 25281, 25, '12B'),
('0005433715263', 7465, 55, '17F'),
('0005434182005', 11642, 4, '5E'),
('0005434181995', 11642, 11, '11C'),
('0005435732157', 1443, 8, '6C'),
('0005433341599', 17040, 35, '15D'),
('0005432535760', 13486, 79, '38B'),
('0005433810504', 1800, 11, '14A'),
('0005433007960', 22589, 40, '11E'),
('0005435282127', 13874, 14, '8F'),
('0005435282149', 13874, 32, '19F'),
('0005434993877', 4300, 30, '11C'),
('0005432146170', 19873, 4, '19D'),
('0005433341710', 11115, 43, '9E'),
('0005433341742', 11115, 45, '10D'),
('0005435540674', 22222, 32, '12F'),
('0005435540687', 22222, 39, '15E'),
('0005434136960', 7316, 22, '6D'),
('0005434136963', 7316, 63, '16A'),
('0005434503560', 22878, 31, '20B'),
('0005435078119', 2199, 5, '4D'),
('0005434406848', 7031, 38, '9E'),
('0005434406854', 7031, 53, '13B'),
('0005434136963', 28736, 36, '10A'),
('0005434136960', 28736, 39, '10E'),
('0005434466389', 6580, 1, '1B'),
('0005435696975', 3698, 26, '21C'),
('0005435132743', 7904, 9, '22D'),
('0005435652475', 1669, 24, '9E'),
('0005433985357', 4161, 4, '2C'),
('0005435517687', 1552, 11, '4F'),
('0005432692633', 1198, 37, '15F'),
('0005432692627', 1198, 48, '20F'),
('0005434963979', 1322, 45, '24E'),
('0005434406939', 26988, 19, '6C'),
('0005433123656', 15697, 22, '19C'),
('0005433123656', 7633, 18, '16F'),
('0005433449685', 7640, 52, '12D'),
('0005433415446', 17990, 6, '7F'),
('0005435242476', 15368, 26, '15A'),
('0005433496547', 6260, 18, '5E'),
('0005433496560', 6260, 61, '15C'),
('0005435242512', 12167, 25, '17F'),
('0005432783022', 15403, 54, '20E'),
('0005434877000', 14612, 22, '7B'),
('0005434877012', 14612, 54, '13C'),
('0005432947925', 11598, 29, '12F'),
('0005433753497', 2361, 2, '1C'),
('0005435981711', 2361, 120, '34B'),
('0005432225974', 2361, 136, '37F'),
('0005434374051', 1508, 17, '9D'),
('0005434374071', 1508, 36, '19D'),
('0005434374069', 1508, 40, '20C'),
('0005434022846', 475, 82, '34A'),
('0005433057364', 12666, 29, '19G'),
('0005432526226', 7719, 175, '38H'),
('0005434326261', 8184, 16, '7A'),
('0005435490184', 21002, 2, '1C'),
('0005433875358', 12063, 24, '18A'),
('0005434821879', 5274, 6, '2G'),
('0005434558170', 5274, 174, '47A'),
('0005435386484', 9936, 46, '26K'),
('0005434755916', 9560, 1, '1C'),
('0005434755908', 9560, 9, '4D'),
('0005434755874', 9560, 45, '18D'),
('0005433202153', 23275, 12, '20A'),
('0005434600459', 6048, 8, '4C'),
('0005433531244', 6048, 30, '15A'),
('0005434550480', 10637, 13, '6C'),
('0005434550457', 10637, 43, '14D'),
('0005435681587', 6747, 22, '9C'),
('0005435098523', 11519, 16, '8A'),
('0005433397427', 13503, 7, '3F'),
('0005433397387', 13503, 37, '14C'),
('0005435925103', 13173, 21, '16D'),
('0005435068325', 15468, 32, '13D'),
('0005435038878', 5462, 58, '14A'),
('0005435038872', 5462, 68, '16E'),
('0005432583704', 3178, 23, '20D'),
('0005435652419', 21778, 16, '6F'),
('0005434479987', 970, 20, '19B'),
('0005435386484', 21956, 10, '18D'),
('0005434979347', 23648, 33, '22A'),
('0005435925103', 15305, 8, '9D'),
('0005433101434', 8069, 102, '25C'),
('0005434877012', 3495, 74, '20D'),
('0005434877000', 3495, 145, '33C'),
('0005435125855', 3495, 206, '43J'),
('0005433613692', 5074, 71, '15A'),
('0005434264784', 5076, 3, '3F'),
('0005432328037', 31265, 78, '17F'),
('0005432423805', 13281, 31, '13F'),
('0005433568217', 11850, 1, '1A'),
('0005433568196', 11850, 43, '15B'),
('0005434654293', 5413, 32, '18F'),
('0005434095085', 8680, 1, '3A'),
('0005433397427', 19281, 10, '4A'),
('0005433397387', 19281, 40, '16C'),
('0005434326261', 4462, 7, '7B'),
('0005433463872', 1081, 7, '12F'),
('0005433341710', 17067, 41, '18B'),
('0005433341742', 17067, 80, '30F'),
('0005434264784', 13465, 73, '36B'),
('0005432632647', 4115, 8, '5A'),
('0005433845932', 5573, 66, '21D'),
('0005435784870', 4313, 29, '12F'),
('0005434993893', 4313, 32, '13E'),
('0005435097076', 11117, 19, '5F'),
('0005433341825', 11117, 88, '19F'),
('0005435125855', 14748, 41, '12C'),
('0005434906595', 2287, 52, '16F'),
('0005434137034', 7308, 7, '2D'),
('0005434137089', 7308, 70, '16A'),
('0005435078130', 2175, 13, '21B'),
('0005434988595', 6635, 6, '5C'),
('0005433449685', 30504, 12, '4E'),
('0005434406939', 7038, 65, '16F'),
('0005434299255', 7038, 88, '21F'),
('0005432603824', 6482, 33, '19D'),
('0005433008008', 14181, 44, '19A'),
('0005433810504', 22828, 3, '7E'),
('0005435472586', 18080, 17, '19B'),
('0005435212698', 30603, 24, '15D'),
('0005434137034', 28743, 41, '10A'),
('0005434137089', 28743, 76, '18C'),
('0005435383084', 33073, 5, '18A'),
('0005435788740', 4154, 3, '2A'),
('0005433168317', 21320, 4, '5B'),
('0005432328139', 3125, 15, '5F'),
('0005435999035', 6233, 26, '22B'),
('0005434565759', 1558, 65, '20A'),
('0005432628667', 7209, 18, '22C'),
('0005435784870', 27451, 33, '20D'),
('0005433123687', 15672, 15, '18C'),
('0005433123687', 7646, 4, '3A'),
('0005433449697', 7647, 59, '15C'),
('0005432720470', 30409, 1, '1A'),
('0005434586308', 1353, 30, '12A'),
('0005435824205', 18000, 21, '16B'),
('0005435242512', 15360, 18, '8F'),
('0005433496599', 6281, 13, '4C'),
('0005434925407', 6281, 37, '9E'),
('0005432783022', 12206, 15, '9A'),
('0005435913879', 10074, 24, '17E'),
('0005435659994', 9237, 9, '18B'),
('0005433613692', 9284, 126, '31A'),
('0005433568335', 340, 35, '16B'),
('0005435981745', 2335, 9, '3F'),
('0005432049419', 26203, 30, '18B'),
('0005434374103', 1499, 37, '15B'),
('0005433150978', 20153, 12, '7F'),
('0005432423908', 588, 47, '23B'),
('0005434022874', 443, 16, '9B'),
('0005433922121', 2152, 45, '17A'),
('0005433875358', 2152, 65, '22A'),
('0005433922126', 2152, 100, '31G'),
('0005433180799', 9873, 118, '43D'),
('0005432526353', 7727, 31, '12K'),
('0005435490184', 5345, 37, '17F'),
('0005432363374', 10892, 58, '23F'),
('0005432459263', 8166, 57, '14E'),
('0005432459225', 8166, 95, '23B'),
('0005432459247', 8166, 128, '31C'),
('0005435540748', 1760, 6, '2F'),
('0005433516769', 1760, 43, '16F'),
('0005432359790', 6384, 13, '5A'),
('0005432363374', 6384, 33, '11C'),
('0005435176735', 20981, 21, '8D'),
('0005432603824', 21437, 18, '6C'),
('0005432890772', 12079, 2, '1C'),
('0005433531244', 18982, 3, '3C'),
('0005432121163', 5260, 83, '28D'),
('0005434822030', 5260, 103, '31E'),
('0005435386489', 9935, 8, '5G'),
('0005434755950', 9526, 39, '19F'),
('0005434558170', 10609, 27, '8F'),
('0005433180799', 27732, 20, '14D'),
('0005435125855', 11510, 46, '19F'),
('0005435732170', 19398, 19, '17A'),
('0005434755874', 28678, 3, '2A'),
('0005434755916', 28678, 10, '5E'),
('0005434755908', 28678, 44, '19A'),
('0005435038938', 5425, 54, '14F'),
('0005435006632', 12972, 23, '16E'),
('0005435981711', 26523, 7, '4A'),
('0005434943233', 861, 8, '20B'),
('0005435652475', 21729, 32, '13D'),
('0005433763023', 9332, 20, '13D'),
('0005433985357', 25948, 37, '17D'),
('0005435386489', 21925, 14, '21A'),
('0005435517687', 20932, 46, '15A'),
('0005433123656', 29960, 3, '1F'),
('0005432880640', 29960, 13, '4C'),
('0005434988595', 23667, 33, '20D'),
('0005432817115', 210, 80, '31B'),
('0005435625954', 3518, 138, '31E'),
('0005432613810', 3518, 180, '38B'),
('0005435625956', 3518, 246, '50D'),
('0005432799098', 3518, 247, '50H'),
('0005435913879', 14540, 2, '2G'),
('0005434937817', 14540, 4, '2K'),
('0005435797295', 2835, 14, '18D'),
('0005433960198', 6909, 4, '2A'),
('0005435006632', 5202, 60, '27A'),
('0005432817115', 9576, 21, '10D'),
('0005432613810', 15040, 4, '4A'),
('0005433715366', 7451, 51, '18E'),
('0005432078041', 7451, 70, '23C'),
('0005435732170', 1412, 12, '8F'),
('0005433341825', 17034, 83, '29A'),
('0005435765428', 5496, 14, '11H'),
('0005435461968', 13463, 18, '11F'),
('0005433008008', 22625, 47, '13F'),
('0005432081432', 5583, 53, '16E'),
('0005435784913', 4303, 14, '6E'),
('0005433451595', 4737, 71, '19F'),
('0005433451596', 4737, 134, '32B'),
('0005435625954', 14711, 10, '3D'),
('0005435625956', 14711, 64, '18E'),
('0005432400080', 7098, 5, '6D'),
('0005432398151', 7098, 13, '10A'),
('0005433451596', 30995, 3, '4A'),
('0005433451595', 30995, 5, '4B'),
('0005435696975', 16457, 4, '2A'),
('0005433449697', 30458, 24, '7F'),
('0005434287022', 2398, 1, '1A'),
('0005434299268', 7057, 39, '11F'),
('0005434299275', 7057, 73, '18B'),
('0005434906595', 25836, 6, '3A'),
('0005435487577', 15804, 1, '1A'),
('0005434979452', 2064, 10, '5B'),
('0005435938859', 29433, 5, '15B'),
('0005432400080', 27175, 4, '3A'),
('0005432398151', 27175, 7, '4B'),
('0005435652543', 1642, 4, '2F'),
('0005433985431', 4134, 29, '11A'),
('0005434509054', 1635, 14, '18D'),
('0005432865935', 25064, 1, '1F'),
('0005435487577', 19565, 3, '4C'),
('0005435960006', 8754, 4, '23B'),
('0005432674966', 1166, 36, '17C'),
('0005435784913', 27429, 7, '3A'),
('0005434407073', 26985, 60, '17E'),
('0005434189113', 16653, 6, '19B'),
('0005432692742', 7697, 8, '3C'),
('0005432783195', 5621, 38, '13E'),
('0005432783206', 5621, 60, '20C'),
('0005432783022', 15351, 26, '12A'),
('0005434925441', 6330, 17, '4F'),
('0005434925459', 6330, 51, '12A'),
('0005434758866', 14639, 96, '20C'),
('0005435947020', 4219, 18, '31G'),
('0005433074373', 11592, 71, '25E'),
('0005435981832', 2331, 71, '20F'),
('0005434374138', 1510, 12, '7B'),
('0005434374144', 1510, 30, '14C'),
('0005432267821', 1510, 40, '17B'),
('0005433151005', 20161, 58, '21A'),
('0005433057451', 12691, 44, '28H'),
('0005433035696', 24085, 37, '18D'),
('0005432526499', 7726, 32, '13F'),
('0005434066743', 7726, 91, '23D'),
('0005435212418', 7726, 109, '27C'),
('0005432526482', 7726, 181, '38K'),
('0005435612464', 5337, 117, '30G'),
('0005435612414', 5337, 148, '35J'),
('0005435097106', 5337, 150, '36A'),
('0005435612390', 5337, 187, '41F'),
('0005435424065', 10926, 70, '30E'),
('0005432727799', 4625, 12, '4F'),
('0005435540768', 1769, 14, '7A'),
('0005435540770', 1769, 52, '19D'),
('0005432838672', 7382, 2, '1C'),
('0005432073353', 7382, 42, '12C'),
('0005433476866', 30856, 4, '19C'),
('0005432335895', 6372, 8, '4C'),
('0005435176654', 6372, 45, '13A'),
('0005432664125', 6492, 17, '10C'),
('0005432747127', 404, 11, '5F'),
('0005432747132', 404, 47, '18A'),
('0005432890801', 12072, 8, '4D'),
('0005434558186', 5297, 195, '46J'),
('0005434822176', 5297, 214, '50E'),
('0005433397485', 13546, 19, '7F'),
('0005435732184', 19416, 1, '4F'),
('0005432297246', 19416, 16, '14F'),
('0005434755950', 28703, 20, '9E'),
('0005435039043', 5436, 40, '11A'),
('0005435038990', 5436, 41, '10E'),
('0005435981745', 26500, 17, '7C'),
('0005432583755', 3144, 13, '6C'),
('0005435858511', 27611, 10, '15A'),
('0005433784530', 9364, 49, '21E'),
('0005433960198', 25925, 51, '21H'),
('0005432692742', 29944, 41, '12F'),
('0005433123687', 29944, 51, '15D'),
('0005435068486', 3546, 9, '3F'),
('0005432261395', 182, 19, '10E'),
('0005433101552', 8018, 73, '18D'),
('0005435125909', 3511, 32, '14F'),
('0005434937913', 3511, 72, '21E'),
('0005434937919', 3511, 98, '26F'),
('0005435957533', 658, 10, '7D'),
('0005433960224', 6868, 16, '6D'),
('0005433784530', 5177, 23, '6C'),
('0005433613870', 5177, 96, '19C'),
('0005432335895', 8455, 51, '19C'),
('0005432328139', 31253, 13, '4C'),
('0005432423908', 13320, 35, '13E'),
('0005433568335', 11836, 31, '12A'),
('0005434182005', 8688, 2, '4C'),
('0005432297246', 1454, 6, '5F'),
('0005435732184', 1454, 13, '7C'),
('0005433456922', 1454, 16, '9D'),
('0005433397485', 19283, 22, '8D'),
('0005435893552', 29656, 2, '1D'),
('0005433341405', 1046, 4, '2H'),
('0005435091964', 1046, 14, '21G'),
('0005433686612', 9037, 2, '3B'),
('0005433685501', 9037, 4, '3D'),
('0005433846044', 5559, 29, '9D'),
('0005435784943', 4287, 7, '3A'),
('0005435784953', 4287, 13, '5E'),
('0005432459263', 4720, 2, '1B'),
('0005432459247', 4720, 111, '28H'),
('0005432459225', 4720, 134, '33A'),
('0005433341405', 17136, 5, '14C'),
('0005435125909', 14705, 20, '6C'),
('0005435715275', 7104, 3, '1D'),
('0005432632647', 25190, 17, '19A'),
('0005435540748', 22242, 17, '6D'),
('0005434906748', 2306, 68, '19D'),
('0005434137205', 7346, 11, '3D'),
('0005434137257', 7346, 19, '5C'),
('0005435464486', 23612, 2, '18C'),
('0005434520158', 6098, 10, '3D'),
('0005432799098', 14778, 9, '5A'),
('0005434407073', 7029, 19, '5F'),
('0005434925407', 20510, 34, '18A'),
('0005435999035', 19696, 2, '2A'),
('0005433284970', 32093, 24, '18F'),
('0005433367491', 24835, 24, '11F'),
('0005434979491', 2062, 31, '22B'),
('0005434137205', 28721, 7, '2D'),
('0005434137257', 28721, 17, '5A'),
('0005435697065', 3704, 4, '2C'),
('0005433367491', 21704, 30, '16A'),
('0005433985502', 4179, 23, '8E'),
('0005433158107', 17552, 7, '20C'),
('0005435517745', 1575, 51, '15C'),
('0005433186038', 20859, 6, '5F'),
('0005432692742', 1183, 15, '7C'),
('0005435098530', 17004, 15, '17B'),
('0005434625868', 4840, 6, '18E'),
('0005435784953', 27416, 27, '18D'),
('0005435784943', 27416, 40, '22A'),
('0005434484284', 9014, 8, '18D'),
('0005432783206', 15407, 26, '10A'),
('0005432783195', 15407, 37, '13C'),
('0005432966667', 29193, 25, '12C'),
('0005433613870', 9308, 93, '22A'),
('0005435947040', 4238, 13, '24G'),
('0005433074263', 326, 73, '30F'),
('0005433158107', 12852, 7, '11B'),
('0005434023052', 471, 67, '24D'),
('0005433057459', 12645, 43, '22B'),
('0005434550688', 258, 11, '3D'),
('0005435142434', 258, 212, '42A'),
('0005433180843', 9846, 22, '13F'),
('0005433233533', 9846, 99, '31G'),
('0005434066835', 7732, 123, '28B'),
('0005432526608', 7732, 175, '36C'),
('0005435423664', 5316, 1, '1D'),
('0005434343861', 5316, 269, '50K'),
('0005435884759', 8210, 38, '12A'),
('0005432382777', 4510, 49, '18F'),
('0005435529042', 1709, 18, '7A'),
('0005435529047', 1709, 32, '13C'),
('0005433516791', 1709, 52, '19D'),
('0005435990550', 8784, 4, '10A'),
('0005433293182', 29612, 20, '23B'),
('0005434558186', 10560, 22, '6C'),
('0005433180843', 27780, 7, '5A'),
('0005434550457', 27779, 20, '17C'),
('0005435681729', 6707, 11, '4E'),
('0005435681587', 24583, 30, '13D'),
('0005435437727', 24583, 46, '19C'),
('0005435125909', 11508, 21, '9F'),
('0005435068486', 15486, 36, '15C'),
('0005435039064', 5483, 13, '4D'),
('0005432304359', 13003, 10, '4F'),
('0005435038648', 13003, 22, '8A'),
('0005435981832', 26542, 32, '11D'),
('0005434271291', 26732, 36, '15D'),
('0005433685501', 19522, 12, '4A'),
('0005433686612', 19522, 41, '22B'),
('0005432583784', 3183, 10, '5A'),
('0005434943253', 894, 9, '7C'),
('0005433654685', 4331, 3, '3D'),
('0005435652543', 21746, 17, '9E'),
('0005434983207', 27355, 1, '1D'),
('0005433960224', 25929, 77, '28B'),
('0005433985431', 25929, 99, '34G'),
('0005432706358', 30013, 67, '18A'),
('0005434979452', 23655, 18, '6A'),
('0005433101610', 7968, 35, '12D'),
('0005433101606', 7968, 59, '18F'),
('0005432019975', 7968, 81, '26C'),
('0005434175686', 9654, 1, '1A'),
('0005432645837', 6828, 3, '1D'),
('0005433960274', 6849, 47, '14E'),
('0005433613919', 5016, 43, '10D'),
('0005432948059', 25272, 7, '5F'),
('0005433715431', 7436, 7, '3A'),
('0005434095123', 8709, 21, '17F'),
('0005434954547', 28301, 1, '1A'),
('0005434351475', 29669, 7, '20A'),
('0005434066743', 30691, 18, '5A'),
('0005432140362', 5545, 79, '29B'),
('0005435462027', 13461, 59, '25D'),
('0005433284970', 22628, 15, '5A'),
('0005433846112', 5555, 51, '15B'),
('0005432566977', 4717, 58, '16F'),
('0005434081656', 4717, 72, '19G'),
('0005435097106', 11096, 73, '15F'),
('0005432919659', 20440, 3, '2F'),
('0005435540768', 22225, 3, '3A'),
('0005435540770', 22225, 43, '19A'),
('0005434906763', 2318, 31, '9E'),
('0005433251157', 25609, 32, '20A'),
('0005433251155', 25609, 33, '20D'),
('0005434137291', 7342, 42, '10C'),
('0005435808135', 1929, 15, '21D'),
('0005432382777', 30453, 15, '6C'),
('0005434286919', 26862, 17, '22C'),
('0005433251155', 15005, 10, '9D'),
('0005433251157', 15005, 26, '16A'),
('0005434906748', 25876, 31, '9D'),
('0005433008189', 14208, 41, '19C'),
('0005434925441', 20514, 15, '8C'),
('0005434925459', 20514, 40, '20E'),
('0005433463872', 17269, 6, '5A'),
('0005432428873', 30606, 180, '47C'),
('0005433367546', 24872, 12, '5F'),
('0005434137291', 28751, 45, '11A'),
('0005435811031', 4420, 4, '10E'),
('0005435652648', 1646, 16, '6D'),
('0005433367546', 21709, 35, '15C'),
('0005432869469', 17825, 11, '12D'),
('0005432905021', 3088, 2, '1F'),
('0005435931570', 21856, 8, '18C'),
('0005435153637', 21856, 15, '22B'),
('0005432628626', 28117, 6, '6A'),
('0005432279251', 1332, 37, '32B'),
('0005432195674', 13796, 6, '3D'),
('0005433123738', 15689, 4, '5F'),
('0005433123738', 7536, 21, '19E'),
('0005432692807', 7534, 66, '17C'),
('0005434343861', 11481, 10, '3D'),
('0005435824383', 1294, 41, '21D'),
('0005435850827', 28864, 6, '7D'),
('0005434877371', 14645, 37, '9F'),
('0005434877337', 14645, 61, '14D'),
('0005434251873', 24647, 10, '7C'),
('0005433613919', 9311, 51, '13C'),
('0005432184924', 4234, 14, '27F'),
('0005433074452', 11586, 25, '11E'),
('0005432948059', 11586, 81, '29A'),
('0005432226000', 2365, 167, '38A'),
('0005432984790', 26192, 57, '21D'),
('0005432984766', 26192, 82, '28E'),
('0005433753378', 26192, 113, '37H'),
('0005434374231', 1530, 59, '17A'),
('0005433151092', 20111, 42, '15A'),
('0005434023093', 438, 25, '14A'),
('0005433922436', 2116, 136, '37B'),
('0005434724335', 279, 11, '3H'),
('0005435142452', 279, 90, '23D'),
('0005434724329', 279, 211, '42D'),
('0005433233191', 279, 237, '46D'),
('0005434724322', 279, 239, '46F'),
('0005434724341', 279, 243, '47C'),
('0005433180873', 9870, 14, '4C'),
('0005433233639', 9870, 23, '11H'),
('0005433180866', 9870, 135, '33E'),
('0005434550457', 9870, 177, '40J'),
('0005432526837', 7775, 81, '21H'),
('0005434066938', 7775, 145, '31B'),
('0005435612614', 5359, 196, '39G'),
('0005432164966', 10930, 18, '12H'),
('0005433805059', 3359, 59, '17A'),
('0005435884451', 3360, 33, '27B'),
('0005432459432', 8221, 35, '9E'),
('0005435884826', 8221, 69, '17A'),
('0005432042594', 8221, 95, '23C'),
('0005435990560', 8821, 9, '18B'),
('0005433293182', 12062, 21, '7F'),
('0005432890829', 12062, 40, '12F'),
('0005435149903', 5265, 115, '30H'),
('0005434822359', 5265, 127, '32J'),
('0005434550688', 10678, 38, '11A'),
('0005433180873', 27738, 18, '15E'),
('0005433180866', 27738, 24, '20D'),
('0005433459179', 6119, 5, '5B'),
('0005435661889', 24604, 34, '13E'),
('0005435098530', 11531, 33, '12F'),
('0005433397619', 13562, 51, '19C'),
('0005435808135', 23179, 17, '19D'),
('0005434229152', 12950, 19, '6C'),
('0005435006628', 12950, 58, '18B'),
('0005434271293', 26705, 5, '2A'),
('0005432583802', 3186, 3, '1D'),
('0005433805059', 9385, 61, '24E'),
('0005433784600', 9385, 84, '32H'),
('0005434271291', 26242, 48, '25D'),
('0005433960274', 25926, 23, '9G'),
('0005433985502', 25926, 69, '24G'),
('0005435142434', 10344, 16, '6B'),
('0005435517745', 20942, 62, '18F'),
('0005432692807', 29939, 34, '9A'),
('0005434979491', 23697, 26, '18C'),
('0005432919659', 8055, 49, '15C'),
('0005433101666', 8055, 62, '18A'),
('0005434877337', 3499, 22, '11A'),
('0005434877371', 3499, 67, '20C'),
('0005434426347', 3499, 78, '22C'),
('0005432105136', 5004, 31, '8D'),
('0005432105152', 5004, 68, '14D'),
('0005433784600', 5004, 102, '20D'),
('0005434229152', 5006, 3, '2D'),
('0005435006628', 5006, 40, '16D'),
('0005434244522', 8387, 37, '26A'),
('0005432382777', 31227, 56, '13D'),
('0005434157409', 29007, 45, '17F'),
('0005432948129', 25271, 5, '3D'),
('0005434654216', 12555, 17, '11C'),
('0005433715118', 29215, 36, '15F'),
('0005433397619', 19273, 63, '20A'),
('0005433159274', 1083, 62, '38F'),
('0005434081656', 30675, 39, '8F'),
('0005434066835', 30675, 112, '22D'),
('0005435765148', 13450, 17, '11D'),
('0005433008189', 22618, 27, '8C'),
('0005434993877', 27296, 9, '9C'),
('0005435918608', 27296, 20, '18F'),
('0005433342236', 11095, 107, '22A'),
('0005435715307', 7124, 5, '3F'),
('0005435529042', 22229, 32, '14A'),
('0005435529047', 22229, 41, '19A'),
('0005432620797', 28068, 15, '22A'),
('0005435697065', 16461, 6, '3A'),
('0005434137359', 7326, 36, '8E'),
('0005435078197', 2209, 13, '20A'),
('0005435078196', 2209, 19, '22C'),
('0005433109852', 2428, 31, '22D'),
('0005435911383', 12473, 11, '19D'),
('0005434299268', 26881, 34, '15E'),
('0005434906763', 25873, 70, '18E'),
('0005433008226', 14166, 19, '8A'),
('0005435839193', 6012, 21, '12F'),
('0005435839022', 18058, 19, '12B'),
('0005433285011', 32057, 19, '13D'),
('0005432802460', 1479, 10, '9F'),
('0005435212974', 30598, 77, '20K'),
('0005434137359', 28746, 27, '7A'),
('0005433348904', 774, 4, '3A'),
('0005433159274', 17147, 4, '3A'),
('0005432639024', 2239, 26, '13E'),
('0005432639026', 2239, 28, '14A'),
('0005433367297', 1687, 14, '4F'),
('0005435652727', 1687, 72, '17E'),
('0005435652694', 1687, 74, '18A'),
('0005435312784', 23239, 6, '4D'),
('0005435517776', 1549, 72, '20C'),
('0005435960021', 8726, 2, '4D'),
('0005432675012', 1199, 35, '16C'),
('0005432692807', 1199, 37, '16D'),
('0005433373442', 27039, 19, '9C'),
('0005434407238', 26981, 9, '3F'),
('0005433192831', 1398, 58, '15F'),
('0005435242476', 5655, 46, '13A'),
('0005434443586', 6238, 91, '20F'),
('0005432948129', 11597, 6, '3C'),
('0005432984603', 2350, 46, '14A'),
('0005432051104', 26188, 12, '3F'),
('0005432869469', 26188, 145, '39E'),
('0005434374252', 1495, 62, '16D'),
('0005432424074', 599, 31, '20C'),
('0005434023131', 461, 26, '13B'),
('0005433921746', 24132, 91, '27F'),
('0005434302424', 295, 205, '38A'),
('0005434550807', 295, 255, '45B'),
('0005433233697', 9875, 41, '16E'),
('0005434723495', 9875, 127, '31G'),
('0005433233662', 9875, 202, '43G'),
('0005433233710', 9875, 232, '49C'),
('0005435212698', 7744, 71, '18G'),
('0005432526971', 7744, 89, '21B'),
('0005432526946', 7744, 100, '22D'),
('0005432526955', 7744, 160, '31A'),
('0005434244522', 5331, 36, '12F'),
('0005435612731', 5331, 40, '13A'),
('0005435423743', 5331, 133, '27F'),
('0005435424278', 10881, 69, '22A'),
('0005433719114', 10881, 148, '36A'),
('0005435424238', 10881, 159, '38A'),
('0005432459437', 8248, 96, '26C'),
('0005432459454', 8248, 111, '29E'),
('0005432335936', 6403, 7, '2C'),
('0005432359589', 20986, 51, '12C'),
('0005432747245', 423, 40, '12F'),
('0005435661889', 5249, 45, '16K'),
('0005434822513', 5249, 84, '24F'),
('0005435149914', 5249, 141, '34A'),
('0005435372292', 5249, 145, '34E'),
('0005434822588', 5249, 187, '40K'),
('0005434821570', 9893, 196, '44G'),
('0005434213718', 9531, 39, '14C'),
('0005434760157', 10833, 4, '5A'),
('0005434639115', 2003, 11, '3C'),
('0005434600597', 6068, 4, '2F'),
('0005434600585', 6068, 17, '9C'),
('0005435326626', 18614, 11, '5E'),
('0005434554046', 10655, 48, '13F'),
('0005434550361', 27765, 37, '15D'),
('0005434755770', 10704, 15, '5E'),
('0005435039254', 5465, 35, '8C'),
('0005435038750', 12980, 29, '9A'),
('0005434426347', 14881, 13, '6E'),
('0005432051104', 26694, 38, '13E'),
('0005432583834', 3177, 25, '18C'),
('0005432583645', 31500, 9, '4B'),
('0005435652648', 21726, 50, '13E'),
('0005432657421', 9378, 67, '22E'),
('0005434170821', 9378, 112, '35D'),
('0005434271293', 26258, 43, '23E'),
('0005434479953', 16595, 7, '4B'),
('0005435142452', 10373, 9, '4A'),
('0005435149903', 10373, 16, '6A'),
('0005433123738', 29950, 42, '10A'),
('0005434175717', 32346, 6, '4B'),
('0005432799239', 3485, 233, '46K'),
('0005432799098', 14585, 95, '31D'),
('0005434325559', 3599, 20, '22D'),
('0005433420334', 15169, 6, '5A'),
('0005435163190', 4440, 14, '19B'),
('0005433614118', 5130, 137, '26C'),
('0005434264914', 5132, 8, '4A'),
('0005434173486', 5132, 84, '27A'),
('0005434264932', 5132, 87, '27D'),
('0005432335936', 8370, 26, '9C'),
('0005433642111', 27584, 44, '20F'),
('0005434157356', 9609, 23, '8F'),
('0005432948153', 25305, 38, '15A'),
('0005433715548', 7468, 15, '5E'),
('0005432428873', 7468, 78, '22A'),
('0005434095150', 8663, 9, '6C'),
('0005433342236', 17053, 85, '29D'),
('0005434066938', 30645, 107, '21E'),
('0005434264932', 13472, 114, '33F'),
('0005434264914', 13472, 115, '34A'),
('0005433008226', 22614, 2, '1C'),
('0005433285011', 22614, 72, '19D'),
('0005432081458', 5576, 43, '12F'),
('0005434173486', 13854, 17, '7B'),
('0005435282307', 13854, 57, '18C'),
('0005435332243', 32957, 20, '21B'),
('0005432195674', 27312, 9, '8A'),
('0005432459432', 4746, 119, '30B'),
('0005432566642', 30544, 112, '28G'),
('0005433342333', 11091, 21, '5E'),
('0005435380263', 17090, 10, '5C'),
('0005435540674', 11408, 1, '1D'),
('0005435517687', 11408, 17, '12E'),
('0005434906891', 2308, 36, '12F'),
('0005434906895', 2308, 51, '16F'),
('0005432620929', 2542, 4, '3A'),
('0005435696975', 24717, 4, '4A'),
('0005434287097', 2381, 18, '18B'),
('0005433650469', 7165, 41, '11E'),
('0005432799098', 12116, 26, '21D'),
('0005434407238', 7066, 101, '21E'),
('0005433008275', 14194, 9, '6C'),
('0005434979566', 2059, 9, '3D'),
('0005434137034', 11946, 47, '12F'),
('0005434136960', 11946, 58, '15E'),
('0005433511896', 816, 9, '20D'),
('0005435696975', 16255, 7, '5D'),
('0005432664125', 21841, 39, '18F'),
('0005435720803', 21269, 2, '4C'),
('0005432657421', 26280, 7, '6C'),
('0005432328376', 3094, 44, '14F'),
('0005435517782', 1579, 61, '17C'),
('0005434565712', 20900, 24, '8F'),
('0005432675020', 1170, 38, '16A'),
('0005435784755', 13768, 36, '23B'),
('0005434407326', 26975, 45, '12F'),
('0005433123594', 5692, 8, '6D'),
('0005433123594', 30366, 11, '6A'),
('0005433192854', 1381, 23, '7F'),
('0005435242512', 5620, 21, '7A'),
('0005432783406', 5620, 75, '20F'),
('0005434925579', 6273, 22, '6D'),
('0005435242666', 12172, 54, '17C'),
('0005435242476', 15412, 67, '19E'),
('0005433680246', 2814, 70, '17F'),
('0005432966755', 29169, 4, '2C'),
('0005433614118', 9324, 57, '13E'),
('0005432948153', 11583, 22, '10C'),
('0005433753842', 2376, 158, '34H'),
('0005434023210', 435, 42, '16A'),
('0005434023205', 435, 125, '35G'),
('0005433922600', 2125, 93, '23H'),
('0005433922573', 2125, 150, '35B'),
('0005434724619', 272, 210, '36F'),
('0005433233772', 9825, 97, '22A'),
('0005434550361', 9825, 264, '45B'),
('0005434723485', 9825, 286, '48C'),
('0005434067040', 7766, 64, '17D'),
('0005435630921', 7766, 163, '30G'),
('0005432527080', 7766, 171, '31G'),
('0005432527099', 7766, 201, '35H'),
('0005435380263', 10885, 131, '28B'),
('0005435611985', 10885, 141, '29C'),
('0005434244764', 10885, 158, '31G'),
('0005435424296', 10885, 241, '43J'),
('0005434656541', 10885, 252, '44K'),
('0005432459536', 8334, 18, '6C'),
('0005435517687', 21980, 11, '6E'),
('0005435540674', 21980, 24, '12A'),
('0005434458660', 7405, 38, '10E'),
('0005432360043', 6375, 16, '4E'),
('0005432359790', 21029, 85, '20E'),
('0005434458660', 29134, 15, '6B'),
('0005432890712', 427, 62, '17E'),
('0005434822715', 5271, 63, '20A'),
('0005434822640', 5271, 76, '22C'),
('0005435372789', 9934, 21, '5G'),
('0005435372809', 9934, 219, '48K'),
('0005434821641', 9934, 228, '51E'),
('0005434755770', 28588, 1, '1A'),
('0005434639149', 1973, 3, '1D'),
('0005435948318', 1973, 20, '6C'),
('0005434600605', 6062, 26, '12C'),
('0005434550807', 10574, 76, '19F'),
('0005434550480', 27761, 8, '3D'),
('0005435681450', 24564, 8, '3C'),
('0005435630921', 24564, 68, '19D'),
('0005433397678', 13556, 28, '11C'),
('0005433397719', 13556, 31, '12A'),
('0005434213718', 28680, 46, '17E'),
('0005435006605', 12988, 95, '22C'),
('0005435652694', 21743, 11, '4A'),
('0005433367297', 21743, 58, '14F'),
('0005435652727', 21743, 73, '18C'),
('0005434170850', 9352, 31, '18H'),
('0005434170806', 9352, 78, '34A'),
('0005434479987', 16579, 2, '1B'),
('0005435149914', 10322, 1, '1A'),
('0005435517776', 20908, 51, '16F'),
('0005433123594', 2924, 61, '20D'),
('0005434302424', 10300, 4, '18D'),
('0005433101781', 8041, 93, '27A'),
('0005435626053', 3508, 35, '14K'),
('0005432799258', 3508, 133, '29K'),
('0005435957439', 15155, 5, '2D'),
('0005432645867', 6831, 5, '4C'),
('0005435797295', 29338, 12, '12D'),
('0005434244764', 5235, 10, '8D'),
('0005432105214', 5190, 12, '3F'),
('0005432105230', 5190, 113, '22C'),
('0005434173489', 5139, 52, '14D'),
('0005435006605', 5139, 80, '21E'),
('0005434639115', 23395, 16, '6D'),
('0005432424074', 13379, 20, '11D'),
('0005433568217', 25323, 44, '13A'),
('0005433568184', 25323, 73, '19A'),
('0005434656541', 5375, 12, '6E'),
('0005432114180', 5375, 30, '14A'),
('0005433719114', 7420, 21, '8B'),
('0005432078068', 7420, 53, '17F'),
('0005433397719', 19264, 2, '1C'),
('0005433397678', 19264, 37, '12E'),
('0005434443586', 20598, 9, '5D'),
('0005433462730', 1057, 61, '20G'),
('0005433342333', 17059, 40, '16E'),
('0005432851872', 18266, 1, '1C'),
('0005435765224', 13485, 81, '25F'),
('0005433007960', 1847, 3, '2A'),
('0005433008275', 22602, 25, '8C'),
('0005435282127', 5591, 17, '5D'),
('0005433846300', 5591, 55, '13A'),
('0005434173489', 13853, 46, '14A'),
('0005435785087', 4261, 27, '12A'),
('0005434993858', 27316, 30, '14D'),
('0005432459437', 4714, 43, '15D'),
('0005432459454', 4714, 93, '27F'),
('0005433342447', 11104, 63, '13A'),
('0005433342412', 11104, 111, '21C'),
('0005435626053', 14731, 53, '17F'),
('0005432398171', 7115, 15, '9E'),
('0005435443242', 27096, 16, '7F'),
('0005435443248', 27096, 25, '11D'),
('0005434906938', 2312, 63, '16F'),
('0005433251248', 25595, 29, '8A'),
('0005432968826', 21608, 4, '6A'),
('0005433126815', 29734, 5, '2C'),
('0005432799239', 14780, 16, '18C'),
('0005434407326', 7080, 31, '7E'),
('0005433251248', 15014, 6, '3F'),
('0005434906891', 25853, 7, '2D'),
('0005434906895', 25853, 11, '3F'),
('0005433008315', 14187, 5, '3D'),
('0005433008304', 14187, 25, '13C'),
('0005435472547', 5978, 39, '19C'),
('0005435839003', 18090, 40, '18C'),
('0005435852555', 23859, 9, '19C'),
('0005435801654', 23550, 1, '1A'),
('0005433256408', 28223, 1, '3B'),
('0005432398171', 27168, 1, '2A'),
('0005435103884', 6518, 15, '7D'),
('0005434466389', 23225, 8, '4B'),
('0005433985185', 25693, 18, '11E'),
('0005432664125', 26326, 59, '17A'),
('0005434309664', 6230, 37, '15C'),
('0005434309659', 6230, 45, '19F'),
('0005435225540', 28111, 10, '18B'),
('0005432692633', 17487, 1, '1C'),
('0005432692627', 17487, 20, '10C'),
('0005432674966', 17487, 29, '14A'),
('0005434435087', 1105, 1, '1D'),
('0005434435083', 1105, 12, '7A'),
('0005434625906', 4820, 9, '17A'),
('0005435784870', 13790, 26, '19A'),
('0005435785087', 27410, 42, '23B'),
('0005434406848', 20306, 28, '7E'),
('0005435311004', 20306, 38, '11C'),
('0005434406755', 20306, 52, '14F'),
('0005434407370', 26991, 23, '7C'),
('0005434319306', 5693, 26, '12E'),
('0005434189113', 9004, 8, '7A'),
('0005434189142', 16631, 11, '18A'),
('0005432720757', 7643, 33, '8F'),
('0005432720755', 7643, 69, '17C'),
('0005432692627', 30358, 34, '17F'),
('0005432692633', 30358, 35, '18A'),
('0005433724781', 1397, 13, '4C'),
('0005432968826', 18519, 36, '10F'),
('0005435824258', 18007, 28, '17E'),
('0005433415563', 18007, 37, '21F'),
('0005432783453', 5640, 81, '19A'),
('0005435242666', 15346, 30, '9E'),
('0005435850852', 28870, 18, '7D'),
('0005434925459', 20406, 46, '15C'),
('0005435242512', 15413, 1, '1C'),
('0005432783406', 15413, 48, '15E'),
('0005434910098', 10066, 28, '8C'),
('0005434877000', 10066, 31, '8D'),
('0005432966543', 2800, 2, '1C'),
('0005434163569', 25217, 40, '11E'),
('0005432947848', 308, 59, '14C'),
('0005433568690', 308, 94, '20E'),
('0005433568703', 308, 109, '24D'),
('0005433568184', 11585, 32, '10B'),
('0005433568217', 11585, 61, '16D'),
('0005433753334', 26179, 153, '35D'),
('0005434374071', 20125, 32, '8F'),
('0005434374051', 20125, 52, '14A'),
('0005434373960', 20125, 69, '18E'),
('0005434373905', 20125, 75, '20A'),
('0005432424177', 590, 34, '29E'),
('0005433035984', 24088, 67, '18F'),
('0005433922121', 24088, 136, '33B'),
('0005434724785', 302, 22, '11A'),
('0005434724764', 302, 26, '11G'),
('0005434724730', 302, 55, '15E'),
('0005434724700', 302, 220, '38H'),
('0005434550480', 9836, 87, '19K'),
('0005433126815', 9836, 215, '38B'),
('0005433233792', 9836, 296, '49H'),
('0005432527115', 7720, 28, '11D'),
('0005432527127', 7720, 128, '25J'),
('0005432527191', 7720, 291, '48K'),
('0005434244801', 10933, 93, '22A'),
('0005433805146', 3394, 3, '1F'),
('0005433633622', 3394, 120, '25A'),
('0005435884902', 8188, 133, '29E'),
('0005432382955', 4582, 26, '8A'),
('0005433516830', 1716, 13, '5E'),
('0005435176735', 6371, 51, '11C'),
('0005432052727', 20995, 98, '19F'),
('0005435149947', 5242, 113, '26E'),
('0005434822815', 5242, 133, '29E'),
('0005432396216', 5242, 150, '31E'),
('0005433202153', 1979, 35, '19D'),
('0005434600648', 6092, 8, '4A'),
('0005435326659', 18609, 9, '9A'),
('0005434550336', 27721, 45, '15D'),
('0005435437591', 6727, 21, '6D'),
('0005435681870', 6727, 55, '13E'),
('0005435720803', 24569, 61, '17F'),
('0005433397196', 19370, 11, '5A'),
('0005433397255', 19370, 24, '8C'),
('0005434755874', 10684, 8, '3F'),
('0005435039391', 5469, 14, '4E'),
('0005435039396', 5469, 24, '6A'),
('0005435038686', 12962, 65, '15E'),
('0005432583886', 3134, 9, '4A'),
('0005433805146', 9380, 34, '13B'),
('0005433784389', 26259, 113, '38B'),
('0005433985185', 24243, 2, '2G'),
('0005435517782', 20927, 43, '12C'),
('0005432692627', 2896, 15, '16D'),
('0005432692633', 2896, 19, '17E'),
('0005434979566', 23672, 32, '19B'),
('0005435718917', 3554, 65, '18A'),
('0005433101347', 181, 62, '24F'),
('0005433101804', 7930, 115, '28D'),
('0005435626055', 3477, 144, '30B'),
('0005434877000', 14546, 28, '12F'),
('0005433420254', 670, 26, '21A'),
('0005434244801', 5153, 4, '5F'),
('0005434264967', 5150, 107, '29B'),
('0005433784389', 8365, 1, '1A'),
('0005434639149', 23343, 38, '22D'),
('0005432328376', 31236, 69, '15D'),
('0005432006743', 29235, 43, '16F'),
('0005434181981', 8655, 23, '16A'),
('0005433397196', 1436, 32, '10F'),
('0005433397255', 1436, 46, '14A'),
('0005434351500', 29678, 6, '5A'),
('0005433341710', 1064, 57, '20B'),
('0005433342412', 17022, 2, '1A'),
('0005433342447', 17022, 122, '38G'),
('0005434067040', 30695, 23, '5F'),
('0005435461968', 5501, 31, '12E'),
('0005434264967', 13471, 9, '3H'),
('0005433007878', 1818, 47, '11D'),
('0005433008304', 22596, 20, '6E'),
('0005433008315', 22596, 39, '11A'),
('0005435282149', 5590, 55, '13F'),
('0005435785133', 4278, 16, '5E'),
('0005435784755', 27306, 5, '2A'),
('0005434993847', 27306, 33, '13F'),
('0005432567255', 4724, 38, '13E'),
('0005432459536', 4724, 130, '34E'),
('0005433341710', 17097, 31, '7E'),
('0005435626055', 14702, 70, '20A'),
('0005434906985', 2263, 10, '3C'),
('0005433250944', 2263, 72, '16A'),
('0005434137629', 7297, 12, '4A'),
('0005434137684', 7297, 13, '4C'),
('0005434137034', 28580, 55, '14F'),
('0005434136960', 28580, 71, '19A'),
('0005434988674', 6615, 14, '21C'),
('0005432382955', 30495, 15, '6A'),
('0005432799258', 14783, 23, '20D'),
('0005434407370', 7050, 95, '19B'),
('0005434906938', 25863, 38, '10C'),
('0005433008354', 14191, 7, '3F'),
('0005433007960', 22830, 32, '16E'),
('0005434925459', 14911, 5, '4D'),
('0005434925579', 20495, 23, '16A'),
('0005435998981', 15819, 32, '20C'),
('0005433285108', 32075, 26, '18A'),
('0005434066372', 30586, 109, '23K'),
('0005432526226', 30586, 153, '31B'),
('0005435652382', 24857, 41, '12A'),
('0005435652419', 24857, 73, '19D'),
('0005434137684', 28711, 47, '12D'),
('0005434137629', 28711, 57, '14D'),
('0005435628676', 15974, 4, '3B'),
('0005432398151', 18438, 9, '5B'),
('0005434503977', 6532, 37, '13E'),
('0005435652382', 21678, 15, '5A'),
('0005435652419', 21678, 60, '16D'),
('0005433985700', 4180, 12, '4C'),
('0005435788740', 25678, 38, '14D'),
('0005435998981', 19525, 47, '19B'),
('0005434565849', 1582, 69, '19E'),
('0005435931583', 21860, 7, '20C'),
('0005435785133', 27441, 37, '20D'),
('0005434189087', 8977, 11, '21B'),
('0005433449868', 7666, 6, '2C'),
('0005433449867', 7666, 76, '19C'),
('0005434343639', 29765, 13, '4B'),
('0005433415446', 1255, 32, '17A'),
('0005432783508', 5667, 1, '1A'),
('0005435242434', 5667, 29, '7E'),
('0005434925676', 6299, 4, '2D'),
('0005434925658', 6299, 50, '13A'),
('0005433496832', 6299, 51, '13C'),
('0005433496599', 20317, 48, '13E'),
('0005432783195', 12188, 96, '20E'),
('0005432783453', 15415, 52, '15C'),
('0005433633622', 9316, 135, '31A'),
('0005433753949', 2326, 19, '4G'),
('0005435982081', 2326, 51, '14B'),
('0005435982089', 2326, 60, '15G'),
('0005435981745', 26181, 26, '5C'),
('0005435981611', 26181, 92, '20F'),
('0005433753394', 26181, 160, '33D'),
('0005433150978', 1491, 61, '15B'),
('0005433151092', 1491, 96, '23D'),
('0005432423805', 12867, 4, '3C'),
('0005433057364', 441, 102, '31A'),
('0005433057459', 441, 135, '37D'),
('0005434022846', 12693, 56, '20H'),
('0005434022874', 12693, 69, '23G'),
('0005434023131', 12693, 99, '32A'),
('0005433922795', 2138, 71, '19B'),
('0005433180843', 265, 125, '24E'),
('0005433233289', 265, 251, '41G'),
('0005434724902', 265, 276, '43J'),
('0005434550336', 9869, 24, '5D'),
('0005434724322', 9869, 160, '28J'),
('0005433180959', 9869, 315, '48H'),
('0005432527356', 7737, 118, '23A'),
('0005432527289', 7737, 266, '41D'),
('0005435424065', 5333, 88, '19C'),
('0005435613120', 5333, 94, '19J'),
('0005435423749', 5333, 339, '51D'),
('0005435612414', 10924, 68, '18F'),
('0005435490184', 10924, 209, '35E'),
('0005435490184', 6398, 78, '16E'),
('0005432890801', 422, 56, '12F'),
('0005432214791', 12082, 58, '13C'),
('0005433531244', 32485, 12, '20B'),
('0005435386489', 5252, 115, '27J'),
('0005435372896', 9938, 222, '45F'),
('0005435372959', 9938, 233, '48A'),
('0005434755874', 28589, 22, '7D'),
('0005434600668', 6058, 42, '14E'),
('0005435326670', 18604, 15, '6E'),
('0005433180959', 27767, 2, '2D'),
('0005434550380', 27768, 30, '9F'),
('0005435437727', 6720, 1, '1A'),
('0005435098523', 31906, 12, '7D'),
('0005435732157', 13540, 19, '6E'),
('0005433397387', 19384, 7, '3D'),
('0005434214283', 10700, 31, '7E'),
('0005434755767', 10700, 84, '18E'),
('0005435038872', 12963, 82, '16D'),
('0005435038878', 12963, 110, '21F'),
('0005432059494', 20184, 16, '7E'),
('0005435981611', 26725, 75, '18E'),
('0005435981745', 26725, 79, '19E'),
('0005432583704', 31518, 16, '18B'),
('0005433784739', 9389, 52, '18B'),
('0005433784758', 9389, 104, '31F'),
('0005433763023', 26228, 74, '23B'),
('0005435149947', 10339, 20, '6D'),
('0005432706628', 3031, 30, '11A'),
('0005434988674', 23650, 40, '22D'),
('0005433101434', 25, 96, '27A'),
('0005433101334', 25, 97, '27C'),
('0005432817323', 38, 19, '11A'),
('0005432261658', 38, 46, '20B'),
('0005433101887', 8031, 30, '11F'),
('0005432020134', 8031, 112, '29C'),
('0005432059494', 14584, 10, '3C'),
('0005433420356', 15212, 23, '23B'),
('0005433614327', 5064, 22, '6C'),
('0005433784758', 5064, 75, '15F'),
('0005433784739', 5064, 132, '25C'),
('0005434264784', 8382, 88, '20E'),
('0005432034796', 8382, 141, '30D'),
('0005433202153', 23350, 3, '1C'),
('0005432382955', 31229, 15, '4E'),
('0005432424177', 13352, 11, '10D'),
('0005432423805', 30763, 23, '12C'),
('0005432817323', 9574, 7, '2D'),
('0005432822086', 28964, 55, '20F'),
('0005433568703', 11851, 3, '1F'),
('0005432947848', 11851, 29, '7F'),
('0005433568690', 11851, 48, '11B'),
('0005432948288', 25269, 2, '1A'),
('0005434654537', 5421, 24, '11E'),
('0005434181995', 8703, 21, '13D'),
('0005434182112', 11674, 15, '12F'),
('0005433397387', 1419, 16, '6E'),
('0005435732157', 19228, 23, '7E'),
('0005433456922', 19228, 46, '13E'),
('0005433341599', 1065, 75, '27H'),
('0005434066372', 12783, 23, '6E'),
('0005435722042', 5499, 88, '21H'),
('0005433008008', 1809, 58, '16D'),
('0005433008354', 22584, 22, '6E'),
('0005433285108', 22584, 38, '10A'),
('0005433846438', 5575, 95, '21C'),
('0005434620481', 7809, 9, '4A'),
('0005435784870', 27329, 28, '12D'),
('0005434081772', 4709, 22, '5H'),
('0005432567291', 4709, 61, '17G'),
('0005435722042', 13608, 2, '1B'),
('0005433341599', 17140, 96, '20B'),
('0005432396216', 10222, 7, '5B'),
('0005435443261', 27069, 12, '8A'),
('0005435540748', 11391, 21, '10D'),
('0005435540687', 11391, 27, '12F'),
('0005433251155', 2262, 3, '1D'),
('0005433724781', 18807, 1, '1A'),
('0005435078119', 24341, 7, '6B'),
('0005433449867', 30463, 51, '15E'),
('0005433449868', 30463, 66, '19D'),
('0005435860470', 32615, 40, '23A'),
('0005435860470', 14504, 24, '18A'),
('0005434406848', 26903, 19, '5F'),
('0005434406755', 26903, 61, '15A'),
('0005435311004', 26903, 104, '23D'),
('0005432604153', 6477, 8, '3A'),
('0005433250944', 25839, 76, '17D'),
('0005434906985', 25839, 85, '19C'),
('0005433007878', 22820, 38, '19F'),
('0005435999035', 15822, 32, '22D'),
('0005435839319', 6015, 48, '17F'),
('0005435103884', 23049, 6, '5A'),
('0005433656658', 30581, 70, '17K'),
('0005432526041', 30581, 86, '19G'),
('0005432526353', 30581, 264, '43F'),
('0005432525944', 30581, 265, '43E'),
('0005434136963', 11937, 34, '9A'),
('0005434137089', 11937, 55, '14A'),
('0005435697241', 3647, 9, '4A'),
('0005434950513', 3647, 35, '22D'),
('0005435938876', 29435, 9, '7C'),
('0005432865935', 2237, 36, '19D'),
('0005435103903', 6538, 31, '15D'),
('0005434503990', 6538, 32, '15C'),
('0005434509122', 1637, 14, '19A'),
('0005435999035', 19549, 28, '17D'),
('0005435960006', 15219, 5, '4C'),
('0005435960021', 15219, 8, '21B'),
('0005433156715', 17297, 14, '5B'),
('0005434434953', 17297, 39, '23B'),
('0005435098523', 11063, 16, '33F'),
('0005435706314', 2464, 13, '4F'),
('0005434406854', 20300, 41, '11F'),
('0005434319340', 5698, 10, '7D'),
('0005433123687', 5698, 30, '16E'),
('0005433449697', 30340, 40, '14E'),
('0005433449685', 30340, 46, '16D'),
('0005433123687', 30339, 17, '8C'),
('0005433524994', 1408, 39, '11E'),
('0005434586308', 18520, 31, '10D'),
('0005432783195', 15374, 76, '16E'),
('0005433496547', 20384, 23, '6C'),
('0005433496560', 20384, 62, '14E'),
('0005435242434', 15416, 18, '5F'),
('0005432783508', 15416, 37, '10C'),
('0005434877878', 14634, 91, '18F'),
('0005435659994', 24666, 6, '4C'),
('0005432966667', 2793, 78, '18A'),
('0005433679837', 29136, 71, '18C'),
('0005433614327', 9280, 74, '17F'),
('0005433568860', 317, 37, '10D'),
('0005432947925', 317, 71, '16E'),
('0005433074452', 317, 136, '30A'),
('0005432948288', 11601, 119, '26C'),
('0005432984530', 2329, 17, '3G'),
('0005435982136', 2329, 89, '19D'),
('0005433753497', 26198, 90, '20A'),
('0005433151005', 1501, 53, '14D'),
('0005434374138', 20156, 43, '13A'),
('0005434374005', 20156, 71, '19E'),
('0005432424268', 582, 38, '28A'),
('0005433929595', 12680, 51, '16A'),
('0005433929595', 2166, 40, '12H'),
('0005433922915', 2166, 109, '24H'),
('0005433922126', 24122, 141, '30D'),
('0005433036073', 24122, 146, '31B'),
('0005433180873', 259, 202, '33K'),
('0005432199221', 9820, 81, '19B'),
('0005434550380', 9820, 104, '21K'),
('0005432527405', 7771, 227, '40G'),
('0005434343639', 10875, 190, '33K'),
('0005433805231', 3367, 6, '2D'),
('0005432181635', 3367, 33, '8E'),
('0005432459699', 8239, 4, '2C'),
('0005435540748', 21988, 27, '11D'),
('0005435540687', 21988, 48, '17F'),
('0005433476866', 20618, 5, '3B'),
('0005432909258', 23851, 14, '5B'),
('0005432359577', 21027, 38, '9A'),
('0005432604153', 21434, 37, '22A'),
('0005432603746', 31679, 15, '5A'),
('0005432603824', 31679, 16, '5B'),
('0005435627116', 418, 13, '4F'),
('0005435386484', 5301, 134, '29B'),
('0005435149977', 5301, 181, '35B'),
('0005434821879', 9925, 22, '11D'),
('0005435373021', 9925, 52, '15H'),
('0005434756238', 9552, 20, '5D'),
('0005434756262', 9552, 38, '9A'),
('0005434213794', 9552, 56, '12F'),
('0005434755767', 28646, 18, '5C'),
('0005434214283', 28646, 62, '14A'),
('0005434639216', 1972, 23, '6C'),
('0005434639219', 1972, 49, '23B'),
('0005433531244', 18600, 13, '7A'),
('0005434600459', 18600, 23, '9E'),
('0005435326684', 18600, 42, '16F'),
('0005433180843', 10654, 78, '19A'),
('0005435125909', 31884, 10, '8D'),
('0005435125855', 31884, 24, '15E'),
('0005435732170', 13563, 41, '14F'),
('0005433397846', 13563, 51, '17D'),
('0005433397485', 19401, 53, '16C'),
('0005433397427', 19401, 65, '20E'),
('0005434214333', 10728, 3, '1D'),
('0005434755784', 10728, 23, '6A'),
('0005435039529', 5452, 3, '1D'),
('0005435039064', 12968, 52, '13F'),
('0005435982081', 26531, 12, '4A'),
('0005435982089', 26531, 89, '19F'),
('0005434943253', 16217, 2, '1B'),
('0005433763146', 9386, 14, '9A'),
('0005433805231', 9386, 19, '11B'),
('0005433763142', 9386, 54, '18G'),
('0005433985700', 25943, 93, '34A'),
('0005435386489', 10319, 19, '5C'),
('0005433123687', 2952, 28, '9C'),
('0005435925103', 3548, 49, '15F'),
('0005433101354', 125, 97, '28C'),
('0005433101932', 8115, 24, '8D'),
('0005434877878', 3506, 179, '35F'),
('0005434937919', 14591, 213, '42B'),
('0005434325559', 15638, 12, '18D'),
('0005433420366', 15198, 35, '22B'),
('0005432105358', 4989, 105, '21B'),
('0005434265034', 4987, 68, '20C'),
('0005432034832', 8402, 12, '4F'),
('0005434638919', 12600, 34, '19C'),
('0005433568196', 25279, 62, '13C'),
('0005434654562', 5405, 36, '17E'),
('0005433715263', 29244, 8, '4A'),
('0005434095085', 11650, 18, '10E'),
('0005434182132', 11650, 29, '15F'),
('0005433397427', 1469, 52, '15A'),
('0005433397485', 1469, 60, '17F'),
('0005433397846', 19266, 48, '14F'),
('0005435732170', 19266, 62, '18F'),
('0005433341742', 1051, 13, '4C'),
('0005434081772', 30668, 116, '21F'),
('0005434264784', 5527, 67, '22D'),
('0005434265034', 13488, 16, '3H'),
('0005435765218', 13488, 168, '36G'),
('0005435765428', 13488, 176, '38A'),
('0005433008189', 1851, 48, '14E'),
('0005435282073', 5552, 93, '19D'),
('0005435282412', 13847, 27, '7E'),
('0005432567351', 4751, 42, '13F'),
('0005432459432', 30520, 32, '13B'),
('0005433341742', 17101, 121, '23D'),
('0005435219167', 7108, 4, '1F'),
('0005435443248', 7108, 30, '13E'),
('0005432398151', 27062, 1, '1A'),
('0005435844305', 28173, 2, '2A'),
('0005435844303', 28173, 19, '19D'),
('0005435540768', 11380, 22, '11F'),
('0005434907077', 2313, 48, '12D'),
('0005434137850', 7311, 13, '4C'),
('0005434503977', 22923, 30, '19B'),
('0005435078196', 24327, 2, '2C'),
('0005433266683', 24327, 9, '5C'),
('0005435078197', 24327, 16, '18C'),
('0005435078100', 24327, 17, '18D'),
('0005433451595', 31317, 34, '10E'),
('0005433451596', 31317, 50, '14A'),
('0005433449685', 31317, 66, '18A'),
('0005433449697', 31317, 73, '20E'),
('0005432603824', 21367, 1, '1A'),
('0005432603746', 21367, 9, '3A'),
('0005433251155', 25867, 79, '19C'),
('0005433008008', 22834, 40, '20D'),
('0005434925658', 20529, 2, '1D'),
('0005434925676', 20529, 24, '18F'),
('0005432526608', 30592, 160, '29H'),
('0005434066743', 30592, 245, '40H'),
('0005432526499', 30592, 264, '42K'),
('0005433111500', 19776, 1, '2A'),
('0005434137205', 11965, 8, '3C'),
('0005434137257', 11965, 24, '6F'),
('0005434137850', 28759, 32, '9A'),
('0005434504036', 6557, 29, '15A'),
('0005435627116', 12271, 2, '6B'),
('0005433985835', 4148, 46, '19D'),
('0005434509054', 21319, 3, '2D'),
('0005432657421', 17873, 24, '16F'),
('0005432328037', 31099, 9, '4F'),
('0005432905109', 31099, 25, '9F'),
('0005435487577', 6228, 14, '6D'),
('0005435508333', 1592, 41, '11A'),
('0005434565759', 20842, 69, '18C'),
('0005432628667', 28092, 1, '1C'),
('0005432873191', 1220, 14, '5A'),
('0005432674904', 17474, 61, '21A'),
('0005435784913', 13786, 34, '19B'),
('0005435784953', 13786, 49, '23B'),
('0005434406939', 20287, 38, '11A'),
('0005434189164', 16660, 12, '23A'),
('0005433449902', 7695, 47, '12A'),
('0005432692990', 7695, 66, '16E'),
('0005434925744', 6342, 60, '15A'),
('0005433496832', 20389, 68, '17F'),
('0005432783206', 12189, 62, '16D'),
('0005435913879', 14641, 55, '11E'),
('0005433613870', 25234, 75, '17F'),
('0005435856132', 4206, 26, '36H'),
('0005435947212', 26573, 1, '2F'),
('0005432948059', 321, 65, '15B'),
('0005433568196', 11580, 27, '8E'),
('0005433134122', 11580, 139, '30C'),
('0005433754081', 2349, 25, '5C'),
('0005432655507', 2349, 40, '12B'),
('0005434374144', 20160, 32, '7E'),
('0005433057451', 476, 8, '2H'),
('0005434023495', 476, 73, '21B'),
('0005433875358', 24086, 102, '24G'),
('0005434302445', 282, 36, '12D'),
('0005434551092', 282, 76, '17K'),
('0005433233710', 282, 201, '32G'),
('0005433233984', 9862, 262, '44H'),
('0005432527563', 7769, 269, '45A'),
('0005435611910', 10929, 2, '1G'),
('0005435424567', 10929, 22, '5C'),
('0005435612464', 10929, 118, '23D'),
('0005435612390', 10929, 236, '39D'),
('0005432459432', 3358, 12, '3D'),
('0005433805258', 3358, 83, '17B'),
('0005433805059', 8255, 30, '14A'),
('0005433451596', 30094, 37, '13A'),
('0005433451595', 30094, 59, '20A'),
('0005433516791', 21991, 14, '8C'),
('0005435540768', 21991, 43, '18C'),
('0005435990560', 15737, 18, '17A'),
('0005432360220', 6417, 93, '19A'),
('0005433524994', 18942, 10, '5C'),
('0005434823169', 5270, 185, '36K'),
('0005434822030', 9889, 29, '13A'),
('0005434822715', 9889, 242, '44E'),
('0005434214333', 28595, 36, '8E'),
('0005434755784', 28595, 80, '18C'),
('0005434638919', 23304, 27, '18A'),
('0005433180873', 10662, 63, '14D'),
('0005434554046', 27751, 21, '7C'),
('0005434558170', 27751, 55, '16D'),
('0005435437885', 24568, 65, '15F'),
('0005435437879', 24568, 69, '16E'),
('0005433397897', 13531, 53, '17E'),
('0005433397678', 19405, 51, '17E'),
('0005435925103', 15495, 14, '5E'),
('0005435808135', 29483, 18, '6A'),
('0005434214401', 10725, 36, '9C'),
('0005434756238', 28668, 9, '3A'),
('0005434756262', 28668, 53, '12D'),
('0005434213794', 28668, 91, '20C'),
('0005434229017', 5428, 78, '15D'),
('0005435038990', 13005, 91, '18C'),
('0005435982136', 26544, 47, '11A'),
('0005432583784', 31493, 20, '6C'),
('0005434943317', 910, 19, '23A'),
('0005435858511', 4327, 25, '14C'),
('0005433805258', 9388, 61, '20E'),
('0005433805059', 26249, 94, '25D'),
('0005434479956', 16554, 21, '18B'),
('0005435149977', 10345, 28, '7D'),
('0005435386484', 10345, 29, '18A'),
('0005435142434', 21939, 21, '6C'),
('0005433927398', 24313, 9, '18B'),
('0005432692990', 29914, 27, '6F'),
('0005432880769', 29914, 32, '7F'),
('0005434979347', 27544, 12, '4A'),
('0005432261775', 142, 40, '15B'),
('0005435913879', 3496, 83, '21J'),
('0005435126250', 3496, 85, '21K'),
('0005432613849', 3496, 192, '36G'),
('0005435125909', 14581, 78, '22A'),
('0005434937913', 14581, 85, '23B'),
('0005435625956', 14581, 156, '34H'),
('0005435125855', 14581, 176, '38H'),
('0005435957662', 623, 4, '3B'),
('0005435219167', 27262, 10, '21A'),
('0005435163190', 29516, 3, '4A'),
('0005432645907', 6830, 11, '3F'),
('0005432105420', 4962, 112, '22A'),
('0005434265048', 4964, 46, '13E'),
('0005433613870', 8416, 3, '2A'),
('0005434229017', 8417, 4, '2A'),
('0005432034866', 8417, 141, '30C'),
('0005434638889', 12620, 19, '6A'),
('0005433202317', 12620, 38, '22A'),
('0005434639219', 23398, 20, '5D'),
('0005434639216', 23398, 46, '22C'),
('0005432328037', 21057, 26, '6F'),
('0005433642296', 2479, 39, '14A'),
('0005433642303', 2479, 42, '14F'),
('0005432424268', 13277, 6, '3D'),
('0005432613849', 15089, 5, '4B'),
('0005432947925', 11877, 76, '17B'),
('0005433568860', 11877, 84, '18D'),
('0005433568335', 25295, 69, '15D'),
('0005432948372', 25295, 88, '20A'),
('0005434654293', 12543, 11, '5F'),
('0005433656658', 7430, 15, '5A'),
('0005433715821', 7430, 23, '7A'),
('0005433715806', 7430, 59, '16F'),
('0005434182148', 11661, 3, '3F'),
('0005433397678', 1442, 59, '17E'),
('0005433397897', 19241, 17, '5E'),
('0005433341825', 1045, 54, '16H'),
('0005434066743', 12778, 94, '19D'),
('0005435766036', 5492, 140, '34E'),
('0005434265048', 13491, 14, '3F'),
('0005435844305', 25087, 2, '1D'),
('0005435844303', 25087, 11, '5F'),
('0005433846540', 5574, 35, '9A'),
('0005433845932', 13875, 4, '2C'),
('0005433846044', 13875, 14, '4C'),
('0005435332243', 7837, 22, '7C'),
('0005434993893', 27308, 5, '2C'),
('0005432459699', 4727, 124, '32B'),
('0005432459263', 30543, 114, '31G'),
('0005433341825', 17122, 48, '10D'),
('0005435125855', 11029, 11, '5C'),
('0005435625956', 11029, 34, '12C'),
('0005435125909', 11029, 46, '16F'),
('0005435126250', 14657, 73, '18C'),
('0005435715408', 7120, 24, '12A'),
('0005435715307', 27051, 36, '19C'),
('0005432621002', 2534, 1, '1D'),
('0005433134122', 29862, 1, '2A'),
('0005434326261', 29862, 9, '6A'),
('0005435697241', 16492, 11, '5C'),
('0005435697065', 24703, 14, '6A'),
('0005433724781', 21646, 4, '3A'),
('0005434136963', 28563, 22, '6D'),
('0005434137089', 28563, 51, '13E'),
('0005434503990', 22934, 5, '2C'),
('0005435078130', 24352, 6, '3B'),
('0005433266695', 24352, 18, '19B'),
('0005433449902', 30472, 54, '18A'),
('0005434520158', 19082, 5, '2D'),
('0005433868345', 4778, 7, '3A'),
('0005435911383', 3444, 11, '5B'),
('0005434406854', 26939, 35, '8C'),
('0005434907077', 25840, 21, '6C'),
('0005432613810', 31722, 18, '18B'),
('0005433008189', 22846, 14, '6F'),
('0005433462730', 17266, 16, '20B'),
('0005435103903', 23046, 31, '21A'),
('0005435213432', 30628, 52, '16D'),
('0005432535760', 30628, 111, '24G'),
('0005434066835', 30628, 182, '34E'),
('0005432526837', 30628, 303, '49H'),
('0005433367805', 24859, 14, '4E'),
('0005434979347', 23568, 29, '21A'),
('0005433256408', 2558, 3, '5B'),
('0005435697065', 16277, 26, '18C'),
('0005432613810', 22075, 12, '3D'),
('0005435628717', 737, 5, '3B'),
('0005435383084', 7887, 7, '6B'),
('0005435938859', 4421, 1, '2F'),
('0005433367805', 21686, 34, '9D'),
('0005433985867', 4164, 9, '4F'),
('0005433168317', 1629, 15, '18D'),
('0005434309717', 6175, 51, '20D'),
('0005435297046', 19571, 1, '1A'),
('0005432628816', 7224, 1, '1A'),
('0005432692990', 1197, 34, '12E'),
('0005434625868', 32918, 3, '4C'),
('0005434407618', 26970, 58, '15A'),
('0005433123656', 5701, 32, '15A'),
('0005434484284', 16624, 2, '3A'),
('0005432720865', 7578, 50, '12C'),
('0005433449922', 7578, 74, '18A'),
('0005433123656', 30322, 41, '16E'),
('0005433724781', 18503, 18, '5F'),
('0005435824587', 1262, 41, '20A'),
('0005432783206', 15367, 51, '12F'),
('0005435850827', 4336, 24, '20B'),
('0005435850890', 28852, 19, '19D'),
('0005432783453', 12194, 52, '12A'),
('0005432783406', 12194, 91, '20C'),
('0005434758866', 10117, 72, '16F'),
('0005433680464', 2770, 64, '16A'),
('0005433577781', 9310, 138, '29B'),
('0005433613919', 25212, 17, '5F'),
('0005433613692', 25212, 134, '27E'),
('0005433568955', 324, 29, '8D'),
('0005433568335', 11616, 29, '8E'),
('0005433074646', 11616, 71, '16E'),
('0005432948372', 11616, 113, '25C'),
('0005435982219', 2355, 195, '37D'),
('0005435981711', 26172, 172, '33H'),
('0005434374069', 20151, 79, '19F'),
('0005434374103', 20151, 87, '21E'),
('0005432424343', 512, 54, '30A'),
('0005432423908', 12895, 47, '26C'),
('0005433057807', 12642, 43, '16G'),
('0005433035696', 2169, 29, '5H'),
('0005435142434', 9872, 42, '13A'),
('0005433234076', 9872, 294, '45B'),
('0005432527736', 7736, 82, '19C'),
('0005435424675', 10916, 52, '14D'),
('0005432459263', 3349, 1, '1A'),
('0005433633765', 3349, 103, '21B'),
('0005435884759', 3348, 15, '10B'),
('0005435884826', 3348, 18, '11A'),
('0005432073382', 7401, 76, '20A'),
('0005432363374', 21000, 32, '7F'),
('0005434458660', 17684, 22, '7D'),
('0005433875358', 412, 21, '6A'),
('0005432890772', 412, 34, '8D'),
('0005434823278', 5283, 162, '32C'),
('0005434558256', 5283, 256, '46E'),
('0005434558170', 9932, 61, '17H'),
('0005434822176', 9932, 157, '32C'),
('0005434214401', 28632, 75, '17D'),
('0005434638889', 23303, 25, '7B'),
('0005433202317', 23303, 30, '18C'),
('0005434554060', 10665, 58, '13E'),
('0005434551092', 10665, 61, '14C'),
('0005434550371', 27707, 25, '8D'),
('0005435126250', 11524, 7, '3F'),
('0005435098530', 31855, 6, '4A'),
('0005435732184', 13535, 6, '2D'),
('0005435068325', 13178, 59, '18A'),
('0005434755950', 10703, 43, '10E'),
('0005434229152', 5427, 73, '15B'),
('0005435038938', 13007, 97, '21F'),
('0005435554180', 20228, 58, '20E'),
('0005435981711', 26722, 52, '14C'),
('0005432583755', 31476, 8, '2D'),
('0005432583834', 31476, 19, '5C'),
('0005434943233', 16248, 1, '1A'),
('0005433255107', 16248, 13, '19D'),
('0005433784870', 9333, 23, '9G'),
('0005432657421', 26234, 37, '18F'),
('0005433960198', 24282, 62, '22G'),
('0005433985835', 25922, 8, '3A'),
('0005435508333', 20953, 36, '9A'),
('0005432880640', 2996, 16, '5F'),
('0005433123656', 2996, 37, '10F'),
('0005434988595', 27545, 19, '20B'),
('0005434302445', 10250, 2, '1B'),
('0005435068988', 3581, 15, '5C'),
('0005435068325', 15284, 56, '17F'),
('0005433101552', 159, 64, '23B'),
('0005432261800', 160, 40, '14A'),
('0005432261817', 160, 86, '28D'),
('0005433102034', 8128, 53, '15C'),
('0005432753296', 8128, 94, '25E'),
('0005432817115', 8129, 12, '9F'),
('0005434426555', 3480, 190, '38J'),
('0005433960747', 6850, 48, '18A'),
('0005433784870', 5053, 116, '22F'),
('0005433613692', 8431, 59, '20C'),
('0005433613919', 8431, 71, '25A'),
('0005433690922', 8432, 20, '6F'),
('0005432034901', 8432, 22, '7D'),
('0005434229152', 8432, 94, '21C'),
('0005432423908', 30700, 16, '6A'),
('0005432817115', 28962, 37, '12C'),
('0005432948059', 11865, 50, '11D'),
('0005434656541', 12547, 35, '14D'),
('0005433715366', 29247, 54, '17C'),
('0005433715431', 29247, 61, '18F'),
('0005434095244', 8707, 5, '4F'),
('0005434095123', 11629, 22, '11D'),
('0005434095150', 11629, 31, '15D'),
('0005434326261', 11629, 36, '17F'),
('0005435732184', 19245, 44, '15C'),
('0005433342236', 1089, 34, '13H'),
('0005434081496', 12813, 17, '4F'),
('0005432161147', 12813, 54, '12D'),
('0005434066835', 12813, 115, '23E'),
('0005435720821', 5514, 70, '18D'),
('0005433285108', 1884, 45, '11F'),
('0005433008226', 1884, 71, '17E'),
('0005432081495', 5595, 69, '14E'),
('0005433846112', 13855, 32, '9A'),
('0005435918608', 4262, 49, '16C'),
('0005435918642', 27305, 9, '4A'),
('0005435784953', 27305, 32, '10F'),
('0005435784913', 27305, 47, '15F'),
('0005432161147', 30563, 48, '15F'),
('0005432459225', 30563, 94, '24E'),
('0005434081496', 30563, 111, '28G'),
('0005432566977', 30563, 118, '30A'),
('0005432459247', 30563, 156, '37E'),
('0005435720821', 13573, 2, '3B'),
('0005433342933', 11121, 75, '15B'),
('0005433342236', 17137, 12, '3F'),
('0005435097076', 17137, 56, '11D'),
('0005432919837', 20458, 30, '13F'),
('0005435715275', 27064, 52, '18C'),
('0005435517782', 11421, 10, '5E'),
('0005435540770', 11421, 23, '10E'),
('0005433251423', 25576, 1, '1A'),
('0005434906595', 25576, 16, '4F'),
('0005433251412', 25576, 71, '16F'),
('0005434137257', 28557, 1, '1A'),
('0005434137205', 28557, 33, '8E'),
('0005435808135', 23114, 38, '20C'),
('0005434504036', 22933, 3, '1C'),
('0005435078315', 2213, 5, '3B'),
('0005435464486', 6609, 6, '7D'),
('0005433449922', 30509, 1, '1C'),
('0005433868368', 4770, 3, '1D'),
('0005434663378', 3458, 2, '1D'),
('0005433868345', 32642, 39, '22A'),
('0005434407618', 7034, 95, '19E'),
('0005434299255', 26934, 84, '16C'),
('0005434406939', 26934, 114, '21A'),
('0005433251423', 14983, 14, '4C'),
('0005433251412', 14983, 39, '10A'),
('0005434906595', 14983, 53, '13D'),
('0005433008549', 14188, 30, '13D'),
('0005435718917', 15526, 6, '4C'),
('0005434925744', 20501, 18, '11A'),
('0005435487803', 15830, 10, '3D'),
('0005435487800', 15830, 27, '18D'),
('0005435487577', 19705, 5, '2B'),
('0005435472586', 6003, 50, '17A'),
('0005433285108', 23031, 4, '3C'),
('0005434066938', 30631, 125, '26B'),
('0005432526955', 30631, 250, '42D'),
('0005432526971', 30631, 266, '44J'),
('0005432527080', 30631, 283, '47D'),
('0005435312784', 6573, 20, '20B'),
('0005432398171', 18459, 11, '6A'),
('0005433367546', 1641, 58, '14A'),
('0005433367491', 1641, 89, '20F'),
('0005432655507', 26297, 21, '10F'),
('0005432328139', 31123, 15, '5F'),
('0005435487803', 19555, 12, '5C'),
('0005435487800', 19555, 48, '20A'),
('0005433186038', 1585, 51, '13C'),
('0005435931570', 3897, 10, '7C'),
('0005432675012', 17492, 21, '10C'),
('0005433373442', 2448, 74, '18E'),
('0005433123738', 5703, 18, '8A'),
('0005433123738', 30313, 17, '10D'),
('0005432783406', 15387, 44, '10C'),
('0005432783453', 15387, 94, '20C'),
('0005434877012', 10087, 98, '20B'),
('0005433633765', 9318, 131, '28E'),
('0005432947834', 328, 8, '3C'),
('0005433074373', 328, 73, '18C'),
('0005435981832', 26204, 16, '3H'),
('0005433057312', 442, 9, '3G'),
('0005434023093', 12657, 69, '19B'),
('0005433922600', 24103, 24, '5G'),
('0005433233639', 273, 264, '41A'),
('0005433180799', 273, 320, '49A'),
('0005434550371', 9821, 272, '41G'),
('0005435212974', 7773, 6, '1H'),
('0005435424296', 5317, 1, '1D'),
('0005432363374', 5317, 162, '29J'),
('0005434656541', 5317, 200, '34C'),
('0005435097076', 10931, 141, '27G'),
('0005435612614', 10931, 269, '44K'),
('0005435555339', 10931, 270, '45B'),
('0005432459247', 3334, 128, '25C'),
('0005432459225', 3334, 162, '30E'),
('0005432727799', 30158, 4, '2A'),
('0005435540770', 22001, 1, '1C'),
('0005435517782', 22001, 13, '4F'),
('0005434458660', 28926, 31, '7E'),
('0005432838672', 28926, 49, '11C'),
('0005435990550', 15718, 1, '1A'),
('0005432335895', 21022, 124, '23C'),
('0005432753296', 409, 9, '3C'),
('0005432400080', 9917, 40, '14A'),
('0005434822588', 9917, 213, '42G'),
('0005435149914', 9917, 249, '48E'),
('0005434755950', 28626, 29, '7E'),
('0005434558256', 10588, 61, '13E'),
('0005434550688', 27713, 13, '5D'),
('0005433459179', 19345, 7, '6B'),
('0005435681729', 24591, 34, '9D'),
('0005433397619', 19379, 16, '5F'),
('0005435068988', 15516, 6, '2C'),
('0005434426555', 14883, 20, '7A'),
('0005434426347', 20212, 46, '13D'),
('0005435982219', 26556, 38, '10F'),
('0005435981832', 26706, 49, '12D'),
('0005433784530', 26226, 24, '11A'),
('0005433784600', 26226, 72, '21E'),
('0005433784739', 26226, 104, '32B'),
('0005433985867', 25933, 3, '2B'),
('0005433960747', 25933, 55, '27H'),
('0005435149914', 21959, 12, '4D'),
('0005433123738', 3056, 52, '15D'),
('0005433101666', 175, 82, '24E'),
('0005433101610', 175, 87, '25C'),
('0005432919659', 175, 93, '27D'),
('0005432919837', 8082, 84, '22B'),
('0005434877012', 14559, 43, '14K'),
('0005434426347', 14559, 103, '23H'),
('0005435957533', 15201, 6, '3C'),
('0005433960198', 25734, 40, '12D'),
('0005432335895', 5149, 51, '14C'),
('0005433784739', 8445, 4, '2A'),
('0005433784530', 8445, 17, '10B'),
('0005433784600', 8445, 20, '10F'),
('0005432328139', 21067, 73, '18A'),
('0005432424343', 13376, 47, '19A'),
('0005434157409', 9615, 55, '14F'),
('0005433568955', 11874, 68, '16D'),
('0005435555339', 5378, 10, '4C'),
('0005433690922', 7449, 76, '21A'),
('0005433397619', 1451, 11, '4D'),
('0005433158107', 1068, 127, '39F'),
('0005433342933', 17055, 46, '16E'),
('0005432851872', 1339, 52, '18E'),
('0005434066938', 12814, 97, '18F'),
('0005432535760', 5523, 104, '27H'),
('0005433008354', 1814, 69, '19A'),
('0005433008549', 22552, 80, '20F'),
('0005435097106', 17087, 65, '13C'),
('0005432400080', 18312, 7, '5B'),
('0005435554180', 14688, 78, '20C'),
('0005435443242', 7136, 33, '15E'),
('0005434906748', 25618, 79, '18A'),
('0005434610175', 23115, 4, '22C'),
('0005434988595', 23604, 12, '19B'),
('0005434287022', 26872, 4, '2C'),
('0005435856132', 26637, 2, '2B'),
('0005433650469', 27624, 16, '5F'),
('0005435860436', 4792, 19, '5D'),
('0005433868368', 32690, 38, '21C'),
('0005434299275', 26920, 89, '18A'),
('0005434906748', 14990, 41, '10C'),
('0005433810504', 14174, 25, '10A'),
('0005433008226', 22826, 23, '15D'),
('0005435839193', 18071, 49, '21D'),
('0005432802460', 19950, 23, '14A'),
('0005433111500', 19950, 31, '16D'),
('0005432527356', 30596, 222, '38J'),
('0005435652475', 24856, 42, '11A'),
('0005433158107', 17233, 3, '3A'),
('0005435652475', 21697, 82, '19E'),
('0005433985357', 25661, 41, '20D'),
('0005432328376', 31109, 33, '11D'),
('0005432692742', 17497, 1, '1A'),
('0005432692807', 17497, 8, '4A'),
('0005435098530', 11072, 7, '12D'),
('0005434963979', 18243, 16, '13F'),
('0005434407073', 20273, 36, '10D'),
('0005432692742', 30308, 34, '15C'),
('0005432692807', 30308, 36, '15F'),
('0005435824383', 18026, 6, '3D'),
('0005435242666', 5624, 11, '3D'),
('0005435850890', 4386, 18, '6C'),
('0005434925407', 20316, 47, '12E'),
('0005434877878', 10116, 19, '6A'),
('0005434251873', 9214, 17, '18A'),
('0005432984790', 2319, 17, '3F'),
('0005433753842', 26209, 22, '5A'),
('0005434023052', 12652, 91, '30D'),
('0005433922795', 24093, 42, '14F'),
('0005433922436', 24093, 100, '28D'),
('0005433922573', 24093, 145, '36H'),
('0005433233283', 250, 4, '1G'),
('0005433233772', 250, 163, '28B'),
('0005434724341', 9838, 16, '4G'),
('0005434550688', 9838, 155, '29D'),
('0005435097106', 10874, 294, '47D'),
('0005434271293', 8235, 51, '21F'),
('0005433805146', 8235, 56, '23C'),
('0005433516756', 22022, 30, '16A'),
('0005432335936', 21012, 27, '7D'),
('0005432747127', 12034, 78, '19A'),
('0005435372959', 5268, 19, '4D'),
('0005434822815', 9927, 37, '13H'),
('0005434822359', 9927, 39, '14C'),
('0005434822513', 9927, 203, '41E'),
('0005435149903', 9927, 250, '48F'),
('0005435326626', 6083, 25, '11F'),
('0005434600597', 18582, 19, '9F'),
('0005434600648', 18582, 39, '17E'),
('0005434600585', 18582, 47, '20F'),
('0005433180799', 10593, 91, '20E'),
('0005433397719', 19371, 56, '17F'),
('0005435039043', 12958, 75, '14E'),
('0005432583886', 31488, 17, '6B'),
('0005433367491', 21738, 22, '6A'),
('0005433367546', 21738, 74, '17F'),
('0005433805146', 26246, 104, '36A'),
('0005433985357', 24237, 24, '11G'),
('0005435142452', 21914, 12, '3D'),
('0005435149903', 21914, 45, '22A'),
('0005435529042', 11180, 15, '4F'),
('0005435529047', 11180, 25, '7C'),
('0005432692742', 3036, 16, '14F'),
('0005432692807', 3036, 20, '17C'),
('0005432706628', 29968, 58, '13A'),
('0005434979452', 27569, 29, '18B'),
('0005433101606', 193, 94, '29B'),
('0005434877878', 14570, 120, '27D'),
('0005433420334', 668, 5, '3D'),
('0005432645867', 25103, 47, '12E'),
('0005432335936', 5145, 76, '21E'),
('0005432328376', 21074, 41, '9E'),
('0005432947834', 11848, 7, '2F'),
('0005433397719', 1418, 31, '10A'),
('0005433342412', 1072, 109, '36E'),
('0005435091964', 17030, 107, '28A'),
('0005434081656', 12824, 47, '12A'),
('0005433810504', 22542, 57, '14C'),
('0005433846438', 13883, 31, '8F'),
('0005433846300', 13883, 89, '19F'),
('0005434081656', 30527, 81, '23D'),
('0005433342412', 17110, 52, '10C'),
('0005432919659', 9075, 42, '19A'),
('0005432398171', 27090, 15, '6F'),
('0005432632647', 28174, 30, '18B'),
('0005435517745', 11370, 25, '13E'),
('0005435860436', 32669, 15, '4C'),
('0005433008354', 22852, 53, '20F'),
('0005434925407', 14938, 11, '6D'),
('0005432527115', 30582, 324, '48E'),
('0005435652648', 24828, 3, '1D'),
('0005434979452', 23581, 36, '20B'),
('0005435811031', 29439, 3, '1D'),
('0005435652648', 21684, 55, '14D'),
('0005432639024', 25058, 32, '11C'),
('0005435297046', 6190, 11, '5E'),
('0005435529042', 20874, 18, '5F'),
('0005434565849', 20874, 21, '6E'),
('0005435529047', 20874, 75, '20C'),
('0005434435083', 17289, 11, '6C'),
('0005435784943', 13804, 22, '7B'),
('0005433449868', 30296, 33, '11C'),
('0005432968826', 1407, 12, '4C'),
('0005434925441', 20416, 74, '20C'),
('0005435242666', 15424, 15, '4D'),
('0005434877337', 10064, 5, '2D'),
('0005432966755', 2816, 69, '18D'),
('0005434271293', 4252, 4, '3C'),
('0005434374231', 20132, 31, '8E'),
('0005434023210', 12646, 54, '19E'),
('0005433233662', 275, 126, '25H'),
('0005433180866', 275, 179, '31E'),
('0005435142452', 9853, 10, '2D'),
('0005434724329', 9853, 60, '16G'),
('0005434724764', 9853, 142, '27G'),
('0005434724785', 9853, 234, '38B'),
('0005435380263', 5341, 52, '15D'),
('0005435424238', 5341, 130, '25F'),
('0005435424278', 5341, 308, '46H'),
('0005435612731', 10903, 261, '43C'),
('0005433805231', 8305, 22, '11C'),
('0005435517745', 21979, 11, '5C'),
('0005433516769', 21979, 14, '5F'),
('0005432360043', 21019, 37, '9D'),
('0005433293182', 403, 79, '19C'),
('0005432747245', 12066, 24, '7E'),
('0005434822640', 9922, 71, '22C'),
('0005434558186', 27773, 18, '6D'),
('0005435437879', 6757, 22, '6C'),
('0005435068486', 13168, 25, '8F'),
('0005434755916', 10723, 51, '12C'),
('0005435039391', 13002, 14, '4A'),
('0005433805231', 26227, 40, '19H'),
('0005433960224', 24273, 49, '27G'),
('0005434979491', 27555, 23, '18B'),
('0005435068486', 15323, 54, '15F'),
('0005433101781', 207, 17, '8B'),
('0005432817323', 8160, 53, '29A'),
('0005434175717', 9691, 5, '4B'),
('0005434877337', 14556, 76, '20E'),
('0005434244801', 8485, 37, '22D'),
('0005432817323', 28966, 32, '8F'),
('0005434095244', 11637, 13, '7D'),
('0005435893552', 4454, 12, '19B'),
('0005433285011', 1879, 48, '12C'),
('0005433284970', 1879, 72, '18D'),
('0005433008275', 1879, 74, '18F'),
('0005433008304', 1879, 77, '19E'),
('0005432459437', 30572, 31, '13D'),
('0005433251248', 2307, 57, '15A'),
('0005434906985', 25623, 49, '12A'),
('0005434503560', 16714, 45, '23B'),
('0005433266695', 2220, 25, '22B'),
('0005433449868', 31323, 27, '8E'),
('0005434287097', 26821, 29, '18A'),
('0005433868345', 32575, 10, '3B'),
('0005433868345', 14482, 41, '21A'),
('0005434407073', 26907, 87, '17B'),
('0005434906985', 14988, 4, '2A'),
('0005434925441', 14948, 18, '11E'),
('0005433284970', 23056, 20, '13C'),
('0005433285011', 23056, 28, '17F'),
('0005434067040', 30632, 83, '20G'),
('0005432526482', 30632, 133, '27B'),
('0005432526946', 30632, 170, '31B'),
('0005432527289', 30632, 171, '31F'),
('0005432527191', 30632, 216, '37F'),
('0005432527099', 30632, 285, '45J'),
('0005434979491', 23527, 25, '20D'),
('0005434137291', 11959, 27, '7E'),
('0005434137629', 11959, 41, '10E'),
('0005435852555', 4032, 20, '21D'),
('0005435132743', 33072, 12, '18B'),
('0005434503560', 22634, 24, '11F'),
('0005434509122', 21335, 18, '7C'),
('0005434625906', 32910, 2, '6D'),
('0005434407238', 20303, 49, '12D'),
('0005434407370', 20303, 83, '19E'),
('0005433449922', 30290, 2, '1D'),
('0005433449867', 30290, 30, '10E'),
('0005434343861', 29754, 12, '4B'),
('0005435850852', 4357, 2, '1C'),
('0005433614118', 25259, 10, '3D'),
('0005432948129', 339, 77, '17D'),
('0005432869469', 2336, 178, '35H'),
('0005432424074', 12849, 5, '8C'),
('0005434023205', 12668, 74, '21G'),
('0005433233697', 286, 110, '22C'),
('0005433233533', 286, 122, '23E'),
('0005434724700', 9877, 3, '1G'),
('0005434724335', 9877, 129, '25B'),
('0005434244801', 5336, 7, '2D'),
('0005432459437', 3297, 116, '22F'),
('0005434271291', 8175, 56, '27F'),
('0005432604153', 31677, 31, '19D'),
('0005432890829', 397, 44, '12C'),
('0005432753296', 12081, 20, '5D'),
('0005434823278', 9888, 47, '15H'),
('0005434558186', 9888, 57, '17F'),
('0005434755916', 28613, 35, '9A'),
('0005435948318', 23286, 16, '5B'),
('0005434600605', 18573, 22, '9D'),
('0005433180866', 10635, 65, '15C'),
('0005434550807', 27777, 28, '8E'),
('0005434756238', 10711, 7, '2F'),
('0005434756262', 10711, 29, '7F'),
('0005434755908', 10711, 64, '15D'),
('0005435039396', 12955, 42, '9D'),
('0005432583802', 31524, 7, '3B'),
('0005433763146', 26270, 80, '28G'),
('0005432880769', 3052, 24, '10C'),
('0005433101804', 223, 75, '25D'),
('0005435625954', 14583, 192, '39C'),
('0005433960224', 25814, 21, '9F'),
('0005433614118', 8496, 42, '16D'),
('0005432424074', 30730, 28, '13E'),
('0005432822094', 29012, 52, '16F'),
('0005433568690', 25273, 73, '16A'),
('0005433719114', 29222, 3, '1F'),
('0005433715806', 29222, 49, '17C'),
('0005433715548', 29222, 53, '18F'),
('0005433342447', 1049, 47, '18B'),
('0005434067040', 12810, 70, '14C'),
('0005435462027', 5546, 37, '12F'),
('0005432632647', 25102, 68, '19A'),
('0005433008315', 1845, 73, '18D'),
('0005435282307', 5593, 81, '17B'),
('0005435784943', 27295, 25, '10F'),
('0005432567291', 30516, 81, '20A'),
('0005432459536', 30516, 124, '29F'),
('0005435380263', 11074, 4, '2C'),
('0005433342447', 17095, 8, '3C'),
('0005435625954', 10957, 25, '7A'),
('0005435517776', 11378, 16, '15D'),
('0005434906763', 25588, 43, '10C'),
('0005434906895', 25588, 79, '18D'),
('0005432620929', 28048, 12, '5C'),
('0005432968826', 18814, 2, '1B'),
('0005433266683', 2200, 25, '22A'),
('0005433449922', 31310, 54, '16A'),
('0005433449867', 31310, 70, '20C'),
('0005432604153', 21357, 43, '21C'),
('0005434906895', 15008, 21, '5F'),
('0005434906763', 15008, 71, '17A'),
('0005433251248', 25868, 55, '14C'),
('0005433008304', 22825, 8, '3A'),
('0005433008275', 22825, 32, '10C'),
('0005432527127', 30590, 54, '16F'),
('0005435652543', 24873, 9, '3A'),
('0005435652694', 24873, 80, '18E'),
('0005434137850', 11953, 19, '5F'),
('0005434137359', 11953, 64, '16F'),
('0005435628717', 15946, 3, '3A'),
('0005433367805', 1640, 18, '5E'),
('0005435652694', 21703, 33, '8C'),
('0005435652543', 21703, 49, '11D'),
('0005433985502', 25691, 5, '3A'),
('0005432639026', 25070, 10, '4C'),
('0005435931583', 3900, 5, '7C'),
('0005432675020', 17491, 32, '11B'),
('0005435785133', 13797, 32, '19C'),
('0005433449902', 30281, 57, '19E'),
('0005432720755', 30280, 20, '7E'),
('0005433415563', 1250, 15, '10D'),
('0005434443586', 20387, 74, '19E'),
('0005434877371', 10075, 48, '10E'),
('0005434271291', 4236, 11, '12E'),
('0005432948153', 342, 48, '12D'),
('0005433568690', 11618, 50, '13B'),
('0005435982081', 26157, 56, '14F'),
('0005433754081', 26157, 183, '35F'),
('0005434374252', 20101, 42, '11E'),
('0005434550807', 9847, 83, '19C'),
('0005434302424', 9847, 252, '40J'),
('0005434724619', 9847, 305, '46K'),
('0005433719114', 5328, 153, '27E'),
('0005434343861', 10906, 121, '25E'),
('0005432459536', 3293, 100, '21A'),
('0005435884902', 3292, 24, '16C'),
('0005435517776', 22006, 20, '11F'),
('0005433516830', 22006, 36, '18D'),
('0005433293182', 12312, 17, '18C'),
('0005432747132', 12093, 10, '4C'),
('0005434756262', 28636, 43, '11A'),
('0005434755908', 28636, 46, '11E'),
('0005434756238', 28636, 51, '12F'),
('0005434551092', 27722, 35, '10E'),
('0005434554060', 27722, 50, '14C'),
('0005435039529', 12953, 121, '22E'),
('0005435982081', 26721, 67, '17C'),
('0005433686612', 29260, 23, '22C'),
('0005434943317', 16213, 4, '6D'),
('0005433654685', 27619, 27, '17A'),
('0005433763142', 26243, 91, '25F'),
('0005433985502', 24268, 57, '28A'),
('0005433960274', 24268, 79, '34A'),
('0005434979566', 27528, 18, '6B'),
('0005434302424', 19643, 2, '3B'),
('0005433101887', 2, 57, '21A'),
('0005432753296', 3, 56, '20D'),
('0005434877371', 14550, 147, '33A'),
('0005433420356', 647, 5, '3C'),
('0005432645837', 25113, 3, '2A'),
('0005433685501', 5046, 24, '8E'),
('0005434265048', 8522, 90, '19E'),
('0005434173489', 8522, 128, '27A'),
('0005434639149', 12639, 41, '23A'),
('0005432382777', 21091, 7, '2D'),
('0005432948129', 11882, 28, '8C'),
('0005433568703', 25286, 85, '18A'),
('0005434654537', 12522, 28, '11D'),
('0005434654562', 12522, 34, '13C'),
('0005433685501', 29234, 9, '3F'),
('0005434182112', 8700, 10, '6A'),
('0005434443586', 17342, 14, '18A'),
('0005433342333', 1079, 113, '32B'),
('0005432567351', 30547, 80, '21H'),
('0005432459454', 30547, 145, '35H'),
('0005433342333', 17115, 117, '21E'),
('0005433251423', 2259, 17, '5C'),
('0005434906891', 25632, 28, '8C'),
('0005434906938', 25632, 34, '9F'),
('0005434137291', 28530, 35, '9A'),
('0005434137629', 28530, 44, '11A'),
('0005433449902', 31319, 2, '1C'),
('0005434407238', 26922, 53, '12B'),
('0005434407370', 26922, 121, '23C'),
('0005434906891', 14970, 56, '14E'),
('0005434906938', 14970, 67, '17F'),
('0005433008315', 22848, 27, '12D'),
('0005435839319', 18092, 27, '11F'),
('0005434979566', 23536, 18, '7A'),
('0005433511896', 16139, 5, '3D'),
('0005434950513', 16300, 15, '5A'),
('0005435627116', 23771, 2, '2B'),
('0005432664125', 17834, 27, '10E'),
('0005432869469', 26284, 30, '13F'),
('0005434309659', 19541, 38, '14D'),
('0005435225540', 7204, 19, '7D'),
('0005433156715', 1124, 24, '23A'),
('0005435785087', 13766, 13, '4A'),
('0005435311004', 26983, 33, '8D'),
('0005432720757', 30271, 58, '19F'),
('0005432783508', 12160, 74, '17A'),
('0005433680246', 29189, 54, '12D'),
('0005433577781', 25245, 153, '31A'),
('0005432948372', 346, 111, '24C'),
('0005433568703', 11577, 125, '27C'),
('0005433753949', 26178, 35, '11G'),
('0005433922915', 24113, 67, '17F'),
('0005433180959', 298, 293, '43J'),
('0005433233792', 298, 319, '47E'),
('0005434302445', 9831, 41, '13A'),
('0005434724730', 9831, 156, '27J'),
('0005434551092', 9831, 220, '35E'),
('0005435424567', 5360, 106, '20H'),
('0005432459454', 3278, 23, '6C'),
('0005433805258', 8204, 16, '9A'),
('0005432360220', 20996, 24, '6E'),
('0005435627116', 12054, 8, '2F'),
('0005435372809', 5288, 60, '16E'),
('0005435373021', 5288, 169, '33D'),
('0005435372789', 5288, 205, '39F'),
('0005435149977', 9926, 192, '35H'),
('0005432396216', 9926, 243, '42J'),
('0005434639149', 23265, 1, '1A'),
('0005435326659', 6061, 3, '1D'),
('0005435326684', 6061, 4, '1F'),
('0005435437885', 6722, 62, '15C'),
('0005433397897', 19407, 61, '19A'),
('0005435039254', 12970, 86, '19A'),
('0005433367805', 21750, 8, '3A'),
('0005433784758', 26261, 47, '16F'),
('0005433805258', 26261, 128, '37F'),
('0005435149977', 21962, 39, '20C'),
('0005434302445', 19625, 1, '18A'),
('0005435626053', 14547, 181, '37F'),
('0005432799258', 14547, 249, '47D'),
('0005433960274', 25733, 1, '1C'),
('0005433784758', 8530, 6, '4F'),
('0005434244764', 8530, 45, '21E'),
('0005434264932', 8532, 33, '9B'),
('0005434264967', 8532, 35, '9C'),
('0005434265034', 8532, 102, '21D'),
('0005434264914', 8532, 156, '30D'),
('0005434639115', 12595, 34, '20C'),
('0005432948153', 11887, 89, '19A'),
('0005433568955', 25284, 36, '9B'),
('0005433397897', 1439, 27, '9E'),
('0005433686612', 19363, 6, '2D'),
('0005434265048', 5526, 159, '35B'),
('0005434173489', 5570, 67, '16F'),
('0005435918642', 4299, 54, '18D'),
('0005435785133', 27310, 39, '12D'),
('0005432567255', 30550, 45, '17B'),
('0005432459699', 30550, 64, '20H'),
('0005432396216', 18359, 7, '4A'),
('0005435554180', 11018, 5, '2C'),
('0005435626053', 11018, 34, '10C'),
('0005435715408', 27060, 2, '1F'),
('0005433251157', 2270, 4, '1F'),
('0005434137850', 28532, 25, '6E'),
('0005434137359', 28532, 89, '20F'),
('0005432382777', 31296, 9, '4F'),
('0005432799258', 12118, 25, '22C'),
('0005435311004', 7062, 14, '4C'),
('0005433251423', 25877, 84, '20D'),
('0005432527563', 30618, 40, '13G'),
('0005432527405', 30618, 59, '16F'),
('0005432527736', 30618, 200, '34J'),
('0005435652727', 24855, 70, '17C'),
('0005434137684', 11930, 9, '4A'),
('0005435938876', 4411, 12, '12B'),
('0005435652727', 21667, 4, '1F'),
('0005433985431', 25652, 11, '5F'),
('0005435720821', 21255, 1, '1C'),
('0005432905109', 3107, 9, '3F'),
('0005435487803', 6199, 20, '8A'),
('0005432692990', 17494, 59, '21D'),
('0005434319306', 15678, 33, '15D'),
('0005434189142', 8986, 3, '2D'),
('0005432692990', 30278, 37, '13E'),
('0005432720865', 30279, 66, '20F'),
('0005432783508', 15348, 27, '6F'),
('0005434925579', 20310, 73, '19F'),
('0005433680464', 29146, 1, '1A'),
('0005434163569', 9325, 61, '15C'),
('0005435947212', 4245, 43, '39F'),
('0005433568955', 11607, 35, '9F'),
('0005435982136', 26173, 195, '37E'),
('0005432424177', 12934, 23, '13B'),
('0005434023495', 12673, 19, '11B'),
('0005433036073', 2147, 5, '2C'),
('0005433035984', 2147, 13, '4B'),
('0005433929595', 24137, 76, '22D'),
('0005433111500', 247, 105, '22J'),
('0005435213432', 7770, 272, '42H'),
('0005434244764', 5307, 267, '41A'),
('0005432459699', 3269, 65, '14C'),
('0005432382777', 30257, 71, '20A'),
('0005434214283', 9569, 91, '20C'),
('0005434639115', 23293, 18, '5C'),
('0005434600668', 18564, 16, '8E'),
('0005433180959', 10630, 92, '20A'),
('0005435681870', 24602, 35, '9C'),
('0005433397846', 19427, 2, '2A'),
('0005435554180', 14906, 40, '15A'),
('0005434426555', 20210, 10, '6A'),
('0005435982136', 26701, 81, '19D'),
('0005433985431', 24261, 52, '21A'),
('0005432692990', 2984, 5, '3F'),
('0005432664125', 26363, 7, '6B'),
('0005433101932', 36, 49, '16C'),
('0005432799239', 14571, 101, '27A'),
('0005434426555', 14571, 238, '48K'),
('0005433420366', 635, 2, '1B'),
('0005435957662', 15154, 16, '18C'),
('0005432424177', 30705, 32, '10E'),
('0005432948372', 11860, 17, '5D'),
('0005433568860', 25306, 49, '11C'),
('0005433715821', 29238, 48, '14C'),
('0005434182148', 8696, 40, '20C'),
('0005433397846', 1453, 41, '13A'),
('0005434264967', 5486, 125, '29H'),
('0005434264914', 5486, 131, '30F'),
('0005434264932', 5486, 155, '34E'),
('0005434265034', 5486, 156, '35A'),
('0005435844303', 4118, 8, '4C'),
('0005435282412', 5549, 32, '7F'),
('0005434620481', 32984, 15, '5C'),
('0005435785087', 27331, 30, '9C'),
('0005434907077', 25586, 80, '19A'),
('0005435078315', 24335, 11, '6A'),
('0005432799239', 12104, 17, '5D'),
('0005434907077', 15000, 71, '17E'),
('0005433251157', 25869, 26, '7A'),
('0005434925579', 14913, 17, '10E'),
('0005433985700', 25681, 5, '3D'),
('0005432655507', 17820, 23, '10F'),
('0005434309664', 19572, 59, '23D'),
('0005432628816', 28102, 26, '20A'),
('0005434407326', 20292, 63, '15D'),
('0005434319340', 15681, 30, '16D'),
('0005435824587', 17972, 40, '21E'),
('0005434925676', 20357, 80, '18F'),
('0005433614327', 25248, 22, '6F'),
('0005433633622', 25248, 72, '18E'),
('0005433134122', 355, 95, '21D'),
('0005433074646', 355, 150, '30F'),
('0005433568860', 11596, 48, '12B'),
('0005433929595', 479, 139, '34H'),
('0005433633622', 8275, 19, '10C'),
('0005435720821', 24576, 18, '5A'),
('0005434214283', 28662, 75, '16E'),
('0005433985700', 24233, 105, '36A'),
('0005433111500', 10297, 4, '7B'),
('0005433614327', 8566, 38, '22C'),
('0005434639216', 12603, 2, '1B'),
('0005432382955', 21110, 3, '1D'),
('0005435766036', 13454, 48, '15E'),
('0005433008549', 1828, 52, '13C'),
('0005435722042', 21167, 1, '1A'),
('0005435443261', 7135, 26, '11A'),
('0005432621002', 28034, 9, '6A'),
('0005433134122', 11987, 15, '19A'),
('0005434137684', 28542, 25, '7D'),
('0005434503977', 16694, 7, '4A'),
('0005434504036', 16694, 19, '19A'),
('0005435718917', 27120, 15, '7D'),
('0005434925676', 14959, 11, '7E'),
('0005435487803', 19710, 4, '2A'),
('0005432664125', 18064, 32, '16C'),
('0005433462730', 19915, 18, '29A'),
('0005435103903', 32055, 23, '14D'),
('0005435103903', 22660, 21, '9F'),
('0005434503977', 22660, 23, '10C'),
('0005434504036', 22660, 45, '20D'),
('0005433985867', 25666, 46, '16C'),
('0005435487800', 6227, 23, '9D'),
('0005434309717', 19574, 6, '3F'),
('0005434407618', 20259, 45, '13C'),
('0005434925658', 20386, 3, '1D'),
('0005432984766', 2322, 155, '30H'),
('0005432655507', 26201, 181, '35A'),
('0005432424343', 12842, 25, '17B'),
('0005432424268', 12842, 40, '30A'),
('0005433057807', 429, 134, '38A'),
('0005433234076', 301, 170, '29C'),
('0005434724902', 9860, 143, '27F'),
('0005435424675', 5332, 171, '31H'),
('0005435372896', 5290, 181, '37A'),
('0005434214401', 9561, 84, '20F'),
('0005434639216', 23273, 11, '3C'),
('0005435326670', 6046, 44, '17C'),
('0005435126250', 31865, 25, '8D'),
('0005435068988', 13166, 23, '8D'),
('0005433985867', 24286, 87, '33E'),
('0005434988674', 27537, 29, '18C'),
('0005435718917', 15313, 8, '2F'),
('0005435068988', 15313, 18, '5A'),
('0005433102034', 74, 40, '11E'),
('0005432919837', 74, 62, '16F'),
('0005435626055', 14552, 273, '50G'),
('0005432645907', 25104, 27, '8E'),
('0005434173486', 8582, 87, '18F'),
('0005432424268', 30732, 6, '4A'),
('0005432424343', 30732, 12, '7A'),
('0005433462730', 17027, 86, '21F'),
('0005434081772', 12794, 113, '21B'),
('0005435722042', 13466, 50, '15E'),
('0005433846540', 13869, 101, '21F'),
('0005434081772', 30568, 93, '25D'),
('0005435508333', 11119, 16, '4E'),
('0005435626055', 10983, 69, '18F'),
('0005435844303', 25191, 33, '19C'),
('0005433251412', 2281, 25, '6E'),
('0005435697241', 24723, 22, '19C'),
('0005432382955', 31292, 56, '18F'),
('0005434407326', 26887, 78, '15E'),
('0005432613849', 31729, 18, '19A'),
('0005433008549', 22847, 39, '14F'),
('0005434925658', 14935, 20, '14F'),
('0005435697241', 16306, 34, '21B'),
('0005432613849', 22069, 30, '19D'),
('0005433463872', 19923, 14, '13G'),
('0005434435087', 17321, 19, '18A'),
('0005435706314', 27032, 9, '3F'),
('0005434189164', 8992, 9, '7C'),
('0005434910098', 14595, 67, '14D'),
('0005433633765', 25244, 6, '2D'),
('0005433233984', 271, 12, '3A'),
('0005433126815', 271, 319, '50C'),
('0005433633765', 8250, 30, '14C'),
('0005432382955', 30129, 35, '11E'),
('0005434214333', 9568, 51, '12A'),
('0005434214401', 28686, 82, '20A'),
('0005433784870', 26244, 80, '29E'),
('0005433960747', 24245, 1, '1F'),
('0005435126250', 14537, 214, '44E'),
('0005433784870', 8605, 39, '16E'),
('0005434639219', 12622, 24, '18A'),
('0005433642296', 27599, 10, '4D'),
('0005433642303', 27599, 26, '11F'),
('0005435508333', 17060, 36, '15A'),
('0005435844305', 4127, 15, '4E'),
('0005434173486', 5551, 58, '13C'),
('0005432919837', 9078, 45, '20D'),
('0005435126250', 11015, 11, '4A'),
('0005434503990', 16706, 12, '4B'),
('0005434988674', 23633, 7, '4C'),
('0005435860470', 4791, 12, '3D'),
('0005434407618', 26893, 3, '1D'),
('0005433251412', 25865, 5, '2A'),
('0005435487800', 19693, 7, '2D'),
('0005435103884', 32085, 22, '15C'),
('0005434503990', 22674, 1, '1A'),
('0005435103884', 22674, 28, '15A'),
('0005433985835', 25687, 7, '5C'),
('0005432948288', 364, 69, '18E'),
('0005435982219', 26202, 96, '21G'),
('0005433463872', 20148, 38, '9E'),
('0005435613120', 10932, 65, '17C'),
('0005432909258', 2092, 44, '23B'),
('0005434823169', 9901, 90, '22B'),
('0005435149947', 9901, 136, '29D'),
('0005434639219', 23247, 19, '7C'),
('0005434214333', 28696, 27, '7A'),
('0005435982219', 26687, 8, '3A'),
('0005433255107', 865, 12, '20C'),
('0005433985835', 24278, 18, '11G'),
('0005435149947', 21935, 2, '1B'),
('0005433960747', 25712, 30, '13D'),
('0005434182132', 8693, 15, '13E'),
('0005433342933', 1078, 24, '9B'),
('0005433342933', 17108, 85, '16C'),
('0005433126815', 10778, 4, '5B'),
('0005435860470', 32685, 35, '20A'),
('0005433524994', 32459, 12, '5B'),
('0005433202317', 2012, 28, '18C'),
('0005434558256', 27746, 8, '2F'),
('0005432948288', 11853, 50, '11E'),
('0005435844305', 25200, 14, '7B'),
('0005433868368', 32579, 45, '22A'),
('0005433868368', 14513, 31, '18C'),
('0005433524994', 18494, 6, '2F'),
('0005434925744', 20328, 75, '18E'),
('0005435982089', 26194, 108, '23B'),
('0005433656658', 7753, 25, '5H'),
('0005434558256', 9915, 192, '42C'),
('0005435982089', 26730, 45, '11F'),
('0005433202317', 23354, 1, '1B'),
('0005433656658', 29230, 18, '8A'),
('0005434663378', 12475, 30, '22A'),
('0005434925744', 14924, 28, '13C'),
('0005433690922', 29145, 55, '12A'),
('0005433367237', 24836, 16, '7A'),
('0005433367237', 21707, 18, '10C'),
('0005434406648', 26958, 65, '19C'),
('0005435476642', 15345, 12, '16F'),
('0005432005163', 29150, 26, '17C'),
('0005435947003', 26588, 8, '14A'),
('0005432984503', 26185, 6, '2B'),
('0005433150816', 20159, 22, '11D'),
('0005433397188', 13537, 10, '6E'),
('0005435038612', 5474, 67, '17A'),
('0005435038655', 5474, 80, '19F'),
('0005432304331', 12973, 1, '1F'),
('0005432666352', 9336, 5, '3B'),
('0005432706314', 2926, 28, '18E'),
('0005432261118', 1, 48, '18D'),
('0005432019793', 8078, 47, '14A'),
('0005433101215', 8078, 115, '31C'),
('0005432798954', 3490, 127, '28D'),
('0005434325453', 3625, 6, '3D'),
('0005434247102', 16118, 1, '1A'),
('0005433959894', 6863, 30, '14A'),
('0005433959876', 6863, 32, '14F'),
('0005433959873', 6863, 39, '17E'),
('0005432666352', 5204, 70, '15B'),
('0005434264683', 5220, 13, '6D'),
('0005433202108', 12615, 13, '19B'),
('0005432947773', 25270, 22, '13C'),
('0005432947799', 25270, 35, '18E'),
('0005433397188', 19231, 51, '20C'),
('0005434264683', 13470, 15, '11A'),
('0005433845683', 5588, 32, '11D'),
('0005433845699', 5588, 53, '16F'),
('0005433845670', 5588, 56, '18B'),
('0005432566552', 4695, 95, '37H'),
('0005433481027', 9116, 14, '9F'),
('0005435715160', 7130, 25, '19C'),
('0005434906396', 2294, 27, '13E'),
('0005434906384', 2294, 45, '19F'),
('0005432620786', 2525, 12, '18D'),
('0005434136727', 7350, 68, '16C'),
('0005434406648', 7072, 77, '19B'),
('0005432603664', 6446, 16, '5A'),
('0005433284785', 32042, 12, '7D'),
('0005435212447', 30589, 27, '19F'),
('0005434979284', 2032, 12, '5A'),
('0005434979291', 2032, 30, '21B'),
('0005434136727', 28737, 4, '1F'),
('0005432607500', 3957, 16, '20A'),
('0005432666352', 26292, 7, '12E'),
('0005432327974', 3086, 52, '18F'),
('0005435517610', 1599, 58, '18A'),
('0005432628605', 7179, 7, '7D'),
('0005432674878', 1172, 31, '14D'),
('0005434963919', 1315, 29, '23H'),
('0005433449616', 7660, 61, '14E'),
('0005433496464', 6314, 13, '4E'),
('0005435242435', 12197, 22, '17A'),
('0005434876662', 14650, 40, '10B'),
('0005432966522', 29157, 13, '10D'),
('0005432947799', 11605, 57, '22D'),
('0005432947773', 11605, 84, '31E'),
('0005433434223', 26174, 48, '24D'),
('0005433150862', 20115, 45, '22B'),
('0005434022635', 487, 44, '23H'),
('0005432157460', 12658, 52, '34B'),
('0005433921694', 2153, 16, '5B'),
('0005433035414', 24129, 62, '35D'),
('0005434550341', 288, 56, '19F'),
('0005434723521', 288, 59, '19K'),
('0005432277595', 288, 78, '23D'),
('0005433233148', 9841, 86, '37A'),
('0005432525870', 7717, 52, '17H'),
('0005432525846', 7717, 73, '21B'),
('0005432525871', 7717, 97, '26E'),
('0005432525834', 7717, 177, '39D'),
('0005435611863', 5304, 178, '48C'),
('0005435884448', 8205, 17, '6F'),
('0005432042488', 8205, 38, '11F'),
('0005435884450', 8205, 116, '30A'),
('0005432924960', 22014, 5, '16F'),
('0005432359569', 6364, 37, '13E'),
('0005432603664', 21411, 13, '4D'),
('0005434821542', 5278, 106, '33B'),
('0005435100074', 10823, 2, '21C'),
('0005433202108', 23271, 9, '7C'),
('0005433397272', 13533, 22, '10C'),
('0005434228993', 12969, 11, '9F'),
('0005433434223', 26697, 21, '11F'),
('0005433784345', 9379, 26, '14F'),
('0005434170819', 26245, 21, '25E'),
('0005433959894', 25957, 5, '3C'),
('0005433959876', 25957, 19, '11G'),
('0005433959873', 25957, 38, '20A'),
('0005432157460', 88, 2, '29B'),
('0005432019815', 7947, 35, '10E'),
('0005434876662', 3475, 114, '27F'),
('0005434937824', 3475, 212, '43G'),
('0005435889798', 15599, 1, '2C'),
('0005433959922', 6890, 52, '17E'),
('0005433784345', 5141, 44, '10C'),
('0005434228993', 5137, 63, '30F'),
('0005433690893', 8600, 12, '6F'),
('0005434654217', 5367, 1, '1A'),
('0005433397272', 19277, 14, '7A'),
('0005435765207', 5500, 1, '1B'),
('0005432194443', 13477, 2, '1C'),
('0005435461815', 13477, 67, '34A'),
('0005435461824', 13477, 68, '34D'),
('0005433284785', 22549, 61, '18C'),
('0005433845742', 5568, 27, '9A'),
('0005433845743', 5568, 42, '13A'),
('0005435784782', 4273, 26, '12E'),
('0005434993861', 4273, 49, '20C'),
('0005434081515', 4693, 154, '36B'),
('0005433341581', 11081, 7, '2F'),
('0005434906443', 2299, 40, '18E'),
('0005433449616', 30510, 11, '4C'),
('0005433867796', 4766, 39, '22C'),
('0005432798954', 14823, 16, '19B'),
('0005432603689', 6465, 30, '18D'),
('0005434906384', 25859, 12, '6D'),
('0005434906396', 25859, 15, '7C'),
('0005433007906', 14193, 36, '16F'),
('0005435472541', 18086, 8, '11A'),
('0005435472533', 18086, 18, '21F'),
('0005435212492', 30585, 48, '29J'),
('0005435160135', 7530, 8, '6D'),
('0005434503558', 6528, 29, '13A'),
('0005435652350', 1644, 13, '7A'),
('0005432869430', 17837, 10, '17E'),
('0005433185985', 20867, 4, '4F'),
('0005432873183', 17508, 2, '1A'),
('0005435784782', 27426, 37, '22C'),
('0005434406806', 26961, 31, '9D'),
('0005433449644', 7705, 39, '11C'),
('0005435242435', 15358, 13, '7F'),
('0005433577589', 9276, 8, '3F'),
('0005434163472', 25237, 5, '10A'),
('0005433568156', 358, 25, '12D'),
('0005433074280', 11570, 17, '9A'),
('0005432423700', 508, 62, '25F'),
('0005434022691', 440, 44, '19D'),
('0005434022692', 440, 47, '20F'),
('0005433057264', 12671, 16, '14G'),
('0005433921850', 2113, 107, '36A'),
('0005434723644', 245, 100, '27A'),
('0005433233235', 9858, 106, '45C'),
('0005432525968', 7723, 74, '20D'),
('0005432132974', 5305, 38, '16D'),
('0005435611944', 5305, 139, '38C'),
('0005435423716', 10910, 65, '29F'),
('0005434244538', 10910, 67, '30K'),
('0005432181368', 3246, 48, '14D'),
('0005433804833', 3246, 96, '29B'),
('0005432459082', 8287, 110, '30E'),
('0005432073338', 7377, 14, '7D'),
('0005432838553', 7377, 22, '9F'),
('0005435491411', 28913, 12, '9C'),
('0005432359642', 6363, 6, '4B'),
('0005432603689', 21469, 40, '22D'),
('0005435257150', 23897, 11, '20B'),
('0005435904366', 19059, 5, '20C'),
('0005432927902', 32484, 3, '5B'),
('0005434550341', 10571, 44, '12E'),
('0005435681490', 6723, 50, '19C'),
('0005433397326', 13558, 40, '17D'),
('0005434229023', 12991, 13, '14A'),
('0005434229024', 12991, 17, '17B'),
('0005433804833', 9359, 59, '28H'),
('0005433959922', 25910, 12, '4F'),
('0005435517610', 20939, 38, '11E'),
('0005435319443', 20939, 55, '17F'),
('0005434979284', 23647, 13, '4C'),
('0005434979291', 23647, 31, '20B'),
('0005432261216', 54, 30, '14F'),
('0005432261220', 54, 53, '22B'),
('0005433101293', 7988, 9, '4D'),
('0005432019838', 7988, 73, '20D'),
('0005435625902', 3512, 78, '21E'),
('0005435125759', 3512, 155, '37B'),
('0005433959975', 6919, 50, '16A'),
('0005434244538', 5036, 14, '17F'),
('0005434229023', 5033, 61, '30C'),
('0005434229024', 5033, 64, '31C'),
('0005432327974', 31230, 94, '20F'),
('0005433642105', 2491, 27, '16E'),
('0005432947888', 25328, 17, '8C'),
('0005432947869', 25328, 24, '11B'),
('0005433690893', 7422, 43, '14E'),
('0005434095052', 8672, 8, '12A'),
('0005434181986', 11683, 1, '1A'),
('0005433397326', 19260, 28, '11C'),
('0005433341581', 17031, 29, '16B'),
('0005434081515', 30689, 66, '13F'),
('0005435765244', 5507, 78, '30D'),
('0005435461865', 13451, 14, '11D'),
('0005433007906', 22565, 56, '16A'),
('0005433845808', 5596, 10, '4C'),
('0005435784803', 4285, 51, '20F'),
('0005433341610', 11079, 54, '12E'),
('0005435625902', 14726, 25, '9E'),
('0005435125759', 14726, 33, '12C'),
('0005433250994', 25615, 5, '4D'),
('0005433449644', 30473, 55, '17F'),
('0005433109868', 26854, 4, '4D'),
('0005435860435', 32574, 2, '6B'),
('0005435860435', 14488, 4, '23A'),
('0005433867796', 32675, 33, '21A'),
('0005434406806', 7036, 92, '21F'),
('0005434512033', 6483, 1, '1A'),
('0005433250994', 15007, 20, '13A'),
('0005434906443', 25822, 3, '2C'),
('0005435487513', 15798, 10, '4D'),
('0005435725530', 30595, 12, '12E'),
('0005433538750', 6785, 1, '1A'),
('0005435696946', 3664, 33, '22C'),
('0005435788733', 4159, 15, '7E'),
('0005435487513', 19581, 25, '21F'),
('0005434267895', 15270, 2, '3D'),
('0005434625824', 4849, 1, '3F'),
('0005435784803', 27423, 1, '1A'),
('0005433449667', 7598, 6, '2D'),
('0005434586237', 1357, 45, '19F'),
('0005432927902', 18548, 13, '10F'),
('0005434758861', 14624, 33, '8E'),
('0005432184911', 4241, 3, '37D'),
('0005433568195', 352, 1, '1A'),
('0005433568215', 352, 46, '20E'),
('0005432947888', 11603, 27, '12A'),
('0005432947869', 11603, 59, '23A'),
('0005432869430', 26206, 36, '19A'),
('0005434374010', 1486, 5, '2C'),
('0005432423774', 536, 8, '5F'),
('0005434022756', 465, 21, '13B'),
('0005432206113', 24117, 46, '30B'),
('0005434723740', 251, 139, '36F'),
('0005434066547', 7763, 114, '29J'),
('0005434066513', 7763, 179, '39J'),
('0005435491411', 5352, 26, '13A'),
('0005435612040', 5352, 105, '28C'),
('0005435319443', 10920, 20, '15K'),
('0005433804884', 3264, 41, '11E'),
('0005432382606', 4515, 9, '4A'),
('0005435528952', 1738, 16, '7E'),
('0005435990519', 8786, 2, '4C'),
('0005432359686', 6381, 70, '22F'),
('0005434153517', 12074, 20, '9C'),
('0005432121125', 5286, 53, '21F'),
('0005434821755', 5286, 54, '21J'),
('0005434821731', 5286, 137, '41B'),
('0005432121133', 5286, 163, '46E'),
('0005435372345', 9929, 8, '11E'),
('0005435372311', 9929, 78, '42J'),
('0005435790265', 7014, 5, '18B'),
('0005434638948', 1965, 26, '20D'),
('0005435125759', 11543, 2, '1D'),
('0005435558049', 31880, 1, '1C'),
('0005433397338', 13505, 2, '1D'),
('0005435006676', 5435, 25, '7A'),
('0005435038836', 5435, 93, '21F'),
('0005435652350', 21758, 27, '14A'),
('0005433804884', 9374, 39, '18H'),
('0005433784407', 9374, 47, '21F'),
('0005433959975', 25934, 60, '21G'),
('0005433683300', 24303, 7, '19C'),
('0005432706398', 2918, 26, '18D'),
('0005434426175', 3473, 244, '51G'),
('0005435216560', 31784, 8, '6D'),
('0005435229317', 25108, 3, '2C'),
('0005435797278', 2838, 10, '13E'),
('0005432104901', 4957, 79, '16B'),
('0005433784407', 4957, 143, '27C'),
('0005434264768', 4959, 22, '13A'),
('0005435006676', 8540, 20, '10E'),
('0005432423700', 13273, 57, '17C'),
('0005432822096', 9587, 1, '1A'),
('0005433568156', 11846, 47, '15D'),
('0005434654257', 5384, 21, '12C'),
('0005435340038', 12510, 5, '7D'),
('0005433715247', 7465, 20, '8B'),
('0005433715222', 7465, 60, '18E'),
('0005433397338', 19230, 13, '5D'),
('0005433341610', 17040, 111, '39F'),
('0005434264768', 13486, 4, '4F'),
('0005435282126', 13874, 11, '6E'),
('0005432566736', 4718, 23, '9A'),
('0005432566749', 4718, 26, '9H'),
('0005432459082', 4718, 124, '31F'),
('0005435715222', 7131, 18, '14E'),
('0005434137011', 7316, 46, '12A'),
('0005434503558', 22878, 11, '4A'),
('0005433449667', 30462, 7, '2D'),
('0005432382606', 30462, 20, '7A'),
('0005433129215', 29714, 5, '6B'),
('0005435299710', 29714, 7, '7A'),
('0005432607500', 22468, 3, '2C'),
('0005435839058', 5988, 19, '9F'),
('0005434137011', 28736, 18, '5D'),
('0005435652482', 1669, 18, '8C'),
('0005432328080', 3091, 27, '10D'),
('0005435999032', 6205, 34, '20C'),
('0005435706175', 2442, 21, '14D'),
('0005434963965', 1322, 3, '1G'),
('0005434963942', 1322, 51, '29E'),
('0005432153848', 26988, 21, '6F'),
('0005433449680', 7640, 78, '19A'),
('0005435824276', 1266, 30, '21E'),
('0005435981727', 2361, 6, '2H'),
('0005433150953', 20147, 30, '15A'),
('0005433931426', 20147, 43, '22B'),
('0005433150963', 20147, 45, '22D'),
('0005432423850', 544, 26, '16C'),
('0005433922072', 2157, 44, '17A'),
('0005433921988', 2157, 97, '32A'),
('0005433931426', 2157, 106, '35A'),
('0005434723818', 255, 133, '34K'),
('0005434723915', 255, 182, '43D'),
('0005433129215', 9834, 53, '26E'),
('0005433233340', 9834, 62, '30G'),
('0005432526290', 7719, 3, '1G'),
('0005432526236', 7719, 15, '5G'),
('0005434066618', 7719, 177, '39A'),
('0005435612233', 5309, 59, '19F'),
('0005435612131', 5309, 151, '35G'),
('0005435423883', 10901, 69, '28A'),
('0005432166856', 10901, 96, '35A'),
('0005433506931', 3282, 58, '15F'),
('0005433506942', 3282, 82, '22D'),
('0005432382667', 4565, 25, '9C'),
('0005435990528', 8779, 6, '21B'),
('0005433476860', 30857, 2, '3B'),
('0005432747044', 392, 20, '8C'),
('0005432927912', 32492, 5, '20B'),
('0005434558163', 5274, 94, '30D'),
('0005432121141', 5274, 167, '46A'),
('0005435299710', 9936, 62, '33C'),
('0005434426175', 14862, 37, '20F'),
('0005435554123', 20203, 18, '15E'),
('0005435902457', 20203, 25, '18F'),
('0005432583699', 3178, 22, '20A'),
('0005434943230', 897, 3, '7A'),
('0005432706314', 30069, 70, '19C'),
('0005434153517', 239, 17, '10F'),
('0005432753258', 8069, 30, '9D'),
('0005432019907', 8069, 122, '29B'),
('0005432019914', 8069, 128, '30A'),
('0005435125839', 3495, 88, '21K'),
('0005434426218', 3495, 103, '25H'),
('0005434426212', 3495, 104, '25G'),
('0005435902457', 14557, 3, '2D'),
('0005432166856', 5073, 30, '23D'),
('0005432104911', 5074, 147, '27F'),
('0005434638948', 23389, 2, '1B'),
('0005432382606', 31265, 9, '3A'),
('0005432423774', 13281, 21, '10C'),
('0005433568195', 11850, 33, '12D'),
('0005433568215', 11850, 50, '17D'),
('0005434026677', 14459, 8, '9D'),
('0005433715282', 7461, 69, '22B'),
('0005434066513', 30673, 66, '14D'),
('0005434066547', 30673, 107, '22C'),
('0005435725530', 5531, 65, '24B'),
('0005432632635', 4115, 4, '3C'),
('0005433845670', 13877, 6, '4D'),
('0005435282173', 13877, 40, '21A'),
('0005433506942', 9079, 10, '12C'),
('0005433506931', 9079, 11, '14C'),
('0005435125839', 14748, 65, '18E'),
('0005435715160', 27056, 6, '7F'),
('0005435216560', 27056, 33, '19A'),
('0005435528952', 22269, 5, '2F'),
('0005433251066', 25612, 17, '10F'),
('0005435696946', 16456, 27, '22B'),
('0005432382667', 30504, 27, '9D'),
('0005433449680', 30504, 67, '20D'),
('0005435314782', 19077, 1, '3C'),
('0005432153848', 7038, 30, '9C'),
('0005433251066', 14997, 9, '6A'),
('0005433008053', 14181, 46, '19F'),
('0005435839084', 6030, 20, '10A'),
('0005435212686', 30603, 9, '5K'),
('0005435212680', 30603, 104, '46E'),
('0005434979433', 2053, 31, '22D'),
('0005435390157', 29558, 5, '18A'),
('0005432153851', 26976, 57, '17C'),
('0005433192888', 18501, 5, '4E'),
('0005432927912', 18501, 22, '18F'),
('0005435242553', 12206, 17, '9F'),
('0005434877082', 14631, 14, '4D'),
('0005434251848', 24674, 10, '22A'),
('0005433690893', 29158, 34, '19C'),
('0005435856152', 26613, 1, '2B'),
('0005432571277', 26613, 23, '35G'),
('0005435981757', 2335, 103, '30H'),
('0005432655396', 2335, 111, '32E'),
('0005432423874', 588, 1, '1F'),
('0005432302284', 12898, 3, '26B'),
('0005433921694', 24087, 32, '17E'),
('0005434723521', 9873, 14, '11G'),
('0005433233452', 9873, 58, '27D'),
('0005432069475', 7727, 219, '46B'),
('0005435612263', 5345, 1, '1A'),
('0005435097088', 5345, 107, '30J'),
('0005435612358', 5345, 123, '32H'),
('0005432166862', 10892, 56, '23A'),
('0005434244613', 10892, 62, '25D'),
('0005433506958', 3299, 43, '15A'),
('0005433506948', 3299, 64, '21B'),
('0005432294458', 1760, 47, '18A'),
('0005435252483', 28904, 15, '8E'),
('0005435176741', 20981, 15, '6A'),
('0005432753258', 399, 25, '10E'),
('0005432747097', 399, 36, '14A'),
('0005435149857', 5260, 54, '21H'),
('0005432394056', 5260, 102, '31A'),
('0005434822034', 5260, 174, '46D'),
('0005434558163', 10609, 35, '10F'),
('0005435125839', 11510, 7, '3F'),
('0005433397463', 13541, 7, '3F'),
('0005435006744', 5425, 40, '11A'),
('0005434426212', 14890, 5, '3D'),
('0005434426218', 14890, 39, '20C'),
('0005435981727', 26523, 26, '12A'),
('0005435652482', 21729, 18, '7A'),
('0005434170877', 26256, 24, '24D'),
('0005433101461', 7942, 112, '28A'),
('0005432901393', 7938, 1, '5F'),
('0005434877082', 3518, 60, '18A'),
('0005434426241', 3518, 122, '28F'),
('0005435957522', 663, 6, '3D'),
('0005433960191', 6909, 30, '10F'),
('0005432166862', 5196, 11, '12D'),
('0005434244613', 5196, 24, '25B'),
('0005432104986', 5197, 31, '8D'),
('0005432104994', 5197, 78, '16B'),
('0005435006744', 8490, 26, '10D'),
('0005432328080', 31274, 14, '4C'),
('0005432382667', 31274, 45, '10E'),
('0005432423850', 13283, 24, '10C'),
('0005432901393', 28973, 22, '12F'),
('0005434182032', 11640, 20, '18A'),
('0005433397463', 19247, 41, '16A'),
('0005435091948', 1091, 30, '39E'),
('0005434066618', 30651, 55, '12B'),
('0005434026677', 30651, 108, '21D'),
('0005435765429', 5496, 99, '37A'),
('0005433008053', 22625, 60, '16E'),
('0005432112486', 7825, 23, '21B'),
('0005433341891', 11083, 75, '17A'),
('0005433506948', 9103, 17, '16C'),
('0005433506958', 9103, 24, '20F'),
('0005435554123', 14711, 21, '7D'),
('0005432620786', 28056, 11, '22C'),
('0005432968813', 21616, 1, '1B'),
('0005434137149', 7323, 30, '7F'),
('0005434287012', 2398, 24, '21D'),
('0005435856152', 25491, 1, '3A'),
('0005433650435', 7155, 24, '10A'),
('0005432153851', 7057, 44, '12E'),
('0005434299266', 7057, 47, '13A'),
('0005432603853', 6463, 25, '7B'),
('0005434512047', 6463, 49, '23B'),
('0005433008066', 14183, 18, '9C'),
('0005433008082', 14183, 41, '18D'),
('0005435999032', 19707, 4, '2A'),
('0005434137149', 28733, 15, '6E'),
('0005432869454', 17868, 6, '6F'),
('0005435296983', 19565, 29, '20A'),
('0005434267906', 15213, 1, '3B'),
('0005433261450', 18249, 14, '15G'),
('0005432968813', 18498, 24, '19F'),
('0005435242553', 15351, 24, '11C'),
('0005432848155', 4374, 18, '20D'),
('0005433496464', 20385, 15, '13D'),
('0005434877150', 14639, 44, '10D'),
('0005434163472', 9328, 58, '16A'),
('0005432947773', 333, 9, '6C'),
('0005435981810', 2331, 14, '4F'),
('0005434374146', 1510, 10, '6B'),
('0005433922273', 2118, 116, '33A'),
('0005433922241', 2118, 132, '37F'),
('0005433035704', 24085, 77, '33B'),
('0005434724149', 266, 54, '17G'),
('0005434550637', 266, 100, '25F'),
('0005434724148', 266, 175, '38C'),
('0005434724164', 266, 227, '47F'),
('0005434066736', 7726, 13, '4A'),
('0005432526442', 7726, 82, '21H'),
('0005434343837', 5337, 32, '15C'),
('0005435423716', 5337, 84, '23G'),
('0005433633429', 3320, 22, '8B'),
('0005435884710', 8170, 2, '1A'),
('0005435540774', 1769, 27, '10E'),
('0005432664121', 6492, 16, '10A'),
('0005432603853', 21429, 16, '5D'),
('0005434558190', 5297, 25, '13E'),
('0005434822218', 5297, 129, '33G'),
('0005434822181', 5297, 177, '42B'),
('0005434600502', 6085, 37, '18D'),
('0005435925143', 13175, 16, '13C'),
('0005435039013', 5436, 58, '14F'),
('0005435038998', 5436, 65, '16C'),
('0005434426241', 14866, 5, '3A'),
('0005435981757', 26500, 51, '18C'),
('0005434943230', 16197, 2, '3A'),
('0005432667431', 9364, 61, '27G'),
('0005433960191', 25925, 81, '31B'),
('0005435149857', 10333, 12, '7B'),
('0005433289768', 21913, 9, '18A'),
('0005434979433', 23686, 10, '4C'),
('0005435925143', 15296, 5, '5E'),
('0005433690893', 182, 33, '14D'),
('0005433101529', 8018, 43, '12D'),
('0005432901408', 8019, 14, '22C'),
('0005435125907', 3511, 75, '21K'),
('0005432799142', 3511, 111, '28G'),
('0005435625982', 3511, 131, '31H'),
('0005434877150', 3511, 210, '44C'),
('0005435957540', 658, 2, '2B'),
('0005432145089', 5177, 83, '17B'),
('0005432667431', 5177, 156, '29D'),
('0005432423874', 13320, 39, '14F'),
('0005432901408', 28984, 15, '11E'),
('0005433715399', 7464, 57, '17C'),
('0005433341891', 17047, 25, '12E'),
('0005432389988', 1345, 8, '3C'),
('0005435765540', 5517, 15, '5F'),
('0005435765508', 5517, 75, '27G'),
('0005432632663', 4125, 1, '3A'),
('0005433008066', 22512, 39, '11D'),
('0005433008082', 22512, 59, '16D'),
('0005433846070', 5559, 43, '13C'),
('0005432081438', 5559, 58, '17A'),
('0005434620352', 7844, 22, '21A'),
('0005432571277', 4720, 99, '25D'),
('0005435097088', 11108, 73, '16E'),
('0005432394056', 10139, 7, '5A'),
('0005435625982', 14705, 25, '8F'),
('0005435125907', 14705, 59, '19A'),
('0005435715277', 7104, 25, '16A'),
('0005432632635', 25190, 16, '18D'),
('0005435844273', 28176, 10, '19A'),
('0005432294458', 22242, 34, '14D'),
('0005434906716', 2306, 39, '11F'),
('0005434137195', 7346, 95, '20F'),
('0005435263504', 27629, 34, '18E'),
('0005434299305', 7029, 8, '3D'),
('0005432525871', 30602, 4, '1K'),
('0005435212844', 30602, 45, '18E'),
('0005435212830', 30602, 127, '42H'),
('0005434137195', 28721, 56, '13C'),
('0005433538780', 6769, 7, '18B'),
('0005434503756', 6526, 51, '20F'),
('0005435652616', 1698, 33, '9F'),
('0005432667431', 26307, 8, '4D'),
('0005432655396', 26307, 16, '15A'),
('0005433158110', 17552, 6, '19D'),
('0005432628605', 28144, 8, '7B'),
('0005433156660', 17330, 15, '19C'),
('0005435784782', 13800, 5, '5B'),
('0005433449754', 7586, 9, '3C'),
('0005432720646', 7586, 36, '9F'),
('0005434586237', 18545, 20, '12A'),
('0005434343837', 11455, 11, '3D'),
('0005432783273', 5617, 16, '6D'),
('0005432966522', 2785, 11, '5E'),
('0005432966666', 29193, 31, '15F'),
('0005432145089', 9308, 41, '11A'),
('0005433633429', 9308, 80, '19C'),
('0005433568453', 326, 74, '31C'),
('0005433753633', 2362, 115, '29E'),
('0005432869454', 26207, 6, '2H'),
('0005433434382', 26207, 44, '18H'),
('0005433150963', 1518, 18, '7C'),
('0005432423983', 560, 2, '2C'),
('0005433158110', 12852, 11, '24E'),
('0005434023033', 471, 39, '15G'),
('0005433057471', 12645, 13, '5H'),
('0005434550668', 258, 3, '1H'),
('0005434724210', 258, 185, '37D'),
('0005433289768', 9846, 28, '15K'),
('0005433233572', 9846, 167, '48G'),
('0005432526596', 7732, 114, '26F'),
('0005435612604', 5316, 24, '11K'),
('0005435612555', 5316, 98, '24F'),
('0005435612580', 5316, 158, '33A'),
('0005434343843', 5316, 195, '38K'),
('0005432181499', 3341, 35, '10D'),
('0005435884448', 3342, 13, '20C'),
('0005435884752', 8210, 99, '25E'),
('0005432459367', 8210, 118, '30C'),
('0005432924990', 21995, 11, '15D'),
('0005434458588', 7398, 35, '11A'),
('0005435252520', 28948, 50, '18F'),
('0005434275966', 15741, 3, '13C'),
('0005432359899', 6378, 25, '8E'),
('0005434458588', 29087, 18, '20B'),
('0005433293183', 29612, 2, '2A'),
('0005432747044', 12061, 22, '10A'),
('0005432890818', 12061, 24, '10F'),
('0005435372560', 9906, 133, '46C'),
('0005434550637', 10560, 56, '15C'),
('0005434558190', 10560, 77, '19E'),
('0005435681490', 24583, 16, '9A'),
('0005435125907', 11508, 10, '5E'),
('0005433397564', 13523, 51, '18A'),
('0005435925153', 13163, 16, '18E'),
('0005435039089', 5483, 93, '20D'),
('0005435981810', 26542, 41, '15C'),
('0005433434382', 26732, 43, '18F'),
('0005432857948', 31469, 13, '6C'),
('0005432706498', 3004, 11, '6D'),
('0005435925153', 15289, 16, '17E'),
('0005432817165', 152, 5, '3A'),
('0005434325453', 15636, 16, '20C'),
('0005433404735', 29293, 3, '5C'),
('0005435376329', 16401, 3, '2A'),
('0005433960295', 6849, 67, '20A'),
('0005432105076', 5016, 23, '6F'),
('0005434264768', 8420, 49, '14F'),
('0005433202212', 12599, 11, '6B'),
('0005433202217', 12599, 25, '22C'),
('0005433642175', 2478, 10, '4F'),
('0005432817165', 9626, 47, '15E'),
('0005432947773', 11855, 30, '12E'),
('0005432948055', 25272, 16, '8F'),
('0005434654386', 5393, 5, '3F'),
('0005433715441', 7436, 82, '23F'),
('0005434182057', 11625, 6, '5C'),
('0005434182048', 11625, 8, '6C'),
('0005434182049', 11625, 17, '15F'),
('0005433397564', 19278, 56, '18E'),
('0005434066736', 30691, 12, '3F'),
('0005435461824', 5545, 78, '29A'),
('0005432194469', 13461, 11, '5C'),
('0005435844273', 25089, 12, '9E'),
('0005433845808', 13882, 20, '11A'),
('0005435282253', 13882, 26, '12C'),
('0005435282243', 13882, 48, '19B'),
('0005432566974', 4717, 31, '11G'),
('0005432567004', 4717, 59, '17A'),
('0005432919656', 20440, 15, '7A'),
('0005435517610', 11364, 1, '4D'),
('0005435540774', 22225, 7, '4A'),
('0005433251167', 25609, 19, '14D'),
('0005435798927', 1608, 5, '6C'),
('0005434988631', 6666, 7, '7B'),
('0005433449754', 30453, 4, '2A'),
('0005432799142', 14834, 4, '1D'),
('0005433251167', 15005, 29, '19A'),
('0005434906716', 25876, 70, '19E'),
('0005435472541', 6019, 16, '9B'),
('0005435212942', 30606, 53, '21J'),
('0005433367535', 24872, 26, '10F'),
('0005433348935', 15904, 7, '4B'),
('0005435811028', 4420, 9, '17B'),
('0005435160198', 7518, 5, '4B'),
('0005433367535', 21709, 46, '18A'),
('0005433985526', 4168, 16, '8A'),
('0005435487513', 6200, 21, '11C'),
('0005432628711', 7214, 5, '3D'),
('0005433261469', 18235, 14, '19A'),
('0005434963919', 18235, 21, '24F'),
('0005433192931', 18504, 31, '18C'),
('0005434343843', 11481, 9, '3C'),
('0005432783273', 15409, 47, '15E'),
('0005434877344', 14645, 51, '12E'),
('0005433577678', 9311, 56, '14D'),
('0005432948055', 11586, 62, '23D'),
('0005432869430', 2365, 72, '19G'),
('0005432984503', 2365, 94, '23F'),
('0005433150862', 1530, 32, '9C'),
('0005434374214', 1530, 38, '11E'),
('0005432424014', 518, 31, '16F'),
('0005434022635', 12690, 7, '3A'),
('0005433057534', 12690, 15, '9G'),
('0005432156325', 12690, 25, '13G'),
('0005433922435', 2116, 19, '11D'),
('0005433922385', 2116, 60, '20H'),
('0005434724302', 279, 128, '29F'),
('0005434723644', 9870, 25, '12E'),
('0005434066892', 7775, 260, '48C'),
('0005435424141', 10930, 91, '30H'),
('0005433507010', 3359, 11, '4C'),
('0005435517610', 22021, 4, '4E'),
('0005435990556', 8821, 4, '12B'),
('0005432359933', 6386, 29, '8C'),
('0005435221506', 31682, 11, '5B'),
('0005433293183', 12062, 44, '13E'),
('0005432747097', 12062, 46, '14D'),
('0005435372672', 9914, 80, '29B'),
('0005435372664', 9914, 88, '30F'),
('0005435790265', 26010, 1, '5C'),
('0005433202212', 23288, 3, '2A'),
('0005433202217', 23288, 9, '4C'),
('0005434550668', 10678, 63, '17F'),
('0005435681743', 6765, 15, '6D'),
('0005435719558', 6765, 24, '8D'),
('0005435681738', 6765, 41, '13C'),
('0005433397593', 13562, 3, '1D'),
('0005433397188', 19380, 1, '1A'),
('0005435652616', 21736, 57, '16C'),
('0005433763072', 9385, 30, '15E'),
('0005433784591', 9385, 43, '19F'),
('0005433960295', 25926, 80, '29A'),
('0005434988631', 23697, 35, '21A'),
('0005432261466', 129, 50, '19E'),
('0005432261492', 129, 83, '29E'),
('0005432753269', 8055, 42, '12F'),
('0005432919656', 8055, 107, '27F'),
('0005432799208', 3499, 75, '21H'),
('0005434426344', 3499, 159, '35B'),
('0005434877344', 3499, 199, '40H'),
('0005434947948', 5766, 9, '6B'),
('0005433784591', 5004, 80, '16D'),
('0005433614055', 5004, 136, '26C'),
('0005434264892', 5006, 57, '21F'),
('0005434264890', 5006, 81, '29A'),
('0005432423983', 13325, 14, '8A'),
('0005433568453', 11843, 56, '20B'),
('0005435340038', 5398, 20, '11E'),
('0005434654217', 12555, 22, '16A'),
('0005433397188', 1458, 42, '18C'),
('0005433397593', 19273, 24, '7F'),
('0005433812876', 12809, 10, '5B'),
('0005435461865', 5542, 17, '4H'),
('0005434264768', 5542, 81, '25D'),
('0005432194473', 13450, 27, '15A'),
('0005434264892', 13450, 42, '21B'),
('0005434264890', 13450, 83, '32G'),
('0005432632673', 4130, 2, '1D'),
('0005432649350', 4130, 7, '6E'),
('0005433284785', 1821, 48, '17D'),
('0005433846147', 5548, 57, '15F'),
('0005435332232', 32977, 20, '21B'),
('0005434993861', 27296, 1, '3F'),
('0005435784782', 27296, 5, '7C'),
('0005434081697', 4710, 72, '20F'),
('0005432567086', 4710, 85, '23A'),
('0005432459367', 4710, 98, '24H'),
('0005433342213', 11095, 17, '4F'),
('0005433507010', 9087, 1, '1A'),
('0005433506942', 20432, 37, '19C'),
('0005433251066', 2277, 35, '10E'),
('0005434137389', 7326, 28, '7A'),
('0005434503756', 22917, 17, '5C'),
('0005435078199', 2209, 20, '22D'),
('0005433126806', 29736, 1, '1A'),
('0005434273062', 26660, 3, '23B'),
('0005433868077', 4803, 23, '18A'),
('0005433868054', 4803, 36, '21D'),
('0005435221506', 21349, 10, '5C'),
('0005434512033', 21349, 22, '19B'),
('0005433284785', 23041, 20, '15E'),
('0005434136727', 11945, 53, '18A'),
('0005434137389', 28746, 89, '20F'),
('0005433538799', 6823, 4, '6B'),
('0005433348945', 15961, 4, '6A'),
('0005433985561', 4175, 33, '14E'),
('0005433985583', 4175, 45, '19C'),
('0005435719558', 24761, 1, '4C'),
('0005432666352', 17816, 2, '3F'),
('0005434151683', 17816, 7, '7F'),
('0005432291910', 1549, 2, '1C'),
('0005435706236', 2447, 4, '2C'),
('0005432692842', 7612, 58, '15D'),
('0005433722168', 30372, 7, '6C'),
('0005432927912', 1398, 7, '2F'),
('0005433724767', 1398, 22, '6A'),
('0005433496729', 6238, 61, '14A'),
('0005434758861', 10069, 16, '6C'),
('0005432966736', 29182, 58, '16F'),
('0005433614055', 9281, 46, '12A'),
('0005434273062', 25264, 5, '4C'),
('0005435947003', 4233, 13, '19D'),
('0005433074280', 315, 19, '7F'),
('0005433131668', 11597, 87, '29C'),
('0005433434223', 2350, 131, '31G'),
('0005433753743', 2350, 151, '34H'),
('0005433434449', 26188, 81, '23D'),
('0005432267844', 1495, 35, '10C'),
('0005432056266', 20110, 4, '2C'),
('0005432282803', 599, 43, '27E'),
('0005433057550', 12665, 23, '13D'),
('0005433922497', 2161, 107, '29G'),
('0005433921850', 24132, 2, '1C'),
('0005433035844', 24132, 67, '19F'),
('0005434724506', 295, 43, '13K'),
('0005434724452', 295, 58, '16F'),
('0005434550790', 295, 161, '32E'),
('0005434724441', 295, 176, '33K'),
('0005434550771', 295, 203, '37F'),
('0005434724547', 295, 211, '39A'),
('0005433126806', 9875, 229, '48F'),
('0005432526903', 7744, 32, '12F'),
('0005435212492', 7744, 273, '48D'),
('0005434343934', 5331, 39, '13C'),
('0005435423883', 5331, 55, '15K'),
('0005435611863', 10881, 70, '21J'),
('0005435612040', 10881, 98, '26K'),
('0005435612131', 10881, 190, '43H'),
('0005432181525', 3377, 79, '17F'),
('0005433633533', 3377, 80, '17E'),
('0005435884856', 8248, 88, '24C'),
('0005433506942', 8248, 98, '27A'),
('0005433722168', 4673, 14, '6E'),
('0005433454858', 4673, 38, '13F'),
('0005432727833', 4673, 63, '20F'),
('0005433468262', 2099, 22, '22C'),
('0005435176741', 6403, 101, '23B'),
('0005433473180', 6687, 1, '1B'),
('0005432747242', 423, 4, '1F'),
('0005432753269', 423, 12, '4E'),
('0005432753258', 12083, 33, '11C'),
('0005432121224', 5249, 85, '25A'),
('0005434822505', 5249, 102, '27C'),
('0005434756094', 9531, 34, '12F'),
('0005434760177', 31791, 8, '22D'),
('0005434639106', 2003, 36, '22A'),
('0005433459184', 6115, 1, '2A'),
('0005435719560', 6763, 54, '13D'),
('0005432305728', 24589, 16, '5F'),
('0005435558049', 11505, 9, '5D'),
('0005435039214', 5465, 91, '18C'),
('0005432304364', 12980, 55, '14C'),
('0005435038612', 12980, 60, '16A'),
('0005435038655', 12980, 90, '23D'),
('0005434426344', 14881, 7, '4D'),
('0005434426175', 20238, 14, '7C'),
('0005433434449', 26694, 25, '9C'),
('0005434170819', 9378, 98, '32E'),
('0005433985526', 25956, 30, '14A'),
('0005435319512', 20951, 12, '4C'),
('0005432692842', 29950, 27, '7A'),
('0005433101215', 214, 46, '23C'),
('0005433101686', 7960, 64, '19B'),
('0005432020041', 7960, 89, '25B'),
('0005432798954', 14585, 34, '15D'),
('0005434426175', 14585, 37, '17K'),
('0005435889798', 3599, 3, '2C'),
('0005435957587', 620, 9, '6C'),
('0005434247102', 8833, 2, '2A'),
('0005433960425', 6910, 24, '9F'),
('0005434264935', 5132, 91, '28E'),
('0005432034727', 8370, 30, '10A'),
('0005434264683', 8370, 88, '21F'),
('0005432382667', 21109, 12, '6A'),
('0005433642105', 27584, 24, '12F'),
('0005432424014', 13365, 28, '10D'),
('0005432822142', 9609, 15, '6D'),
('0005434654434', 5371, 31, '12D'),
('0005434095149', 8663, 21, '13A'),
('0005433342213', 17053, 10, '4C'),
('0005432390037', 1344, 31, '12C'),
('0005434066892', 30645, 6, '2D'),
('0005434081697', 30645, 100, '20D'),
('0005435765703', 5497, 6, '2C'),
('0005435765717', 5497, 25, '12F'),
('0005434264935', 13472, 59, '19G'),
('0005435785061', 4282, 28, '10D'),
('0005432566736', 30544, 50, '15B'),
('0005433342322', 11091, 20, '5D'),
('0005433342349', 11091, 75, '16A'),
('0005433251232', 25582, 44, '17A'),
('0005433131668', 29867, 18, '22B'),
('0005435808148', 1909, 1, '1B'),
('0005433454858', 30488, 30, '10E'),
('0005435548453', 26470, 8, '6D'),
('0005435314782', 6101, 31, '23A'),
('0005435263549', 27625, 35, '13C'),
('0005433868077', 32657, 6, '2C'),
('0005433868054', 32657, 33, '20D'),
('0005432798954', 12116, 20, '19A'),
('0005432799208', 14796, 28, '22C'),
('0005433251232', 15020, 20, '8C'),
('0005433251066', 25870, 54, '17A'),
('0005433008254', 14194, 5, '4F'),
('0005433008266', 14194, 36, '17C'),
('0005435487513', 19712, 10, '6D'),
('0005435472533', 6018, 7, '4C'),
('0005435213058', 30629, 107, '28E'),
('0005432525834', 30629, 239, '50G'),
('0005433367622', 24827, 3, '1D'),
('0005435652350', 24827, 54, '16F'),
('0005435949752', 6600, 10, '19D'),
('0005433538750', 25026, 6, '22B'),
('0005435697152', 3648, 21, '7A'),
('0005435160135', 29567, 3, '2B'),
('0005432664121', 21841, 28, '14E'),
('0005435652350', 21663, 60, '16F'),
('0005433367622', 21663, 62, '17C'),
('0005435788733', 25658, 8, '4F'),
('0005435719560', 24786, 1, '3C'),
('0005432869430', 26280, 2, '2C'),
('0005435999134', 6214, 4, '2F'),
('0005434565818', 1579, 16, '5C'),
('0005432291914', 1579, 25, '7C'),
('0005435517794', 1579, 36, '11A'),
('0005435517780', 1579, 66, '18D'),
('0005432692842', 1170, 55, '21D'),
('0005435551537', 17005, 7, '17B'),
('0005435785061', 27448, 40, '21C'),
('0005434406648', 20277, 51, '14C'),
('0005435310993', 20277, 66, '18E'),
('0005432071551', 7610, 34, '9C'),
('0005433449667', 30367, 12, '7C'),
('0005434586441', 1381, 18, '5F'),
('0005432927902', 1381, 72, '20E'),
('0005434343934', 11474, 41, '22D'),
('0005435242553', 5620, 34, '10A'),
('0005433496743', 6273, 63, '15A'),
('0005434877613', 14597, 52, '12A'),
('0005435660056', 9255, 8, '6D'),
('0005434251898', 24636, 3, '2D'),
('0005433680225', 2814, 60, '15D'),
('0005433680236', 2814, 73, '18D'),
('0005434153517', 9324, 47, '12B'),
('0005433633533', 9324, 65, '15A'),
('0005432947869', 307, 62, '16B'),
('0005433753817', 2376, 116, '27F'),
('0005432300225', 2376, 149, '33F'),
('0005435981965', 2376, 156, '34G'),
('0005435982005', 2376, 166, '36F'),
('0005433150816', 1526, 67, '15E'),
('0005433151170', 20116, 45, '13B'),
('0005434374010', 20116, 73, '21A'),
('0005433057534', 435, 105, '30H'),
('0005433922650', 2125, 110, '27G'),
('0005433922273', 24131, 116, '28G'),
('0005433233148', 272, 148, '28E'),
('0005433233727', 9825, 198, '36A'),
('0005433180921', 9825, 279, '46K'),
('0005432527038', 7766, 111, '23B'),
('0005434067028', 7766, 182, '32K'),
('0005435725530', 7766, 204, '36C'),
('0005434343964', 5319, 232, '41H'),
('0005435612874', 5319, 290, '49K'),
('0005435424342', 10885, 198, '37B'),
('0005435491411', 10885, 205, '38C'),
('0005435319512', 10885, 272, '47G'),
('0005432459524', 8334, 62, '16E'),
('0005433804833', 8340, 26, '17F'),
('0005432382917', 4613, 66, '20A'),
('0005435540864', 1719, 51, '17F'),
('0005432838800', 7405, 30, '8F'),
('0005432359642', 21029, 53, '13D'),
('0005432603689', 31708, 12, '6C'),
('0005432747291', 427, 11, '4F'),
('0005432747265', 427, 18, '6F'),
('0005432927912', 18983, 6, '3C'),
('0005434822647', 5271, 2, '1G'),
('0005434821542', 9934, 115, '28J'),
('0005435372764', 9934, 190, '43H'),
('0005434756156', 9554, 12, '4E'),
('0005434550790', 10574, 5, '2D'),
('0005434550771', 10574, 23, '7A'),
('0005433180921', 27741, 4, '5E'),
('0005435125759', 31871, 12, '6C'),
('0005433397688', 13556, 11, '5A'),
('0005435808148', 23177, 14, '18D'),
('0005434214185', 10736, 34, '11F'),
('0005434756094', 28680, 39, '14F'),
('0005432125400', 5479, 33, '8A'),
('0005433434223', 26549, 3, '1D'),
('0005432583699', 31496, 24, '18A'),
('0005433763103', 9352, 87, '36E'),
('0005434151683', 26233, 41, '20H'),
('0005433804833', 26233, 61, '27F'),
('0005432666352', 26233, 95, '38F'),
('0005433959894', 24290, 41, '22D'),
('0005433959873', 24290, 63, '37A'),
('0005433985561', 25930, 61, '28F'),
('0005433960425', 25930, 79, '33A'),
('0005433985583', 25930, 93, '37A'),
('0005432291910', 20908, 7, '2F'),
('0005433683300', 29286, 9, '19A'),
('0005432706398', 30064, 89, '20D'),
('0005434979284', 27518, 6, '3A'),
('0005432753258', 229, 13, '6C'),
('0005432753276', 8041, 56, '18A'),
('0005434426415', 3508, 29, '13A'),
('0005435126077', 3508, 143, '31A'),
('0005434877613', 3508, 216, '42E'),
('0005435126094', 3508, 245, '47K'),
('0005434096724', 20176, 8, '18B'),
('0005433960489', 6947, 22, '9E'),
('0005433960451', 6947, 27, '11C'),
('0005433614136', 5190, 5, '2A'),
('0005432105237', 5190, 31, '8C'),
('0005432666352', 8355, 20, '11B'),
('0005434244538', 8355, 53, '30A'),
('0005432034742', 8357, 37, '9E'),
('0005434639106', 23395, 40, '23B'),
('0005433568215', 25323, 33, '10C'),
('0005433568156', 25323, 81, '20D'),
('0005433812876', 30820, 14, '13E'),
('0005434654257', 12540, 15, '6E'),
('0005435555356', 12540, 49, '20C'),
('0005433722168', 7420, 8, '4A'),
('0005433715282', 29248, 3, '2C'),
('0005434182057', 8650, 3, '3A'),
('0005433397688', 19264, 57, '18C'),
('0005434351598', 4477, 15, '7C'),
('0005433341610', 1057, 71, '23A'),
('0005433342322', 17059, 6, '2C'),
('0005433342349', 17059, 69, '24B'),
('0005433686621', 9046, 1, '1D'),
('0005434264683', 5515, 6, '2B'),
('0005435461815', 5515, 93, '27D'),
('0005435765801', 5515, 106, '30A'),
('0005435765244', 13485, 66, '21B'),
('0005435725530', 13485, 82, '27E'),
('0005433008266', 22602, 1, '1A'),
('0005433008254', 22602, 76, '20D'),
('0005433846307', 5591, 73, '16E'),
('0005433846316', 5591, 93, '20C'),
('0005435282312', 13853, 21, '8B'),
('0005435282333', 13853, 50, '14E'),
('0005433845743', 13853, 73, '19B'),
('0005433451604', 4714, 97, '28B'),
('0005432566749', 30561, 20, '9G'),
('0005433342488', 11104, 34, '7D'),
('0005433341610', 17081, 66, '17A'),
('0005433481027', 20439, 20, '9D'),
('0005432919722', 20439, 34, '15F'),
('0005435126077', 14731, 3, '3C'),
('0005435126094', 14731, 16, '6D'),
('0005435715222', 27096, 18, '8C'),
('0005434084897', 2715, 3, '2B'),
('0005432632673', 25199, 25, '21C'),
('0005432632663', 25199, 29, '23B'),
('0005434906443', 25595, 50, '14C'),
('0005433451604', 31068, 1, '1A'),
('0005433724767', 18759, 4, '5A'),
('0005434137609', 7348, 52, '12E'),
('0005434136727', 28585, 28, '9F'),
('0005434610201', 1930, 19, '23B'),
('0005434503558', 16701, 16, '19D'),
('0005435078238', 2179, 5, '3B'),
('0005432382917', 30507, 25, '8A'),
('0005433449667', 31321, 34, '17A'),
('0005432382667', 31321, 36, '17F'),
('0005434287137', 2408, 16, '7C'),
('0005434287012', 26855, 24, '20C'),
('0005434299393', 7080, 71, '15D'),
('0005435293167', 26910, 50, '15B'),
('0005432603689', 21361, 4, '2A'),
('0005434906443', 15014, 52, '16E'),
('0005433008324', 14187, 43, '19D'),
('0005435472695', 18090, 12, '7E'),
('0005435839058', 18090, 25, '13C'),
('0005432525870', 30619, 19, '11A'),
('0005435213128', 30619, 58, '17H'),
('0005432526290', 30619, 113, '27A'),
('0005432526236', 30619, 195, '40E'),
('0005433367650', 24825, 7, '3D'),
('0005434979284', 23550, 11, '4A'),
('0005434137609', 28757, 82, '20A'),
('0005434503558', 22647, 21, '14C'),
('0005433367650', 21662, 69, '19F'),
('0005432664121', 26326, 6, '2C'),
('0005432328418', 3085, 62, '20D'),
('0005432873183', 1171, 39, '15D'),
('0005432674878', 17487, 39, '17C'),
('0005435706175', 27026, 32, '13F'),
('0005433261450', 1319, 28, '14G'),
('0005432279261', 1319, 55, '24F'),
('0005434625824', 32928, 22, '18F'),
('0005434406806', 20306, 8, '3A'),
('0005433449616', 30358, 28, '15A'),
('0005433449644', 30358, 41, '20D'),
('0005434343964', 11423, 29, '18D'),
('0005434343837', 29786, 31, '18C'),
('0005435824465', 1254, 40, '18D'),
('0005435476642', 5640, 43, '10D'),
('0005433496801', 6300, 34, '8D'),
('0005435242553', 15413, 26, '9D'),
('0005435913921', 10066, 60, '14F'),
('0005433614136', 9326, 33, '8E'),
('0005435856177', 26593, 26, '31E'),
('0005433568215', 11585, 20, '6F'),
('0005433568156', 11585, 103, '26A'),
('0005433074527', 11585, 121, '30B'),
('0005435982030', 2358, 197, '38D'),
('0005433151186', 20125, 28, '8A'),
('0005432423700', 12900, 8, '7F'),
('0005434023280', 480, 22, '11D'),
('0005434022692', 12688, 16, '5G'),
('0005434022691', 12688, 110, '35H'),
('0005433922762', 2156, 138, '32G'),
('0005433035983', 24088, 36, '12A'),
('0005433035976', 24088, 41, '13B'),
('0005434550893', 302, 30, '11H'),
('0005434724674', 302, 281, '46K'),
('0005433233825', 9836, 4, '1K'),
('0005432527150', 7720, 49, '14H'),
('0005435555356', 5310, 43, '13G'),
('0005435319443', 5310, 61, '16F'),
('0005434244538', 5310, 89, '19J'),
('0005435612233', 10933, 57, '17E'),
('0005433633623', 3394, 100, '21E'),
('0005435884917', 8188, 16, '5C'),
('0005432382927', 4582, 19, '6C'),
('0005432382667', 30220, 34, '17E'),
('0005432924960', 1716, 27, '10A'),
('0005435491411', 7385, 47, '14C'),
('0005432838553', 28923, 49, '11E'),
('0005432360048', 6371, 23, '5F'),
('0005432360086', 6371, 42, '9C'),
('0005432359569', 20995, 64, '13F'),
('0005435904366', 3843, 4, '3A'),
('0005434602882', 3843, 13, '18D'),
('0005432747333', 425, 17, '5E'),
('0005432753276', 425, 20, '6E'),
('0005432927902', 18991, 3, '3A'),
('0005434822814', 5242, 95, '22H'),
('0005435149941', 5242, 166, '34D'),
('0005434821731', 9931, 110, '27D'),
('0005435372831', 9931, 119, '29A'),
('0005432203020', 9931, 141, '31J'),
('0005434214185', 28644, 36, '11E'),
('0005434639179', 1979, 5, '2B'),
('0005433202108', 1979, 18, '5C'),
('0005434600652', 6092, 16, '7F'),
('0005434550341', 27721, 8, '3D'),
('0005435221506', 6727, 63, '16D'),
('0005435126077', 11514, 9, '5D'),
('0005435126094', 11514, 37, '15D'),
('0005433397326', 19370, 36, '11A'),
('0005433397272', 19370, 58, '19C'),
('0005435732269', 19370, 61, '20D'),
('0005435925200', 13165, 47, '18C'),
('0005434756156', 28664, 2, '1C'),
('0005434229024', 5469, 71, '14F'),
('0005435038998', 12962, 62, '15B'),
('0005435038836', 12962, 93, '22D'),
('0005434426415', 14895, 54, '19A'),
('0005435982005', 26497, 17, '5D'),
('0005435981965', 26497, 69, '17F'),
('0005432300225', 26497, 81, '20D'),
('0005432857991', 31473, 21, '18A'),
('0005433763117', 9380, 23, '11A'),
('0005433784345', 26259, 90, '30H'),
('0005435135639', 4900, 3, '20D'),
('0005433959876', 24243, 36, '23G'),
('0005433960489', 25962, 20, '14F'),
('0005433960451', 25962, 40, '20D'),
('0005432291914', 20927, 3, '1D'),
('0005435517794', 20927, 61, '16D'),
('0005435517780', 20927, 72, '19C'),
('0005432880723', 29942, 43, '10A'),
('0005435925200', 15290, 31, '10E'),
('0005433101807', 7930, 84, '21F'),
('0005432919722', 7930, 100, '25A'),
('0005432901504', 7929, 51, '24E'),
('0005435126114', 3477, 245, '45E'),
('0005435125759', 14546, 17, '5D'),
('0005435625902', 14546, 166, '38C'),
('0005434937824', 14546, 174, '39B'),
('0005435913921', 14546, 177, '39H'),
('0005432607500', 14546, 215, '46K'),
('0005434325582', 3637, 18, '19A'),
('0005435216560', 27270, 11, '22C'),
('0005433404735', 2850, 10, '9D'),
('0005433404765', 29313, 20, '19C'),
('0005433960500', 6892, 7, '3C'),
('0005433960526', 6892, 69, '20A'),
('0005433959873', 25763, 3, '3C'),
('0005433959894', 25763, 9, '10D'),
('0005433614273', 5152, 40, '9E'),
('0005433784345', 8365, 82, '31F'),
('0005434229024', 8367, 38, '11C'),
('0005434638948', 12629, 12, '4A'),
('0005432382917', 31236, 39, '9C'),
('0005432953882', 27591, 8, '4C'),
('0005432423700', 30799, 17, '7C'),
('0005432901504', 29006, 76, '19D'),
('0005432607500', 31538, 3, '2B'),
('0005432947869', 11885, 67, '15C'),
('0005432948263', 25296, 52, '15F'),
('0005434181986', 8655, 8, '5C'),
('0005433397326', 1436, 1, '1A'),
('0005433397272', 1436, 7, '4C'),
('0005435732269', 1436, 25, '9A'),
('0005433342488', 17022, 49, '18H'),
('0005434081515', 12769, 12, '4F'),
('0005434067028', 30695, 95, '19D'),
('0005433008324', 22596, 59, '15F'),
('0005433845742', 13857, 20, '7B'),
('0005433845683', 13857, 51, '14B'),
('0005434081754', 4724, 34, '13A'),
('0005432459524', 4724, 141, '37D'),
('0005432566552', 30570, 76, '29A'),
('0005434081515', 30570, 112, '37G'),
('0005433342545', 11111, 7, '2C'),
('0005433342541', 11111, 84, '16D'),
('0005433506931', 20443, 1, '1A'),
('0005435125759', 10980, 16, '6A'),
('0005435625902', 10980, 31, '10C'),
('0005435554123', 10980, 32, '11A'),
('0005435126114', 14702, 50, '14F'),
('0005435715356', 7091, 9, '8A'),
('0005435216560', 7091, 10, '8D'),
('0005433788187', 11166, 4, '3C'),
('0005435548453', 20672, 15, '6D'),
('0005435540864', 22239, 14, '7E'),
('0005433251292', 25608, 19, '5E'),
('0005435697152', 16476, 8, '3C'),
('0005434137665', 7297, 8, '3A'),
('0005435078243', 2227, 3, '2B'),
('0005435078245', 2227, 22, '20C'),
('0005432382927', 30495, 22, '8C'),
('0005433449616', 31282, 13, '6C'),
('0005433449644', 31282, 45, '18D'),
('0005433109868', 2422, 22, '7C'),
('0005435856177', 25490, 8, '21A'),
('0005435314810', 19081, 28, '20C'),
('0005434406648', 26905, 39, '9F'),
('0005435310993', 26905, 63, '15C'),
('0005432604126', 6471, 43, '22B'),
('0005434512047', 21342, 12, '4B'),
('0005433251292', 14984, 4, '3A'),
('0005435999134', 19689, 20, '18C'),
('0005432525846', 30586, 290, '48E'),
('0005434137665', 28711, 21, '6D'),
('0005435697210', 3668, 28, '19B'),
('0005435103894', 6532, 4, '2A'),
('0005434503942', 6532, 24, '9D'),
('0005433367237', 1661, 31, '9A'),
('0005433985734', 4180, 15, '5D'),
('0005432869497', 17852, 32, '18E'),
('0005432327974', 31128, 3, '2F'),
('0005432054289', 31128, 9, '5C'),
('0005435999176', 6210, 48, '19B'),
('0005435508305', 1582, 32, '9E'),
('0005433449680', 30349, 51, '19F'),
('0005433415587', 17973, 16, '10E'),
('0005434443631', 6299, 15, '5C'),
('0005434925668', 6299, 42, '11C'),
('0005434877762', 14642, 89, '18F'),
('0005435660078', 9210, 13, '19B'),
('0005433614273', 9316, 89, '21F'),
('0005433633623', 9316, 132, '30C'),
('0005433577589', 25229, 32, '11D'),
('0005435856152', 4215, 3, '9B'),
('0005432948055', 312, 70, '16C'),
('0005432948263', 11582, 71, '19E'),
('0005432300234', 2326, 44, '13A'),
('0005433753915', 2326, 82, '19A'),
('0005434374450', 1491, 73, '18B'),
('0005434374429', 1491, 74, '18D'),
('0005432424207', 505, 38, '24D'),
('0005433057670', 12693, 27, '13B'),
('0005433057693', 12693, 64, '22G'),
('0005433035414', 2138, 58, '16H'),
('0005433289768', 265, 58, '15H'),
('0005434724855', 265, 96, '20F'),
('0005433233235', 265, 277, '44C'),
('0005434550971', 265, 304, '48C'),
('0005434723818', 9869, 31, '11C'),
('0005434550341', 9869, 163, '29D'),
('0005432527280', 7737, 150, '27F'),
('0005435212447', 7737, 323, '48A'),
('0005434067228', 7737, 340, '50G'),
('0005435611944', 10924, 112, '23K'),
('0005435424469', 10924, 122, '25J'),
('0005434343837', 10924, 154, '29G'),
('0005435424444', 10924, 286, '46A'),
('0005435884450', 3381, 39, '25D'),
('0005432459598', 8202, 29, '9B'),
('0005433506931', 8202, 40, '11C'),
('0005433804884', 8206, 3, '2A'),
('0005435529156', 1723, 27, '10E'),
('0005432838875', 7362, 52, '13F'),
('0005435990519', 15765, 3, '6F'),
('0005432360100', 6398, 50, '10E'),
('0005432604126', 21455, 40, '22D'),
('0005432603664', 31699, 18, '18A'),
('0005432890818', 422, 66, '14F'),
('0005432890929', 12082, 61, '14A'),
('0005435372560', 5252, 71, '20J'),
('0005435299710', 5252, 218, '44E'),
('0005434821755', 9938, 158, '35H'),
('0005434638948', 23260, 44, '22C'),
('0005434550893', 10569, 48, '12A'),
('0005434550637', 27768, 47, '15C'),
('0005435126114', 11523, 28, '11E'),
('0005433397564', 19384, 48, '16A'),
('0005435039415', 5482, 20, '5C'),
('0005435006676', 12963, 78, '15E'),
('0005435554123', 14899, 3, '1F'),
('0005434426218', 20184, 29, '13A'),
('0005435982030', 26496, 21, '6D'),
('0005433784770', 9389, 20, '11E'),
('0005433763130', 9389, 85, '25F'),
('0005433784407', 26228, 129, '36H'),
('0005433804884', 26228, 130, '37D'),
('0005433959922', 24242, 12, '4G'),
('0005433960500', 25954, 65, '22F'),
('0005433960526', 25954, 83, '31D'),
('0005435149941', 10339, 32, '19D'),
('0005433289814', 21944, 43, '23A'),
('0005435319443', 11217, 63, '17E'),
('0005435068829', 3575, 33, '10E'),
('0005435068806', 3575, 52, '16C'),
('0005432901408', 25, 109, '29E'),
('0005432817316', 38, 42, '18E'),
('0005433101854', 8031, 48, '15D'),
('0005434877762', 3522, 151, '31J'),
('0005435126153', 3522, 266, '49C'),
('0005434426218', 14584, 158, '34C'),
('0005435797278', 29330, 5, '6C'),
('0005433960609', 6933, 53, '19E'),
('0005433959876', 25736, 11, '6F'),
('0005433784770', 5064, 16, '5A'),
('0005433614329', 5064, 39, '9E'),
('0005435006676', 5062, 11, '4D'),
('0005433784407', 8380, 37, '15B'),
('0005434244613', 8380, 68, '23D'),
('0005434639179', 23350, 12, '4A'),
('0005433202108', 23350, 40, '21B'),
('0005432327974', 21068, 21, '5F'),
('0005432054289', 21068, 70, '17E'),
('0005432382927', 31229, 65, '15C'),
('0005432328418', 31229, 82, '18E'),
('0005432817316', 9574, 16, '4E'),
('0005432078080', 7460, 10, '4E'),
('0005433715687', 7460, 74, '21E'),
('0005433715247', 29206, 20, '7C'),
('0005433715222', 29206, 74, '22E'),
('0005434095052', 11674, 12, '8D'),
('0005433397564', 1419, 68, '20A'),
('0005433342541', 17069, 42, '15G'),
('0005433342545', 17069, 79, '24B'),
('0005434081754', 30683, 48, '11A'),
('0005434602882', 19145, 6, '5B'),
('0005433008053', 1809, 17, '5C'),
('0005433007906', 1809, 33, '9F'),
('0005433846408', 5575, 41, '11A'),
('0005433845699', 13831, 9, '3D'),
('0005435785174', 4267, 11, '5C'),
('0005432567325', 4709, 152, '36E'),
('0005432459082', 30549, 67, '21H'),
('0005435126153', 14744, 73, '19C'),
('0005433250994', 2262, 37, '9D'),
('0005434906384', 25626, 48, '14A'),
('0005434906396', 25626, 54, '15D'),
('0005435696946', 24693, 20, '21A'),
('0005433449680', 31298, 49, '20E'),
('0005435263504', 7152, 42, '12C'),
('0005434299305', 26903, 2, '1C'),
('0005434299266', 26903, 8, '3D'),
('0005434406806', 26903, 27, '7B'),
('0005432604133', 6477, 38, '20C'),
('0005432603664', 21382, 10, '4C'),
('0005434906384', 14996, 47, '14F'),
('0005434906396', 14996, 65, '19D'),
('0005435472721', 18068, 25, '13B'),
('0005434066547', 30581, 106, '22C'),
('0005432526442', 30581, 171, '31C'),
('0005432525968', 30581, 292, '47G'),
('0005432526596', 30581, 294, '47K'),
('0005434066513', 30581, 312, '51F'),
('0005435652482', 24875, 61, '16F'),
('0005433538833', 6797, 5, '7D'),
('0005435696946', 16297, 11, '4C'),
('0005435652482', 21680, 57, '15F'),
('0005434509121', 1637, 20, '21D'),
('0005432328524', 3078, 7, '3C'),
('0005432328515', 3078, 57, '16F'),
('0005433185985', 1555, 74, '19D'),
('0005435153718', 3911, 1, '1C'),
('0005432675078', 1209, 13, '5F'),
('0005434964154', 1308, 40, '31B'),
('0005433261469', 1308, 58, '39F'),
('0005434963965', 18236, 45, '24E'),
('0005434963942', 18236, 73, '36F'),
('0005435785174', 27455, 8, '3A'),
('0005435311028', 20300, 77, '20D'),
('0005435221506', 24979, 6, '7B'),
('0005432720801', 7546, 13, '4D'),
('0005432720794', 7546, 42, '10D'),
('0005432720646', 30339, 20, '10D'),
('0005433192888', 1408, 43, '12E'),
('0005433524998', 1408, 50, '15F'),
('0005435824276', 18014, 23, '13B'),
('0005432848155', 28874, 20, '7A'),
('0005433496843', 6297, 29, '7E'),
('0005434925716', 6297, 89, '20C'),
('0005434877858', 14634, 10, '3D'),
('0005432966666', 2793, 43, '10E'),
('0005433614329', 9280, 118, '26E'),
('0005433129215', 317, 90, '21A'),
('0005432869454', 2329, 24, '5A'),
('0005435981757', 26198, 78, '18B'),
('0005435981727', 26198, 100, '21F'),
('0005432051116', 26198, 127, '27E'),
('0005432869497', 26198, 184, '36B'),
('0005433150953', 1501, 31, '9B'),
('0005434374500', 1501, 89, '21F'),
('0005433931454', 20156, 74, '20A'),
('0005433151285', 20156, 88, '22F'),
('0005434022756', 12680, 149, '35B'),
('0005433931454', 2166, 52, '15A'),
('0005433035704', 2166, 128, '30B'),
('0005433922072', 24122, 76, '17H'),
('0005435142523', 259, 168, '29G'),
('0005434724954', 259, 179, '31A'),
('0005434550637', 9820, 24, '5H'),
('0005433289814', 9820, 85, '19G'),
('0005432527508', 7771, 62, '17E'),
('0005434244613', 5312, 68, '18A'),
('0005435613229', 5312, 158, '29C'),
('0005434244866', 10875, 47, '14C'),
('0005432459082', 3367, 50, '11F'),
('0005432459670', 8239, 3, '1D'),
('0005432459667', 8239, 69, '17A'),
('0005432042653', 8239, 128, '30A'),
('0005432924990', 1733, 18, '6D'),
('0005435252483', 7395, 12, '4A'),
('0005434275966', 8791, 7, '16E'),
('0005435990528', 15746, 10, '21A'),
('0005433476860', 20618, 2, '2B'),
('0005432604133', 21434, 14, '5A'),
('0005432747413', 418, 14, '5A'),
('0005435372311', 5301, 155, '32C'),
('0005434822218', 9925, 88, '21E'),
('0005435372982', 9925, 109, '25E'),
('0005434756278', 9552, 48, '11A'),
('0005433202212', 1972, 33, '19B'),
('0005434600502', 18600, 51, '20D'),
('0005434550971', 10654, 5, '2A'),
('0005434554057', 10654, 72, '17C'),
('0005434558163', 27676, 60, '20D'),
('0005435681738', 24610, 24, '6C'),
('0005435126153', 11557, 10, '7D'),
('0005435105967', 11557, 37, '18C'),
('0005435125839', 31884, 23, '14A'),
('0005433397338', 19401, 25, '9C'),
('0005433397593', 19401, 45, '14D'),
('0005435068829', 15482, 9, '3F'),
('0005435068806', 15482, 35, '11D'),
('0005434229023', 5452, 111, '21D'),
('0005434426241', 20227, 51, '18E'),
('0005432300234', 26531, 69, '15E'),
('0005435981757', 26729, 3, '1F'),
('0005432051116', 26729, 32, '9E'),
('0005435981727', 26729, 49, '13E'),
('0005432857948', 3133, 21, '7D'),
('0005433367237', 21741, 63, '17F'),
('0005433784813', 9386, 5, '3F'),
('0005433985734', 25943, 80, '31B'),
('0005433960609', 25943, 92, '33F'),
('0005433289768', 10319, 17, '5A'),
('0005435508305', 20943, 8, '2F'),
('0005435939874', 15275, 25, '8A'),
('0005433101933', 8115, 5, '2F'),
('0005434877858', 3506, 52, '17C'),
('0005435126204', 3506, 156, '32B'),
('0005435126213', 3506, 229, '43B'),
('0005434426241', 14591, 56, '17C'),
('0005432799142', 14591, 145, '31F'),
('0005435957540', 15198, 24, '19B'),
('0005434947948', 16377, 10, '5B'),
('0005433960643', 6948, 36, '15D'),
('0005433959922', 25718, 7, '4A'),
('0005434244866', 4990, 18, '14C'),
('0005433784813', 4989, 59, '13A'),
('0005434229023', 8402, 123, '25F'),
('0005432424207', 13285, 16, '9D'),
('0005432901408', 9602, 68, '19D'),
('0005432948055', 11864, 75, '15F'),
('0005433568195', 25279, 5, '2C'),
('0005433715778', 7450, 21, '6E'),
('0005433397338', 1469, 42, '12A'),
('0005433397593', 1469, 69, '20C'),
('0005434443631', 20571, 14, '21D'),
('0005433341581', 1051, 66, '19G'),
('0005435091948', 17050, 55, '19G'),
('0005434066513', 12768, 89, '18E'),
('0005434066547', 12768, 108, '22D'),
('0005434067228', 30668, 23, '5E'),
('0005435765207', 13488, 45, '13A'),
('0005433008082', 1851, 15, '4E'),
('0005433008254', 1851, 44, '13C'),
('0005433008066', 1851, 55, '16C'),
('0005433846479', 5552, 8, '2F'),
('0005435282173', 5552, 36, '9C'),
('0005435282126', 5552, 99, '20D'),
('0005435282399', 13847, 20, '6C'),
('0005435332232', 7810, 9, '4B'),
('0005432112506', 7810, 11, '5A'),
('0005434620514', 7810, 24, '19C'),
('0005434620352', 32996, 23, '22B'),
('0005432567374', 4751, 12, '3C'),
('0005432459598', 4751, 18, '4H'),
('0005433341581', 17101, 104, '20C'),
('0005433481136', 9097, 51, '20F'),
('0005432919791', 20450, 2, '1D'),
('0005435126213', 14750, 35, '11C'),
('0005435126204', 14750, 56, '16C'),
('0005435540774', 11380, 6, '4E'),
('0005435529156', 22247, 48, '20E'),
('0005433251360', 25577, 36, '8E'),
('0005432620976', 2502, 19, '20D'),
('0005433129215', 12011, 4, '3C'),
('0005435697210', 16493, 11, '4C'),
('0005435808196', 1914, 16, '23A'),
('0005434503942', 22923, 25, '18A'),
('0005435299710', 10760, 2, '1C'),
('0005434520221', 6102, 9, '3D'),
('0005435263570', 27635, 12, '4E'),
('0005432799142', 12146, 27, '20D'),
('0005433251360', 14972, 15, '4E'),
('0005433250994', 25867, 82, '19F'),
('0005433008053', 22834, 22, '13D'),
('0005433007906', 22834, 35, '18A'),
('0005434925668', 20529, 5, '6C'),
('0005435999032', 15825, 36, '21D'),
('0005435999176', 19690, 31, '19D'),
('0005435839084', 18034, 43, '20B'),
('0005435103894', 23010, 20, '13D'),
('0005434066736', 30592, 99, '21D'),
('0005433367757', 24844, 54, '14A'),
('0005434137149', 11965, 53, '13A'),
('0005435390157', 7491, 8, '7C'),
('0005434504051', 6557, 22, '12F'),
('0005435652953', 1647, 5, '3A'),
('0005433367757', 21676, 53, '14A'),
('0005433985561', 25648, 61, '20A'),
('0005432667431', 17873, 26, '17D'),
('0005434309708', 6228, 49, '17E'),
('0005435999211', 6228, 53, '19E'),
('0005435999032', 19578, 50, '18D'),
('0005434565876', 1592, 11, '3D'),
('0005435784803', 13786, 2, '1B'),
('0005434319352', 5669, 40, '18D'),
('0005432968813', 1374, 64, '19F'),
('0005432783625', 5643, 13, '4A'),
('0005435242435', 5643, 55, '12D'),
('0005434925730', 6342, 76, '18F'),
('0005433496729', 20389, 6, '2D'),
('0005432783273', 12189, 74, '19E'),
('0005434877984', 14641, 17, '4D'),
('0005434251848', 9253, 11, '6C'),
('0005433568195', 11580, 35, '10B'),
('0005433131695', 11580, 69, '16D'),
('0005432226037', 2349, 29, '9G'),
('0005433754045', 2349, 168, '33H'),
('0005433753633', 26200, 58, '15D'),
('0005434374214', 20160, 84, '20F'),
('0005432424277', 526, 42, '20A'),
('0005433057264', 476, 85, '24F'),
('0005434023513', 476, 104, '29H'),
('0005433057471', 476, 128, '34H'),
('0005432156351', 12692, 92, '31F'),
('0005433036143', 24086, 19, '9B'),
('0005432207656', 24086, 96, '23G'),
('0005433036138', 24086, 116, '29D'),
('0005432277769', 282, 62, '16D'),
('0005433233340', 282, 151, '26H'),
('0005434724148', 9862, 228, '39J'),
('0005434067334', 7769, 27, '11G'),
('0005432527616', 7769, 74, '18D'),
('0005434067314', 7769, 161, '30B'),
('0005432535817', 7769, 217, '37H'),
('0005434344126', 5356, 79, '18A'),
('0005435613358', 5356, 146, '26C'),
('0005435613371', 5356, 185, '30C'),
('0005432047539', 5356, 245, '38H'),
('0005435424141', 5356, 258, '39K'),
('0005435612358', 10929, 145, '26K'),
('0005433633705', 3358, 63, '13E'),
('0005433633714', 3358, 73, '15C'),
('0005432459722', 8335, 61, '14D'),
('0005432727900', 4517, 49, '16A'),
('0005435540774', 21991, 26, '12D'),
('0005432359686', 21028, 1, '1C'),
('0005433524998', 18942, 12, '6D'),
('0005434558234', 5270, 13, '3C'),
('0005435373058', 9889, 206, '39D'),
('0005434558163', 9889, 225, '42A'),
('0005435373087', 9889, 269, '49D'),
('0005435100074', 31797, 3, '3A'),
('0005434639250', 1976, 13, '4C'),
('0005434600722', 6065, 15, '6F'),
('0005435682005', 6758, 18, '5A'),
('0005435681743', 24568, 70, '17A'),
('0005435126204', 11536, 3, '2C'),
('0005435126213', 11536, 13, '7A'),
('0005435126077', 31862, 22, '8C'),
('0005435925244', 13170, 58, '17F'),
('0005434756278', 28668, 7, '2D'),
('0005435039556', 5428, 3, '1D'),
('0005433686621', 19511, 6, '2B'),
('0005432583964', 3148, 11, '4C'),
('0005432858031', 31493, 5, '2C'),
('0005434943322', 910, 11, '19A'),
('0005433255102', 16208, 5, '3D'),
('0005434170877', 9388, 72, '23A'),
('0005433960191', 24288, 27, '14B'),
('0005433985561', 24288, 46, '18G'),
('0005433960643', 25944, 21, '13H'),
('0005435142523', 10345, 21, '6A'),
('0005432706689', 3058, 39, '13C'),
('0005434979433', 27544, 42, '22D'),
('0005435925244', 15286, 30, '9C'),
('0005433101293', 141, 76, '22C'),
('0005433101461', 141, 77, '22D'),
('0005432020172', 7935, 17, '6F'),
('0005432919791', 7935, 69, '19E'),
('0005433101990', 7935, 78, '22E'),
('0005435626122', 3496, 199, '37K'),
('0005434426532', 3496, 223, '41C'),
('0005434877984', 3496, 234, '42H'),
('0005432183460', 3496, 238, '43B'),
('0005435626130', 3496, 247, '44G'),
('0005435125839', 14581, 216, '44H'),
('0005432645934', 6830, 15, '4F'),
('0005435229317', 6830, 50, '13E'),
('0005433614495', 4962, 12, '3D'),
('0005434265047', 4964, 14, '6A'),
('0005432047539', 8417, 16, '5F'),
('0005432034868', 8417, 44, '11E'),
('0005432034864', 8417, 104, '23D'),
('0005433202212', 23398, 43, '21D'),
('0005432328524', 31241, 14, '4C'),
('0005432328515', 31241, 40, '9D'),
('0005432822096', 28990, 52, '14E'),
('0005432430850', 14460, 17, '9F'),
('0005433715826', 7430, 19, '6C'),
('0005433715399', 29221, 62, '16D'),
('0005434182032', 8690, 37, '17D'),
('0005432389988', 18270, 52, '14D'),
('0005434066736', 12778, 104, '21E'),
('0005435766029', 5492, 13, '3F'),
('0005434265047', 13491, 90, '22H'),
('0005432535817', 13491, 145, '35A'),
('0005434153517', 25346, 5, '3D'),
('0005433846514', 5574, 90, '19F'),
('0005435282437', 13875, 61, '13F'),
('0005432459670', 4727, 26, '11E'),
('0005432459667', 4727, 57, '17H'),
('0005432566974', 30543, 142, '37E'),
('0005433342857', 11103, 6, '2D'),
('0005433506958', 20454, 11, '8A'),
('0005435125839', 11029, 13, '5F'),
('0005435626130', 14657, 71, '17F'),
('0005435626122', 14657, 77, '19A'),
('0005433131695', 29862, 4, '2D'),
('0005433724767', 21646, 2, '2A'),
('0005434137948', 7331, 63, '15A'),
('0005433788187', 20820, 7, '3D'),
('0005435856152', 26678, 6, '4D'),
('0005433868330', 4778, 3, '1C'),
('0005433867796', 32605, 10, '3C'),
('0005433867796', 14521, 28, '18C'),
('0005435311028', 26939, 8, '3A'),
('0005435293218', 26939, 109, '23C'),
('0005432604223', 6441, 31, '19B'),
('0005433008082', 22846, 22, '8F'),
('0005433008066', 22846, 29, '10C'),
('0005433008254', 22846, 52, '20D'),
('0005434925716', 20505, 11, '7A'),
('0005434066618', 30628, 27, '11E'),
('0005434979433', 23568, 35, '22D'),
('0005434137195', 11943, 59, '15C'),
('0005434137948', 28744, 20, '6C'),
('0005433538780', 24997, 12, '19D'),
('0005433348935', 737, 3, '2A'),
('0005435103910', 6511, 12, '5F'),
('0005435103917', 6511, 34, '13C'),
('0005434504072', 6511, 50, '17F'),
('0005433985526', 25642, 32, '13F'),
('0005432655396', 17872, 17, '10A'),
('0005432869454', 26293, 19, '13E'),
('0005433438859', 3076, 6, '2C'),
('0005432328080', 31121, 52, '16C'),
('0005433186106', 20849, 43, '15E'),
('0005435960046', 8712, 2, '3D'),
('0005432692842', 17498, 8, '4C'),
('0005434435145', 1131, 10, '6B'),
('0005433156735', 17281, 3, '3A'),
('0005434964185', 1314, 47, '31D'),
('0005434964173', 1314, 57, '35D'),
('0005434625939', 4870, 2, '4A'),
('0005435311048', 20299, 20, '5F'),
('0005433449754', 30323, 28, '11F'),
('0005432692842', 30323, 43, '17A'),
('0005434586576', 1372, 13, '5F'),
('0005433192931', 1372, 41, '12F'),
('0005433724767', 18503, 27, '8F'),
('0005434344126', 11443, 10, '3B'),
('0005435824585', 1262, 29, '14C'),
('0005432783273', 15367, 70, '17A'),
('0005432783625', 15420, 8, '4A'),
('0005435242435', 15420, 19, '6D'),
('0005434876662', 10117, 86, '19B'),
('0005434878023', 14618, 53, '12C'),
('0005432005208', 29160, 61, '15C'),
('0005433633714', 9310, 1, '1A'),
('0005433614495', 9310, 112, '24C'),
('0005433633705', 9310, 133, '28C'),
('0005432947888', 324, 10, '3C'),
('0005432947799', 324, 51, '13E'),
('0005433151170', 1540, 32, '8F'),
('0005433151324', 20151, 1, '1A'),
('0005433151321', 20151, 9, '4A'),
('0005434374146', 20151, 88, '22A'),
('0005432423850', 12895, 20, '12E'),
('0005432423774', 12895, 50, '28D'),
('0005433057811', 12642, 19, '11D'),
('0005433057808', 12642, 54, '20D'),
('0005434023033', 12642, 112, '35E'),
('0005433922435', 24096, 21, '9A'),
('0005433922385', 24096, 69, '19E'),
('0005433921988', 24096, 112, '28H'),
('0005433922650', 24096, 161, '38B'),
('0005433233572', 305, 48, '13G'),
('0005434725273', 305, 147, '26A'),
('0005434551154', 305, 289, '42E'),
('0005434724210', 9872, 64, '16E'),
('0005434723915', 9872, 153, '28G'),
('0005435212680', 7736, 107, '22C'),
('0005432527686', 7736, 114, '22H'),
('0005435212686', 7736, 128, '25F'),
('0005435212830', 7736, 238, '39B'),
('0005435212942', 7736, 305, '47E'),
('0005435319512', 5314, 120, '25F'),
('0005435613428', 5314, 123, '25J'),
('0005435424670', 10916, 34, '11F'),
('0005434244925', 10916, 45, '13A'),
('0005434244923', 10916, 79, '17K'),
('0005435612604', 10916, 315, '47F'),
('0005433805309', 3349, 74, '16B'),
('0005433633753', 3349, 153, '29F'),
('0005435884856', 3348, 42, '23B'),
('0005435884752', 3348, 49, '26B'),
('0005432459801', 8201, 7, '2F'),
('0005432459791', 8201, 20, '6C'),
('0005435885150', 8201, 82, '19E'),
('0005433506958', 8201, 91, '21E'),
('0005432042685', 8201, 107, '24E'),
('0005435885138', 8201, 117, '27A'),
('0005435529223', 1749, 22, '7E'),
('0005432294483', 1749, 55, '17A'),
('0005432360255', 6399, 77, '16F'),
('0005432359899', 21000, 69, '16D'),
('0005432604223', 21451, 10, '3C'),
('0005434823365', 5283, 37, '13F'),
('0005434823336', 5283, 195, '37A'),
('0005434823331', 5283, 268, '48G'),
('0005435373105', 9932, 25, '11F'),
('0005434214185', 9545, 71, '16F'),
('0005433202217', 2000, 16, '5A'),
('0005434558234', 10665, 41, '10A'),
('0005434550668', 27707, 12, '4C'),
('0005434550790', 27707, 49, '16F'),
('0005434550771', 27707, 59, '20E'),
('0005433397955', 13535, 3, '1F'),
('0005433397925', 13535, 9, '4C'),
('0005433397463', 19391, 63, '20A'),
('0005435808196', 23188, 24, '21C'),
('0005434214428', 10703, 41, '10C'),
('0005434214450', 10703, 62, '14D'),
('0005434228993', 5427, 52, '11C'),
('0005434426532', 14868, 6, '3A'),
('0005434426415', 20228, 37, '14C'),
('0005435652953', 21752, 55, '16C'),
('0005434273062', 9333, 59, '20F'),
('0005433805309', 9333, 110, '34G'),
('0005433763072', 26234, 51, '22H'),
('0005435135661', 4902, 6, '20C'),
('0005434217957', 27372, 1, '1C'),
('0005433985526', 24282, 4, '2C'),
('0005432692842', 2997, 17, '14D'),
('0005432880723', 2996, 71, '20C'),
('0005435068955', 3581, 47, '13A'),
('0005435925143', 3581, 71, '18F'),
('0005432667431', 26396, 2, '1B'),
('0005432207656', 160, 12, '4F'),
('0005432901576', 8129, 3, '5A'),
('0005432817165', 8129, 39, '28E'),
('0005434878023', 3480, 13, '3H'),
('0005432188601', 3480, 82, '21E'),
('0005435126306', 3480, 218, '43G'),
('0005435126077', 14561, 17, '5D'),
('0005434876662', 14561, 217, '47A'),
('0005434426415', 14561, 244, '51G'),
('0005433960191', 25708, 1, '1A'),
('0005434244923', 5052, 5, '6D'),
('0005434244925', 5052, 32, '24E'),
('0005432105460', 5053, 170, '31F'),
('0005434228993', 8432, 39, '10C'),
('0005434639106', 12621, 34, '22A'),
('0005434639250', 23378, 19, '6C'),
('0005432382606', 21060, 47, '10F'),
('0005432328080', 21060, 92, '19F'),
('0005432424277', 13298, 24, '10C'),
('0005432423850', 30700, 27, '10D'),
('0005432423774', 30700, 42, '14F'),
('0005432817165', 28962, 1, '1A'),
('0005432822142', 28962, 3, '1F'),
('0005432901576', 28962, 60, '18E'),
('0005433715441', 29247, 63, '20D'),
('0005433397463', 1424, 67, '19A'),
('0005433397955', 19245, 32, '11D'),
('0005433397925', 19245, 51, '17C'),
('0005433341891', 1089, 6, '1H'),
('0005435092047', 1089, 112, '32H'),
('0005433342857', 17044, 1, '1A'),
('0005432433666', 12813, 23, '6B'),
('0005434066618', 12813, 45, '10D'),
('0005434067314', 30681, 63, '13A'),
('0005434067334', 30681, 71, '14C'),
('0005432649388', 4114, 3, '3C'),
('0005435844273', 4114, 20, '12A'),
('0005435282243', 5595, 90, '19A'),
('0005435332310', 32982, 1, '1C'),
('0005435784803', 27305, 29, '8F'),
('0005432459722', 4742, 117, '32B'),
('0005433454858', 30563, 25, '9G'),
('0005432567086', 30563, 79, '20G'),
('0005432459367', 30563, 155, '37B'),
('0005433341891', 17137, 9, '3A'),
('0005435126077', 10974, 24, '7F'),
('0005435126306', 14769, 8, '3C'),
('0005433251167', 2283, 3, '1D'),
('0005433251232', 2283, 43, '11A'),
('0005433454858', 31403, 1, '2A'),
('0005435798927', 21299, 3, '19B'),
('0005432968813', 18785, 3, '2A'),
('0005434137149', 28557, 51, '12F'),
('0005434610221', 1934, 14, '18A'),
('0005434504051', 22933, 39, '22D'),
('0005433449754', 31341, 51, '15C'),
('0005433129268', 29721, 10, '5B'),
('0005434287137', 26841, 13, '5B'),
('0005433868377', 4770, 44, '22D'),
('0005433868330', 32642, 34, '20C'),
('0005432604261', 6470, 7, '2C'),
('0005433008527', 14188, 40, '18E'),
('0005434925730', 20501, 22, '12E'),
('0005435487795', 15830, 18, '6C'),
('0005435487792', 15830, 35, '20D'),
('0005435999211', 19705, 41, '22B'),
('0005434066892', 30631, 164, '31E'),
('0005434137011', 11916, 31, '8F'),
('0005433985583', 25676, 46, '18A'),
('0005435296983', 6213, 40, '15D'),
('0005435487795', 19555, 22, '9F'),
('0005435487792', 19555, 23, '11A'),
('0005434565818', 20866, 29, '8E'),
('0005435706236', 27037, 47, '12C'),
('0005434877082', 10087, 95, '19C'),
('0005433633753', 9318, 117, '26A'),
('0005432655396', 26204, 160, '31H'),
('0005433129268', 9821, 30, '11F'),
('0005434550771', 9821, 71, '17K'),
('0005434723740', 9821, 82, '19B'),
('0005434550668', 9821, 95, '20E'),
('0005434550790', 9821, 226, '36B'),
('0005435212844', 7773, 22, '5H'),
('0005435612263', 10931, 259, '43D'),
('0005432459367', 3334, 36, '9D'),
('0005432359933', 21022, 112, '21D'),
('0005434458588', 17712, 16, '6D'),
('0005432604261', 21448, 40, '22C'),
('0005435257150', 6670, 10, '5D'),
('0005433293183', 409, 36, '10C'),
('0005435372345', 5250, 139, '29E'),
('0005434822181', 9917, 47, '14K'),
('0005434822034', 9917, 81, '21B'),
('0005434822647', 9917, 196, '39J'),
('0005434214450', 28626, 10, '3D'),
('0005434214428', 28626, 70, '16C'),
('0005434639106', 23258, 2, '1B'),
('0005434551154', 10588, 76, '16E'),
('0005434558190', 27713, 23, '8C'),
('0005435126306', 11560, 23, '9F'),
('0005435105967', 31875, 36, '13E'),
('0005435125907', 31875, 38, '14C'),
('0005435068955', 15516, 4, '1F'),
('0005435925143', 15516, 34, '11F'),
('0005435808148', 29502, 11, '4D'),
('0005434214185', 28661, 70, '16E'),
('0005435039089', 12977, 22, '5E'),
('0005432188601', 14883, 47, '17C'),
('0005434426344', 20212, 30, '10A'),
('0005434273062', 26556, 19, '6A'),
('0005432857991', 3176, 31, '19D'),
('0005433763130', 26226, 16, '4H'),
('0005433784591', 26226, 27, '12D'),
('0005433985583', 24251, 13, '4H'),
('0005435319512', 11206, 67, '18D'),
('0005432706498', 30084, 3, '1D'),
('0005434988631', 27517, 11, '3C'),
('0005434979291', 27517, 17, '5B'),
('0005432901393', 175, 43, '15B'),
('0005433101529', 175, 47, '16A'),
('0005433101686', 175, 105, '30E'),
('0005432817316', 8081, 44, '23C'),
('0005435902457', 3502, 180, '34F'),
('0005435625982', 14559, 19, '5H'),
('0005434877082', 14559, 51, '15F'),
('0005434426344', 14559, 162, '31J'),
('0005432799208', 14559, 237, '42C'),
('0005435957522', 15201, 15, '7C'),
('0005434096724', 11822, 2, '2D'),
('0005435376329', 5799, 3, '5B'),
('0005433784591', 8445, 22, '11C'),
('0005433202217', 23351, 15, '5B'),
('0005433642175', 27588, 82, '20D'),
('0005432817316', 28985, 6, '2D'),
('0005432947799', 11874, 15, '4D'),
('0005432947888', 11874, 49, '12A'),
('0005434654386', 12539, 48, '18F'),
('0005434066892', 12814, 26, '6D'),
('0005435765429', 13468, 38, '13B'),
('0005435765717', 13468, 92, '23H'),
('0005435765540', 13468, 99, '25F'),
('0005433008527', 22552, 75, '19F'),
('0005435282333', 5564, 19, '6A'),
('0005433846147', 13845, 8, '2F'),
('0005432459801', 4723, 70, '19G'),
('0005432459791', 4723, 108, '27F'),
('0005432567004', 30555, 34, '12F'),
('0005433506948', 20465, 2, '1D'),
('0005435625982', 10934, 28, '8A'),
('0005435715356', 27070, 42, '20F'),
('0005432294483', 22258, 3, '3A'),
('0005435529223', 22258, 12, '6F'),
('0005433251292', 2265, 78, '18E'),
('0005434137195', 28550, 56, '13A'),
('0005434504072', 22892, 41, '23A'),
('0005432382606', 31291, 33, '12C'),
('0005433650435', 27624, 64, '18D'),
('0005435860435', 4792, 38, '20C'),
('0005433868377', 32690, 7, '2C'),
('0005432799208', 12139, 22, '22B'),
('0005435311048', 26920, 70, '14E'),
('0005433251167', 25852, 68, '16E'),
('0005433251232', 25852, 74, '18C'),
('0005432667431', 18071, 19, '10C'),
('0005435103917', 23042, 8, '9B'),
('0005435103910', 23042, 18, '14B'),
('0005432527038', 30596, 47, '14E'),
('0005435652616', 24856, 59, '14E'),
('0005434979291', 23556, 10, '4A'),
('0005434137389', 11949, 81, '20E'),
('0005432394056', 18483, 8, '5A'),
('0005433367622', 1689, 78, '18E'),
('0005435652616', 21697, 42, '10F'),
('0005432328418', 31109, 46, '15A'),
('0005432628711', 28103, 1, '1A'),
('0005434267906', 8763, 3, '7A'),
('0005434267895', 8763, 7, '19D'),
('0005432720794', 30307, 45, '19F'),
('0005434343843', 29797, 18, '5C'),
('0005433496743', 20316, 53, '13F'),
('0005434877613', 10116, 7, '3A'),
('0005434877150', 10116, 92, '19C'),
('0005432966736', 2815, 9, '3D'),
('0005433577678', 25256, 99, '20D'),
('0005433633533', 25256, 115, '24A'),
('0005433434382', 2319, 169, '35E'),
('0005435981810', 26209, 185, '38B'),
('0005432423983', 12826, 6, '7A'),
('0005433233452', 250, 113, '21G'),
('0005433131668', 250, 296, '43A'),
('0005434724547', 9838, 1, '1A'),
('0005434724441', 9838, 94, '21A'),
('0005434724954', 9838, 231, '39J'),
('0005435612555', 10874, 127, '26G'),
('0005433506948', 8236, 51, '14C'),
('0005433633533', 8235, 72, '29A'),
('0005432382606', 30207, 8, '3C'),
('0005435252520', 7402, 76, '17D'),
('0005434458588', 28943, 39, '12A'),
('0005435990556', 15764, 5, '4F'),
('0005433293183', 12296, 4, '3D'),
('0005434558190', 9927, 48, '16E'),
('0005435149857', 9927, 134, '28F'),
('0005434756094', 10681, 3, '1D'),
('0005435039013', 12958, 94, '18A'),
('0005435006744', 12958, 127, '23F'),
('0005435902457', 14882, 32, '10A'),
('0005435981810', 26689, 6, '2D'),
('0005433959975', 24237, 104, '38B'),
('0005435149857', 21914, 5, '2A'),
('0005432901504', 193, 28, '11A'),
('0005432919722', 193, 30, '11C'),
('0005434877150', 14570, 24, '11D'),
('0005434877613', 14570, 76, '19H'),
('0005435125907', 14570, 185, '36D'),
('0005435006744', 5145, 73, '20F'),
('0005434264892', 8462, 59, '13F'),
('0005434264890', 8462, 83, '18C'),
('0005432328418', 21074, 91, '20C'),
('0005432423983', 30723, 27, '16A'),
('0005432901393', 9605, 43, '11E'),
('0005433568453', 25318, 11, '3C'),
('0005433342213', 1072, 111, '36F'),
('0005432390037', 18259, 30, '11B'),
('0005434026677', 12824, 31, '8B'),
('0005434081697', 12824, 81, '18E'),
('0005433008266', 1833, 38, '10D'),
('0005435282253', 5563, 54, '12D'),
('0005433846316', 13883, 38, '10C'),
('0005434081697', 30527, 1, '1A'),
('0005432571277', 30527, 133, '35D'),
('0005433342213', 17110, 61, '12C'),
('0005435125907', 10995, 48, '13C'),
('0005435844273', 25201, 9, '4A'),
('0005432632663', 28174, 20, '5D'),
('0005432632673', 28174, 25, '7A'),
('0005432632635', 28174, 32, '19A'),
('0005435540864', 11370, 32, '18C'),
('0005435517794', 11370, 33, '18E'),
('0005434906716', 25597, 83, '19C'),
('0005434137011', 28545, 33, '8D'),
('0005435808148', 23074, 8, '3D'),
('0005435078245', 24325, 3, '1D'),
('0005435078199', 24325, 13, '5B'),
('0005434988631', 23603, 3, '2A'),
('0005435860435', 32669, 23, '6C'),
('0005434299393', 26883, 5, '2C'),
('0005434906716', 15019, 49, '12D'),
('0005433251292', 25864, 76, '18F'),
('0005435472721', 6028, 42, '16E'),
('0005434137665', 11934, 39, '10F'),
('0005435811028', 29439, 14, '11D'),
('0005435160198', 29585, 10, '5D'),
('0005432664121', 17853, 38, '15D'),
('0005433496843', 20416, 73, '20A'),
('0005434877344', 10064, 8, '3D'),
('0005432571277', 4252, 41, '35A'),
('0005433074527', 335, 103, '24B'),
('0005433568453', 11563, 115, '26A'),
('0005435982005', 26162, 51, '13H'),
('0005435981965', 26162, 194, '36D'),
('0005433151285', 1490, 30, '9A'),
('0005432423874', 12896, 8, '6F'),
('0005433036143', 2127, 9, '2F'),
('0005433035844', 2127, 52, '15B'),
('0005433036138', 2127, 180, '37H'),
('0005433922762', 24130, 127, '29F'),
('0005433922241', 24130, 167, '37B'),
('0005433233825', 275, 12, '2K'),
('0005434724452', 9853, 1, '1C'),
('0005434724506', 9853, 20, '5C'),
('0005434724164', 9853, 179, '32B'),
('0005435213058', 7772, 9, '3A'),
('0005435424342', 5341, 135, '25K'),
('0005435612580', 10903, 79, '19B'),
('0005435612874', 10903, 119, '24E'),
('0005434343843', 10903, 270, '44B'),
('0005435540864', 21979, 7, '3C'),
('0005435517794', 21979, 37, '14C'),
('0005432360086', 21019, 13, '4F'),
('0005432603853', 31705, 7, '2D'),
('0005432747265', 12066, 3, '1D'),
('0005432747333', 12066, 38, '11C'),
('0005432747242', 12066, 76, '20E'),
('0005434822814', 9922, 13, '5A'),
('0005434756094', 28642, 14, '4D'),
('0005434550893', 27773, 7, '3C'),
('0005433459184', 19323, 5, '4A'),
('0005435126204', 31859, 3, '1F'),
('0005435068806', 13168, 72, '20F'),
('0005434426212', 20230, 36, '12A'),
('0005433434382', 26550, 3, '1F'),
('0005435981965', 26688, 51, '11F'),
('0005435982005', 26688, 57, '13A'),
('0005433367622', 21754, 35, '8F'),
('0005435528952', 11210, 35, '11D'),
('0005435068806', 15323, 4, '2A'),
('0005434877344', 14556, 34, '13G'),
('0005434426212', 14556, 220, '42B'),
('0005434325582', 15611, 13, '7B'),
('0005433959975', 25798, 24, '7F'),
('0005434639179', 12628, 17, '5D'),
('0005432382927', 21079, 71, '19C'),
('0005432423874', 30792, 40, '18A'),
('0005432901504', 9583, 52, '15C'),
('0005433812876', 14457, 37, '17D'),
('0005433715826', 29204, 19, '6D'),
('0005433715687', 29204, 27, '8B'),
('0005434351598', 29648, 7, '4C'),
('0005433158110', 1061, 109, '33D'),
('0005434264890', 5520, 61, '18B'),
('0005434264892', 5520, 161, '38G'),
('0005435765703', 13458, 136, '32D'),
('0005435765508', 13458, 162, '36F'),
('0005435097088', 17131, 17, '4E'),
('0005432919722', 9070, 13, '6C'),
('0005432394056', 27059, 3, '2A'),
('0005435715277', 27059, 45, '16C'),
('0005435548453', 11167, 13, '18A'),
('0005434137389', 28540, 18, '5D'),
('0005433131668', 10776, 5, '2B'),
('0005432603853', 21341, 1, '1A'),
('0005433008266', 22870, 41, '16E'),
('0005432526903', 30632, 199, '35D'),
('0005434137609', 11959, 76, '19A'),
('0005433348945', 771, 6, '3B'),
('0005433158110', 17236, 1, '1B'),
('0005433367535', 1676, 5, '2A'),
('0005433367757', 1676, 68, '16F'),
('0005435719558', 21285, 1, '4B'),
('0005435719560', 21285, 4, '20D'),
('0005435528952', 20843, 76, '20E'),
('0005435153718', 21867, 7, '22A'),
('0005433156660', 1113, 16, '7A'),
('0005434586441', 18537, 31, '12E'),
('0005434443631', 20405, 6, '2F'),
('0005433680236', 29187, 17, '4F'),
('0005433614136', 25259, 49, '12B'),
('0005433614055', 25259, 61, '14E'),
('0005433633429', 25259, 115, '25E'),
('0005435856177', 4229, 32, '29D'),
('0005433753743', 26208, 24, '4H'),
('0005435982030', 26208, 80, '18G'),
('0005433057670', 473, 125, '33H'),
('0005434724149', 9877, 50, '14H'),
('0005434550893', 9877, 165, '30K'),
('0005435097088', 10886, 150, '30F'),
('0005435884917', 3296, 34, '26A'),
('0005433633429', 8175, 6, '4F'),
('0005432727833', 30133, 60, '18F'),
('0005432838800', 28900, 80, '20D'),
('0005432753269', 12081, 17, '4F'),
('0005432747413', 12081, 53, '12A'),
('0005435372831', 5293, 165, '32F'),
('0005435372982', 5293, 178, '34J'),
('0005434822505', 9888, 139, '30J'),
('0005434639179', 23286, 10, '3B'),
('0005434600652', 18573, 4, '1F'),
('0005435732269', 13529, 7, '4C'),
('0005435039214', 12955, 14, '4F'),
('0005435982030', 26679, 41, '10C'),
('0005432583964', 31524, 25, '19D'),
('0005435135661', 33039, 1, '2B'),
('0005433960425', 24235, 21, '13G'),
('0005433960451', 24235, 31, '16D'),
('0005433960295', 24235, 50, '21B'),
('0005432664121', 26434, 9, '6A'),
('0005432919656', 223, 79, '26D'),
('0005435126204', 14583, 93, '23E'),
('0005433614136', 8496, 14, '8D'),
('0005433614055', 8496, 60, '23F'),
('0005434264935', 8497, 133, '28B'),
('0005434182049', 8698, 7, '6E'),
('0005434182048', 8698, 11, '9C'),
('0005434095149', 11677, 12, '6C'),
('0005435732269', 19236, 18, '6D'),
('0005434443631', 17369, 5, '18D'),
('0005433812876', 30660, 5, '1F'),
('0005432632663', 25102, 44, '12D'),
('0005432649350', 25102, 47, '13D'),
('0005432632673', 25102, 55, '16A'),
('0005432632635', 25102, 73, '20C'),
('0005435282312', 5593, 43, '10C'),
('0005433846070', 13862, 40, '9B'),
('0005433846479', 13862, 64, '14B'),
('0005432459801', 30516, 75, '19A'),
('0005433507010', 20477, 17, '7D'),
('0005435126204', 10957, 33, '8E'),
('0005433251360', 2272, 89, '20E'),
('0005434137665', 28535, 46, '11F'),
('0005434503942', 16722, 21, '7C'),
('0005434504051', 16722, 37, '22C'),
('0005432382927', 31310, 39, '12D'),
('0005435263549', 7154, 46, '13A'),
('0005433868054', 32600, 20, '6A'),
('0005433868054', 14524, 27, '7D'),
('0005435999134', 15840, 29, '18C'),
('0005435472695', 5991, 8, '3F'),
('0005434067028', 30590, 8, '2K'),
('0005432527508', 30590, 75, '19E'),
('0005434503942', 22665, 14, '8F'),
('0005434504051', 22665, 35, '17E'),
('0005433367650', 1640, 77, '20D'),
('0005433985734', 25691, 25, '11F'),
('0005435999134', 19533, 51, '19F'),
('0005432675078', 17491, 25, '9A'),
('0005435551537', 11069, 10, '18A'),
('0005435310993', 26992, 61, '14F'),
('0005432720801', 30280, 30, '13C'),
('0005433496801', 20387, 45, '12C'),
('0005434877858', 10075, 67, '13D'),
('0005434251898', 9227, 22, '22D'),
('0005435660056', 24680, 8, '4A'),
('0005433680225', 29195, 15, '4F'),
('0005433633623', 25246, 61, '14F'),
('0005432869497', 2354, 21, '4A'),
('0005433753915', 26157, 19, '4A'),
('0005433151186', 1514, 10, '4D'),
('0005434023280', 12643, 70, '20B'),
('0005433931426', 24119, 76, '18E'),
('0005433922497', 24119, 110, '24D'),
('0005433126806', 268, 303, '44B'),
('0005435424469', 5328, 278, '42J'),
('0005435613371', 10906, 211, '35J'),
('0005432459801', 3293, 81, '17B'),
('0005433507010', 8326, 29, '9A'),
('0005433633623', 8328, 36, '14C'),
('0005432382927', 30238, 33, '12E'),
('0005432838875', 28933, 33, '8A'),
('0005433468262', 23853, 24, '21A'),
('0005432360048', 21016, 3, '1C'),
('0005433473180', 23889, 17, '6C'),
('0005432890929', 396, 13, '4A'),
('0005432753276', 12093, 53, '13D'),
('0005433524998', 32489, 8, '4C'),
('0005434600722', 18570, 27, '15A'),
('0005434550971', 27722, 73, '20D'),
('0005435719558', 24565, 6, '2D'),
('0005435719560', 24565, 34, '9A'),
('0005435126094', 31876, 12, '7E'),
('0005435126114', 31876, 18, '9C'),
('0005433686621', 29260, 16, '18C'),
('0005433255102', 866, 3, '4B'),
('0005433367757', 21740, 37, '10A'),
('0005433367535', 21740, 60, '15C'),
('0005433763103', 26243, 26, '9G'),
('0005435135639', 33030, 12, '23A'),
('0005433985734', 24268, 83, '35B'),
('0005432753269', 3, 47, '18A'),
('0005434877858', 14550, 81, '22H'),
('0005433960295', 25728, 3, '2C'),
('0005433960425', 25728, 24, '10C'),
('0005433960451', 25728, 45, '18D'),
('0005434244866', 8520, 85, '30E'),
('0005433715778', 29234, 63, '16E'),
('0005433342349', 1079, 84, '25D'),
('0005433342541', 1079, 103, '30F'),
('0005433342857', 1079, 119, '33D'),
('0005434067028', 12770, 12, '4E'),
('0005434264935', 5521, 140, '32D'),
('0005433008324', 1857, 66, '15D'),
('0005432459670', 30547, 70, '20B'),
('0005432459667', 30547, 110, '29F'),
('0005432459524', 30547, 131, '33F'),
('0005433342349', 17115, 73, '14D'),
('0005433342857', 17115, 102, '19C'),
('0005433342541', 17115, 105, '19D'),
('0005432919656', 9089, 41, '17A'),
('0005434137609', 28530, 88, '20C'),
('0005435078243', 24367, 14, '7C'),
('0005435078238', 24367, 22, '21A'),
('0005433451604', 31319, 34, '13D'),
('0005433868077', 32576, 8, '3A'),
('0005433868077', 14481, 18, '6B'),
('0005435310993', 7071, 23, '5F'),
('0005433251360', 25830, 6, '2C'),
('0005432664121', 18092, 34, '13E'),
('0005435949752', 23308, 11, '22B'),
('0005433538833', 25039, 17, '20A'),
('0005433538799', 25039, 20, '21A'),
('0005435487792', 6185, 49, '22C'),
('0005434309708', 19541, 37, '14B'),
('0005435785061', 13766, 18, '5B'),
('0005433524998', 18502, 43, '12A'),
('0005434586576', 18502, 58, '16D'),
('0005434877762', 10080, 46, '11F'),
('0005435913921', 14621, 102, '21C'),
('0005432948263', 346, 114, '24F'),
('0005433754045', 26178, 105, '22G'),
('0005433753817', 26178, 139, '29E'),
('0005433931426', 1529, 32, '7C'),
('0005433151324', 1529, 48, '11A'),
('0005434374450', 20119, 66, '16E'),
('0005432424207', 12936, 5, '3F'),
('0005432424014', 12936, 32, '26F'),
('0005433057693', 433, 74, '24B'),
('0005433057550', 433, 116, '36F'),
('0005433057808', 433, 129, '39E'),
('0005433931454', 24113, 154, '34E'),
('0005434724302', 9831, 15, '3C'),
('0005434724855', 9831, 108, '21J'),
('0005434724674', 9831, 269, '41H'),
('0005434550971', 9831, 295, '44J'),
('0005435213128', 7739, 33, '12G'),
('0005434244866', 5360, 103, '20D'),
('0005435555356', 10882, 292, '45K'),
('0005432459670', 3278, 47, '11B'),
('0005432459667', 3278, 108, '21E'),
('0005432459524', 3278, 112, '22C'),
('0005435884710', 3277, 10, '10E'),
('0005433451604', 30137, 5, '2F'),
('0005432360100', 20996, 93, '19E'),
('0005432747291', 12054, 67, '18E'),
('0005435372672', 5288, 167, '33A'),
('0005435373087', 5288, 217, '40J'),
('0005435682005', 24586, 10, '3C'),
('0005433397925', 19407, 50, '15E'),
('0005433397955', 19407, 62, '19C'),
('0005435039415', 12970, 8, '2F'),
('0005432858031', 3143, 5, '2A'),
('0005433367650', 21750, 65, '17F'),
('0005433784770', 26261, 68, '21D'),
('0005433960489', 24241, 12, '9B'),
('0005433960609', 24241, 64, '28B'),
('0005435925153', 3549, 24, '6F'),
('0005435939874', 3549, 31, '8E'),
('0005435925200', 3549, 62, '16D'),
('0005433101807', 17, 87, '27C'),
('0005432753276', 18, 36, '14B'),
('0005435913921', 3504, 57, '16A'),
('0005434877762', 14547, 94, '23K'),
('0005435126094', 14547, 112, '27G'),
('0005435126114', 14547, 195, '40D'),
('0005433404765', 2853, 14, '15C'),
('0005433784770', 8530, 26, '14A'),
('0005434265047', 8532, 127, '25E'),
('0005434639250', 12595, 21, '7A'),
('0005432953882', 2484, 63, '17A'),
('0005432424014', 30724, 6, '3C'),
('0005432424207', 30724, 43, '20D'),
('0005434026677', 30823, 4, '3F'),
('0005432430850', 30823, 21, '10F'),
('0005435555356', 5407, 37, '14E'),
('0005434654434', 12556, 24, '11E'),
('0005433397925', 1439, 12, '5A'),
('0005433397955', 1439, 70, '19E'),
('0005433342488', 1067, 77, '24A'),
('0005433342545', 1067, 84, '27E'),
('0005433342322', 1067, 102, '31E'),
('0005432433666', 30664, 88, '17E'),
('0005433686621', 19363, 20, '21B'),
('0005435765801', 13494, 30, '11D'),
('0005435766029', 13494, 76, '20H'),
('0005434602882', 18724, 4, '6B'),
('0005434620514', 32993, 3, '1D'),
('0005432459722', 30550, 47, '17D'),
('0005432567325', 30550, 98, '29H'),
('0005433342488', 17102, 31, '7B'),
('0005433342545', 17102, 68, '13F'),
('0005433342322', 17102, 85, '16E'),
('0005435126094', 11018, 33, '10A'),
('0005435126114', 11018, 61, '16C'),
('0005434084897', 28486, 3, '3B'),
('0005435517780', 11389, 18, '10E'),
('0005434610201', 23099, 1, '1B'),
('0005434503756', 16687, 43, '22A'),
('0005435548453', 20822, 15, '7C'),
('0005433126806', 10768, 10, '7B'),
('0005435856177', 26673, 7, '6B'),
('0005434520221', 19079, 1, '1A'),
('0005433008324', 22827, 47, '19A'),
('0005432527150', 30618, 56, '15K'),
('0005432527280', 30618, 96, '21E'),
('0005434067314', 30618, 217, '37B'),
('0005434503756', 22684, 25, '12C'),
('0005432869497', 26335, 13, '10C'),
('0005432328524', 31140, 33, '10D'),
('0005433186106', 1578, 40, '11F'),
('0005433156735', 1109, 3, '1D'),
('0005434964185', 18246, 33, '18B'),
('0005434964154', 18246, 46, '28E'),
('0005435785174', 13802, 4, '1D'),
('0005434343934', 29787, 49, '23B'),
('0005432783625', 12171, 50, '14D'),
('0005434878023', 10103, 88, '19F'),
('0005433614273', 25267, 65, '16F'),
('0005433129268', 351, 133, '27A'),
('0005433434449', 2330, 142, '28B'),
('0005433151321', 1482, 16, '6A'),
('0005433931454', 1482, 71, '17E'),
('0005433035983', 2147, 174, '39F'),
('0005433180921', 247, 2, '1D'),
('0005433233727', 247, 281, '46F'),
('0005434725273', 9849, 118, '22D'),
('0005432459722', 3269, 124, '24F'),
('0005432727900', 30257, 25, '8C'),
('0005435517780', 22000, 19, '8C'),
('0005432604126', 31655, 22, '18B'),
('0005435372664', 5275, 45, '14F'),
('0005434823336', 9907, 24, '11H'),
('0005434214450', 9569, 59, '13E'),
('0005434639250', 23293, 4, '1D'),
('0005434554057', 27729, 29, '10E'),
('0005435925200', 15475, 43, '14A'),
('0005435925153', 15475, 44, '14C'),
('0005434756278', 10732, 17, '5D'),
('0005435039556', 12975, 129, '23F'),
('0005433960643', 24261, 9, '4F'),
('0005435925244', 3535, 61, '17C'),
('0005433101854', 36, 11, '4D'),
('0005434878023', 14571, 154, '34E'),
('0005435626130', 14571, 185, '40D'),
('0005433960609', 25771, 16, '6F'),
('0005433960489', 25771, 43, '16C'),
('0005434244923', 8550, 1, '2C'),
('0005433614273', 8551, 55, '26E'),
('0005432382917', 21102, 32, '7F'),
('0005432328524', 21102, 91, '19E'),
('0005432948263', 11860, 64, '14F'),
('0005434067314', 12795, 94, '18C'),
('0005434265047', 5486, 159, '35D'),
('0005433846307', 13840, 34, '8C'),
('0005433846408', 13840, 38, '9C'),
('0005435785061', 27331, 33, '10C'),
('0005435626130', 10946, 24, '9A'),
('0005432620976', 28046, 6, '6A'),
('0005433129268', 12023, 7, '18C'),
('0005435697210', 24714, 19, '7D'),
('0005434610221', 23084, 30, '19C'),
('0005432604126', 21392, 27, '18B'),
('0005435487792', 19704, 20, '18A'),
('0005435103894', 32077, 20, '10C'),
('0005434067228', 30633, 68, '17G'),
('0005432535817', 30633, 93, '20H'),
('0005432527616', 30633, 199, '37A'),
('0005434067334', 30633, 299, '50G'),
('0005435697210', 16280, 29, '18B'),
('0005435103894', 22670, 12, '5C'),
('0005434509121', 21337, 31, '23B'),
('0005433438859', 31125, 62, '19D'),
('0005434435145', 17307, 19, '21A'),
('0005433722168', 7624, 18, '14C'),
('0005433415587', 1281, 25, '13A'),
('0005435824465', 17972, 20, '12C'),
('0005432783625', 15379, 18, '5C'),
('0005434877984', 10068, 90, '17E'),
('0005433614495', 25248, 108, '27A'),
('0005434374429', 20105, 46, '12F'),
('0005434374500', 20105, 91, '22F'),
('0005434244923', 5355, 52, '14F'),
('0005434343934', 10914, 296, '45F'),
('0005435613428', 10914, 322, '48H'),
('0005432604261', 31701, 12, '5D'),
('0005434602882', 19046, 18, '6D'),
('0005435373058', 5299, 242, '45B'),
('0005435372764', 5299, 246, '45C'),
('0005434756278', 28621, 28, '7E'),
('0005433180921', 10564, 4, '2A'),
('0005435126153', 31857, 12, '7F'),
('0005433397688', 19420, 5, '2F'),
('0005435925244', 15507, 4, '2A'),
('0005434756156', 10712, 40, '10C'),
('0005434214450', 28662, 12, '3F'),
('0005433434449', 26553, 3, '1F'),
('0005434943322', 16234, 5, '4D'),
('0005434151683', 9340, 107, '31A'),
('0005433763117', 26220, 11, '4F'),
('0005433960526', 24233, 41, '17D'),
('0005433960500', 24233, 93, '31A'),
('0005432706689', 29992, 23, '6A'),
('0005433101990', 52, 7, '3C'),
('0005433101933', 52, 63, '21C'),
('0005434877984', 14590, 139, '28C'),
('0005435957587', 15202, 9, '18C'),
('0005433960643', 25810, 49, '15F'),
('0005434244925', 8565, 73, '30F'),
('0005433614495', 8566, 1, '2D'),
('0005433722168', 29210, 38, '13B'),
('0005433397688', 1445, 45, '14A'),
('0005434067228', 12811, 11, '3F'),
('0005434081754', 12811, 19, '5D'),
('0005434067334', 12811, 51, '12C'),
('0005432649388', 25098, 9, '12A'),
('0005433008527', 1828, 86, '20D'),
('0005435785174', 27300, 48, '15A'),
('0005434081754', 30537, 45, '14A'),
('0005432459598', 30537, 157, '34G'),
('0005435508305', 11102, 99, '18F'),
('0005435697152', 24701, 16, '5B'),
('0005432382917', 31320, 54, '18F'),
('0005433788187', 26486, 6, '2D'),
('0005435314810', 6107, 24, '18B'),
('0005433868330', 32586, 14, '7A'),
('0005433868330', 14487, 21, '21A'),
('0005435293167', 7044, 84, '17C'),
('0005432604261', 21359, 20, '6D'),
('0005432527686', 30620, 102, '21D'),
('0005435697152', 16289, 8, '2D'),
('0005434151683', 26299, 5, '3A'),
('0005435487795', 6227, 16, '7F'),
('0005434964173', 18257, 46, '30E'),
('0005434343964', 29772, 26, '18A'),
('0005435660078', 24653, 16, '19D'),
('0005433614329', 25261, 43, '10E'),
('0005433057811', 429, 114, '34B'),
('0005433131695', 301, 161, '28D'),
('0005433289814', 301, 317, '46D'),
('0005435424670', 5332, 155, '29E'),
('0005434244925', 5332, 199, '34F'),
('0005435424444', 5332, 204, '35C'),
('0005432459598', 3251, 117, '23B'),
('0005435885150', 3250, 11, '8F'),
('0005433722168', 30115, 7, '3C'),
('0005432382917', 30115, 38, '12F'),
('0005435149941', 9882, 2, '1C'),
('0005434823365', 9882, 96, '23C'),
('0005434214428', 9561, 6, '2F'),
('0005434756156', 28596, 62, '15A'),
('0005434760177', 10815, 4, '19B'),
('0005435126213', 31865, 66, '20A'),
('0005435068829', 13166, 12, '5E'),
('0005434426532', 20199, 6, '2F'),
('0005433784813', 26267, 5, '3B'),
('0005434217957', 9508, 5, '7B'),
('0005435149941', 21919, 35, '20D'),
('0005435068829', 15313, 55, '12D'),
('0005432901576', 74, 2, '1C'),
('0005434426532', 14552, 252, '46K'),
('0005435126153', 14552, 271, '50D'),
('0005432645934', 25104, 71, '19C'),
('0005433960526', 25770, 7, '4A'),
('0005433960500', 25770, 25, '9A'),
('0005433784813', 8580, 79, '30C'),
('0005433614329', 8581, 31, '15D'),
('0005435508305', 17027, 145, '34E'),
('0005432535817', 5544, 47, '14E'),
('0005435282399', 5581, 58, '14A'),
('0005435126153', 10983, 36, '9F'),
('0005433868377', 32598, 15, '4C'),
('0005433868377', 14483, 20, '5D'),
('0005433008527', 22847, 43, '17C'),
('0005434137948', 11939, 13, '4C'),
('0005434565876', 20888, 34, '11C'),
('0005435960046', 15237, 7, '20D'),
('0005434625939', 32911, 16, '13A'),
('0005434344126', 29800, 9, '3A'),
('0005434925668', 20390, 25, '6D'),
('0005433633705', 25244, 24, '8A'),
('0005433633714', 25244, 132, '27C'),
('0005435613229', 10896, 71, '18B'),
('0005434343964', 10896, 141, '27C'),
('0005433633714', 8250, 2, '1D'),
('0005433633705', 8250, 55, '24D'),
('0005433805309', 8250, 57, '25D'),
('0005432360255', 21037, 30, '7F'),
('0005435126306', 31853, 12, '5A'),
('0005435808196', 29479, 38, '23B'),
('0005434214428', 28686, 71, '17E'),
('0005433805309', 26244, 86, '30G'),
('0005433289814', 10372, 15, '5A'),
('0005435626122', 14537, 148, '33F'),
('0005435126213', 14537, 207, '43F'),
('0005432901576', 9598, 29, '7E'),
('0005435332310', 7834, 37, '22A'),
('0005432567374', 30565, 74, '22G'),
('0005433481136', 20463, 42, '19C'),
('0005435626122', 11015, 7, '3A'),
('0005435126213', 11015, 9, '3C'),
('0005433788187', 20675, 29, '20A'),
('0005433131695', 10794, 4, '4D'),
('0005434925668', 14929, 5, '9F'),
('0005435487795', 19693, 31, '21C'),
('0005434319352', 15677, 38, '16E'),
('0005432424277', 12844, 16, '14A'),
('0005433035976', 2124, 161, '36B'),
('0005434344126', 10932, 180, '31E'),
('0005435613358', 10932, 231, '37J'),
('0005435885138', 3224, 2, '1F'),
('0005432604223', 31710, 22, '6C'),
('0005432604133', 31710, 30, '18C'),
('0005435373105', 5262, 28, '11G'),
('0005434823331', 9901, 266, '49A'),
('0005434558234', 27688, 2, '1C'),
('0005434551154', 27688, 38, '12D'),
('0005435529156', 11198, 29, '9D'),
('0005435529223', 11198, 50, '14A'),
('0005432919791', 108, 91, '29C'),
('0005435126306', 14566, 110, '26C'),
('0005432424277', 30722, 7, '6A'),
('0005435092047', 17070, 71, '22E'),
('0005435282437', 5597, 56, '13D'),
('0005435126306', 11038, 12, '4A'),
('0005434137948', 28561, 88, '19F'),
('0005435808196', 23077, 33, '20D'),
('0005435263570', 7162, 26, '7E'),
('0005432604133', 21396, 18, '5C'),
('0005432604223', 21396, 24, '7A'),
('0005435999176', 15813, 36, '22C'),
('0005435999176', 19537, 64, '22D'),
('0005435529156', 20869, 51, '12E'),
('0005435529223', 20869, 70, '18D'),
('0005435311048', 26995, 70, '18F'),
('0005435824585', 17996, 31, '17A'),
('0005434551154', 9819, 180, '29B'),
('0005434558234', 9903, 79, '21C'),
('0005433846514', 13871, 18, '6C'),
('0005432459791', 30567, 53, '16E'),
('0005432919791', 9110, 13, '5F'),
('0005435311048', 7043, 106, '21F'),
('0005435999211', 15795, 40, '22B'),
('0005435103910', 32064, 25, '18C'),
('0005435103917', 32064, 39, '23D'),
('0005435652953', 24852, 24, '7C'),
('0005435103917', 22658, 22, '9A'),
('0005435103910', 22658, 50, '20C'),
('0005435652953', 21685, 42, '10E'),
('0005432328515', 31107, 59, '19A'),
('0005435999211', 19551, 33, '12B'),
('0005433633753', 25241, 105, '22C'),
('0005432459791', 3391, 2, '1C'),
('0005433633753', 8325, 11, '8A'),
('0005435142523', 21953, 3, '1D'),
('0005432328515', 21085, 18, '5A'),
('0005435293218', 7079, 50, '10D'),
('0005434925730', 20368, 46, '13D'),
('0005435142523', 9835, 156, '28C'),
('0005435068955', 13161, 20, '7A'),
('0005435068955', 15320, 35, '11F'),
('0005434925730', 14941, 4, '4C'),
('0005435311028', 26993, 25, '6E'),
('0005435311028', 7037, 52, '11F'),
('0005433367229', 24836, 2, '1F'),
('0005435390117', 29573, 6, '21A'),
('0005433367229', 21707, 36, '19A'),
('0005435310845', 20272, 16, '15E'),
('0005435947011', 26588, 24, '38F'),
('0005434149523', 20993, 47, '22D'),
('0005433397208', 13537, 18, '9E'),
('0005435006604', 5474, 73, '18C'),
('0005435038632', 5474, 90, '22C'),
('0005433872428', 3194, 3, '23A'),
('0005432261102', 1, 49, '18C'),
('0005433101187', 8078, 50, '14E'),
('0005433870691', 9671, 2, '5B'),
('0005434426107', 3490, 155, '32J'),
('0005435125684', 3490, 240, '48F'),
('0005435125680', 3490, 244, '49G'),
('0005432645767', 6840, 4, '4E'),
('0005434947874', 5814, 5, '4B'),
('0005434149523', 5220, 7, '4C'),
('0005435006604', 8630, 83, '30F'),
('0005432947800', 25270, 8, '7E'),
('0005432078011', 7456, 4, '2F'),
('0005433397208', 19231, 45, '17F'),
('0005433845685', 5588, 43, '14D'),
('0005432213541', 30531, 2, '15G'),
('0005433341400', 11112, 59, '14C'),
('0005435125680', 14685, 6, '2D'),
('0005435125684', 14685, 67, '20A'),
('0005435715171', 7130, 14, '11C'),
('0005434979285', 2032, 28, '20C'),
('0005434503517', 6565, 15, '5D'),
('0005435998968', 6201, 11, '9D'),
('0005434625804', 4821, 10, '20E'),
('0005435310857', 20278, 13, '8F'),
('0005433722114', 30444, 2, '6D'),
('0005433724728', 1393, 36, '13A'),
('0005433568084', 363, 38, '20A'),
('0005432947800', 11605, 31, '13D'),
('0005435981552', 2370, 61, '20D'),
('0005432282747', 585, 29, '17F'),
('0005434723514', 288, 102, '28J'),
('0005434066425', 7717, 148, '34D'),
('0005434343646', 5304, 21, '12K'),
('0005435611859', 5304, 104, '32E'),
('0005435611862', 5304, 160, '43K'),
('0005432164912', 10928, 30, '19D'),
('0005432181359', 3229, 94, '27C'),
('0005433722114', 4576, 10, '3F'),
('0005434149543', 20982, 38, '17F'),
('0005434186152', 17693, 2, '3A'),
('0005434821499', 5278, 127, '36G'),
('0005434821462', 5278, 188, '50E'),
('0005432202942', 9883, 14, '11G'),
('0005435948307', 1982, 12, '5A'),
('0005433531229', 6036, 27, '13F'),
('0005433459147', 6138, 4, '4B'),
('0005435125684', 11533, 30, '14A'),
('0005435125680', 11533, 31, '14D'),
('0005434426107', 14856, 34, '18D'),
('0005433784357', 9379, 69, '29B'),
('0005432880569', 29980, 16, '4F'),
('0005432798993', 3475, 144, '33A'),
('0005434426115', 3475, 221, '45F'),
('0005434937815', 3475, 239, '48H'),
('0005435957457', 616, 9, '19D'),
('0005433404685', 29307, 6, '19D'),
('0005433784357', 5141, 43, '10D'),
('0005434149543', 5137, 2, '1F'),
('0005433715151', 7431, 13, '5D'),
('0005433341400', 17071, 15, '5G'),
('0005435765209', 5500, 53, '29E'),
('0005435461807', 13477, 28, '17B'),
('0005435461796', 13477, 43, '23D'),
('0005433845726', 5568, 62, '18A'),
('0005432003650', 13885, 24, '16A'),
('0005432566600', 4693, 94, '23B'),
('0005434081502', 4693, 142, '34A'),
('0005434906422', 2299, 8, '5C'),
('0005433250971', 25619, 19, '14C'),
('0005434136782', 7295, 26, '7A'),
('0005433129204', 29702, 14, '7D'),
('0005434460470', 3447, 2, '2A'),
('0005435310845', 26926, 15, '10E'),
('0005434512025', 6465, 35, '20B'),
('0005433250971', 15002, 15, '9D'),
('0005434136782', 28755, 41, '10A'),
('0005434466372', 6571, 15, '22D'),
('0005434503551', 6528, 38, '16E'),
('0005434151662', 17837, 1, '1F'),
('0005432328002', 3075, 22, '7D'),
('0005435153644', 3901, 3, '5A'),
('0005435928068', 24401, 2, '5A'),
('0005434343646', 11424, 18, '6D'),
('0005432782964', 5660, 26, '9D'),
('0005432848087', 4372, 16, '21B'),
('0005434876768', 14596, 72, '16D'),
('0005435659964', 9233, 3, '4C'),
('0005433577594', 9276, 99, '25A'),
('0005433134069', 11570, 20, '10B'),
('0005435981595', 2324, 127, '36B'),
('0005434022657', 440, 82, '34G'),
('0005433921844', 2113, 45, '17G'),
('0005433921849', 2113, 119, '39D'),
('0005433035495', 24135, 12, '12A'),
('0005433035490', 24135, 13, '12B'),
('0005433035517', 24135, 52, '29G'),
('0005434723624', 245, 202, '46D'),
('0005433129204', 9858, 25, '19F'),
('0005432525921', 7723, 174, '39A'),
('0005435611936', 5305, 35, '16A'),
('0005433453730', 4603, 35, '12A'),
('0005435540669', 1729, 10, '5C'),
('0005435540682', 1729, 15, '6C'),
('0005435176646', 21041, 34, '13E'),
('0005435257143', 23897, 12, '21A'),
('0005433531229', 18960, 23, '22B'),
('0005434821665', 5302, 110, '33J'),
('0005434755822', 9553, 2, '1F'),
('0005434638917', 2010, 23, '20A'),
('0005432297236', 19385, 6, '4C'),
('0005434213822', 10710, 26, '13E'),
('0005435038795', 5431, 96, '22E'),
('0005434426115', 14871, 22, '10E'),
('0005435981552', 26526, 36, '15D'),
('0005433762981', 9359, 70, '31F'),
('0005434170826', 26218, 11, '17G'),
('0005434170835', 26218, 12, '17H'),
('0005432706366', 2968, 15, '9C'),
('0005434979285', 23647, 20, '6D'),
('0005432183434', 3512, 102, '27H'),
('0005434876768', 3512, 158, '37C'),
('0005435889805', 15604, 2, '2C'),
('0005432104822', 5035, 28, '8A'),
('0005433613537', 5035, 47, '11B'),
('0005434186152', 28993, 14, '9E'),
('0005433568084', 11866, 2, '2A'),
('0005433715197', 7422, 3, '1D'),
('0005433715204', 7422, 58, '19C'),
('0005433722114', 7422, 72, '22B'),
('0005432297236', 1449, 29, '19C'),
('0005434066425', 30689, 34, '7E'),
('0005434081502', 30689, 120, '23B'),
('0005435765227', 5507, 94, '33E'),
('0005435461850', 13451, 80, '37E'),
('0005433341653', 11079, 78, '17B'),
('0005434906508', 2261, 28, '11E'),
('0005432620821', 2520, 6, '5A'),
('0005433134069', 29837, 10, '7C'),
('0005433724728', 18772, 1, '1A'),
('0005434136863', 7309, 16, '4E'),
('0005434136906', 7309, 69, '15E'),
('0005434503517', 22906, 21, '7C'),
('0005433453730', 30473, 44, '15E'),
('0005433650377', 7160, 26, '11F'),
('0005435263490', 27622, 8, '5F'),
('0005432798993', 14837, 18, '18B'),
('0005434299210', 7036, 33, '8D'),
('0005435310857', 26880, 33, '20B'),
('0005434906422', 25822, 49, '20E'),
('0005435998968', 19680, 12, '18A'),
('0005435472550', 18044, 11, '16C'),
('0005435212575', 30595, 50, '31A'),
('0005434136863', 28769, 9, '3C'),
('0005434136906', 28769, 25, '6F'),
('0005435160147', 7478, 13, '22D'),
('0005432328054', 3129, 26, '11F'),
('0005434309552', 6196, 25, '20D'),
('0005435086723', 4063, 7, '20B'),
('0005435310900', 20251, 2, '4F'),
('0005432058326', 20251, 7, '12C'),
('0005434406891', 26959, 74, '20F'),
('0005432720515', 7598, 5, '2C'),
('0005432720527', 7598, 30, '8C'),
('0005432143941', 5634, 10, '4A'),
('0005432783053', 5634, 26, '9F'),
('0005432782964', 15401, 27, '10E'),
('0005434876853', 14624, 51, '12C'),
('0005433613537', 9290, 88, '23A'),
('0005433568210', 352, 17, '9B'),
('0005433150926', 20131, 15, '7D'),
('0005434022741', 465, 57, '27F'),
('0005433921895', 2142, 74, '23E'),
('0005433035531', 24117, 18, '12F'),
('0005434550456', 251, 80, '25F'),
('0005434723749', 251, 215, '50D'),
('0005432526070', 7763, 145, '34E'),
('0005435612038', 5352, 73, '21B'),
('0005434244559', 10920, 36, '20K'),
('0005432181395', 3264, 112, '31E'),
('0005432459155', 8226, 10, '3D'),
('0005435540706', 1738, 20, '8F'),
('0005433516755', 1738, 27, '11E'),
('0005434149558', 21014, 35, '18F'),
('0005434213822', 28612, 40, '17E'),
('0005434755822', 28690, 25, '14E'),
('0005435038824', 5435, 3, '1D'),
('0005435981595', 26540, 22, '9D'),
('0005432583680', 3137, 3, '3B'),
('0005434151662', 26229, 1, '2G'),
('0005435718855', 3540, 28, '11E'),
('0005432677517', 8122, 50, '14C'),
('0005435125780', 3473, 142, '33B'),
('0005434876853', 3473, 166, '36K'),
('0005433960047', 6963, 40, '15E'),
('0005434244559', 4956, 13, '14E'),
('0005433613659', 4957, 39, '9F'),
('0005434264766', 4959, 34, '18D'),
('0005434264772', 4959, 54, '25F'),
('0005434149558', 4959, 64, '30D'),
('0005432034541', 8540, 22, '11B'),
('0005432034538', 8540, 39, '16C'),
('0005434638917', 23348, 1, '2A'),
('0005432328002', 31254, 16, '4E'),
('0005434654251', 5384, 7, '5D'),
('0005434654262', 5384, 14, '8C'),
('0005433715231', 7465, 70, '21D'),
('0005434095071', 8677, 2, '4A'),
('0005433456911', 1443, 5, '4E'),
('0005433341653', 17040, 63, '22H'),
('0005434264766', 13486, 8, '11B'),
('0005434264772', 13486, 22, '15D'),
('0005435461888', 13486, 53, '28B'),
('0005433810501', 1800, 10, '13F'),
('0005433845845', 5556, 39, '13B'),
('0005434620285', 7800, 4, '2B'),
('0005432170288', 4718, 38, '12H'),
('0005433341684', 11115, 12, '4A'),
('0005432919581', 20467, 3, '2D'),
('0005435125780', 14764, 23, '7E'),
('0005434084863', 2745, 2, '3A'),
('0005435540682', 22222, 19, '8C'),
('0005435540669', 22222, 36, '14A'),
('0005434097454', 13059, 1, '2A'),
('0005435808085', 1898, 7, '4B'),
('0005434503551', 22878, 7, '2D'),
('0005433129213', 29714, 6, '6C'),
('0005434286970', 2402, 12, '5D'),
('0005434406891', 7031, 87, '20F'),
('0005434906508', 25821, 8, '4D'),
('0005433007992', 14196, 10, '5C'),
('0005434466394', 6580, 8, '7B'),
('0005435810997', 4416, 9, '15A'),
('0005434503629', 6563, 40, '15F'),
('0005435999033', 6205, 29, '16B'),
('0005434309568', 6205, 37, '21E'),
('0005434309561', 6205, 39, '23B'),
('0005435508221', 1552, 58, '17C'),
('0005432677517', 1198, 30, '13A'),
('0005434443492', 6260, 27, '7D'),
('0005432783053', 15403, 11, '4F'),
('0005434876948', 14612, 30, '8C'),
('0005434876993', 14612, 34, '10B'),
('0005435659991', 9265, 7, '19D'),
('0005433613659', 9272, 50, '14B'),
('0005432984653', 26197, 21, '13H'),
('0005433150926', 1508, 33, '17C'),
('0005433150952', 20147, 33, '17F'),
('0005434022815', 475, 59, '24A'),
('0005433057339', 12666, 10, '11G'),
('0005433922008', 2157, 38, '15G'),
('0005433921997', 2157, 71, '24A'),
('0005433922060', 2157, 96, '31G'),
('0005434723928', 255, 220, '49H'),
('0005433233401', 9834, 43, '23C'),
('0005433129213', 9834, 76, '35D'),
('0005433233369', 9834, 93, '39B'),
('0005432526183', 7719, 21, '12A'),
('0005432526221', 7719, 104, '27H'),
('0005432069456', 7719, 125, '31A'),
('0005434066642', 7719, 126, '31D'),
('0005435612224', 5309, 36, '15C'),
('0005433804933', 3282, 97, '25C'),
('0005432459195', 8184, 24, '9F'),
('0005432459193', 8184, 67, '21B'),
('0005435528970', 1750, 5, '2A'),
('0005435540725', 1750, 14, '5D'),
('0005435176722', 21002, 38, '18A'),
('0005434186162', 17698, 2, '2A'),
('0005434821917', 5274, 166, '45G'),
('0005435372368', 9936, 44, '26B'),
('0005434638971', 1999, 24, '20B'),
('0005434550456', 10637, 20, '7F'),
('0005435681561', 6747, 14, '6E'),
('0005435125780', 11519, 34, '14E'),
('0005434213898', 10713, 46, '20E'),
('0005433784476', 9356, 55, '23E'),
('0005433804933', 9356, 69, '28F'),
('0005433960047', 25927, 3, '1F'),
('0005432706430', 2971, 6, '5E'),
('0005435718859', 3559, 59, '20F'),
('0005433101440', 8069, 80, '21A'),
('0005432919581', 8069, 83, '21C'),
('0005434876993', 3495, 184, '40C'),
('0005434876948', 3495, 190, '40J'),
('0005434937815', 14557, 15, '21B'),
('0005435163165', 4423, 1, '1A'),
('0005433784476', 5074, 73, '15B'),
('0005433613735', 5074, 117, '23A'),
('0005432328054', 31265, 10, '3C'),
('0005433642130', 2486, 8, '5D'),
('0005433568210', 11850, 45, '15F'),
('0005434351521', 4462, 3, '4D'),
('0005433341684', 17067, 93, '34D'),
('0005435722022', 5531, 3, '1G'),
('0005433527216', 5531, 32, '13H'),
('0005435461924', 13465, 7, '4A'),
('0005435461929', 13465, 40, '21H'),
('0005432632641', 4115, 18, '10C'),
('0005433007992', 22607, 44, '12F'),
('0005434620321', 7811, 23, '21A'),
('0005434081577', 4703, 56, '16G'),
('0005432566790', 4703, 95, '27B'),
('0005432459155', 4703, 103, '28E'),
('0005435722022', 13631, 1, '1B'),
('0005433341879', 11117, 60, '13F'),
('0005435715171', 27056, 23, '14A'),
('0005435540706', 22269, 39, '18E'),
('0005432620844', 2517, 13, '22C'),
('0005433126788', 29745, 9, '5B'),
('0005435310900', 26925, 12, '15C'),
('0005432058326', 26925, 21, '18E'),
('0005432603843', 6482, 43, '22B'),
('0005433810501', 22828, 4, '7F'),
('0005433511849', 824, 1, '2B'),
('0005433475656', 4039, 6, '3D'),
('0005434503686', 6509, 41, '16E'),
('0005435517702', 1558, 15, '4F'),
('0005434406999', 26976, 20, '6E'),
('0005434406994', 26976, 70, '20E'),
('0005433415474', 18000, 6, '7D'),
('0005434460470', 12578, 1, '1B'),
('0005434877067', 14631, 3, '1D'),
('0005433679995', 2797, 24, '9D'),
('0005432966627', 29158, 8, '5C'),
('0005433613735', 9284, 101, '25D'),
('0005433131652', 11594, 61, '24C'),
('0005433922143', 2152, 33, '14D'),
('0005434723997', 278, 186, '42F'),
('0005433126788', 9873, 69, '30A'),
('0005433233462', 9873, 73, '30E'),
('0005432526395', 7727, 20, '11D'),
('0005432133034', 5345, 94, '28D'),
('0005435612246', 5345, 132, '33J'),
('0005433506951', 3299, 106, '31E'),
('0005432042549', 8166, 111, '26D'),
('0005433453737', 4661, 25, '8C'),
('0005435540736', 1760, 13, '5A'),
('0005432359772', 6384, 15, '5C'),
('0005432603843', 21437, 11, '4D'),
('0005434213898', 28620, 46, '19D'),
('0005435681621', 6732, 15, '5D'),
('0005435125684', 31904, 4, '12D'),
('0005435038944', 5425, 52, '14B'),
('0005435006742', 5425, 64, '16C'),
('0005434229093', 12972, 3, '2F'),
('0005435902481', 20198, 21, '16A'),
('0005432583715', 3153, 27, '22C'),
('0005435508221', 20932, 39, '13C'),
('0005434979285', 27574, 1, '1A'),
('0005435068425', 3524, 56, '19D'),
('0005432261330', 210, 38, '17E'),
('0005432817105', 210, 39, '17F'),
('0005432901390', 7938, 3, '9F'),
('0005434877067', 3518, 16, '3H'),
('0005435125868', 3518, 74, '19J'),
('0005432799101', 3518, 236, '48A'),
('0005435902481', 14540, 31, '22E'),
('0005435957515', 663, 14, '19D'),
('0005434229093', 5202, 69, '30B'),
('0005435006742', 8490, 14, '7C'),
('0005434638971', 23363, 31, '22D'),
('0005432817105', 9576, 42, '19E'),
('0005432901390', 28973, 7, '5D'),
('0005434186162', 28973, 9, '6C'),
('0005432948006', 25326, 27, '15B'),
('0005433715363', 7451, 36, '13D'),
('0005434443492', 20582, 4, '4C'),
('0005435091945', 1091, 16, '23F'),
('0005433341879', 17034, 71, '24H'),
('0005434081577', 30651, 22, '6A'),
('0005434066642', 30651, 91, '18D'),
('0005433846007', 5583, 73, '21F'),
('0005432459195', 4737, 28, '11F'),
('0005432459193', 4737, 114, '28H'),
('0005433341889', 11083, 78, '17F'),
('0005433506951', 9103, 18, '16D'),
('0005432919618', 20453, 6, '4A'),
('0005435125868', 14711, 6, '2C'),
('0005435540725', 22250, 10, '4F'),
('0005435528970', 22250, 23, '11A'),
('0005434906669', 2310, 42, '15C'),
('0005433251085', 25624, 17, '13D'),
('0005433131652', 29857, 3, '2D'),
('0005434610186', 1942, 3, '1D'),
('0005434503629', 22897, 7, '3B'),
('0005433453737', 30458, 50, '16F'),
('0005434406999', 7057, 6, '2F'),
('0005434406994', 7057, 88, '21E'),
('0005432603877', 6463, 16, '5A'),
('0005432603852', 6463, 33, '19B'),
('0005433251085', 14973, 20, '13D'),
('0005435999033', 19707, 8, '4A'),
('0005434979285', 23538, 2, '4C'),
('0005435697038', 3673, 25, '19A'),
('0005433985415', 4134, 7, '3C'),
('0005433985445', 4134, 19, '7F'),
('0005432865929', 25064, 5, '4E'),
('0005435508232', 1566, 24, '7D'),
('0005434963995', 1313, 6, '5B'),
('0005433261448', 18249, 19, '24A'),
('0005434407038', 26985, 46, '13F'),
('0005434484271', 8957, 1, '2D'),
('0005433449732', 7697, 67, '16F'),
('0005434586337', 1361, 35, '14A'),
('0005433192898', 18498, 6, '5F'),
('0005434877164', 14639, 7, '2C'),
('0005434877213', 14639, 74, '16A'),
('0005434877211', 14639, 84, '17E'),
('0005433680021', 2818, 35, '12D'),
('0005432966647', 29151, 44, '17A'),
('0005433568396', 333, 2, '1F'),
('0005432948006', 11592, 60, '22F'),
('0005432984720', 26183, 74, '34H'),
('0005434374143', 1510, 23, '12A'),
('0005433151010', 20161, 59, '21C'),
('0005433929566', 12691, 17, '12E'),
('0005433929566', 2118, 58, '17H'),
('0005433922246', 2118, 80, '23F'),
('0005434724100', 266, 135, '31K'),
('0005434724096', 266, 213, '44H'),
('0005433233493', 9845, 85, '33D'),
('0005434066793', 7726, 17, '5C'),
('0005434066757', 7726, 119, '29D'),
('0005434573191', 5337, 194, '42B'),
('0005434244656', 10926, 40, '20C'),
('0005435424007', 10926, 58, '27D'),
('0005432181475', 3320, 3, '1F'),
('0005432181458', 3320, 73, '20C'),
('0005432459316', 8170, 101, '27E'),
('0005432924982', 21970, 5, '7E'),
('0005434458572', 7382, 55, '17F'),
('0005435252496', 28895, 35, '18D'),
('0005432335898', 6372, 83, '23D'),
('0005434458572', 29075, 25, '21C'),
('0005432661898', 6492, 24, '12E'),
('0005432603877', 21429, 26, '18D'),
('0005432603852', 21429, 30, '20A'),
('0005433531229', 32511, 5, '5C'),
('0005434822165', 5297, 212, '49H'),
('0005435372556', 9880, 12, '11G'),
('0005435372534', 9880, 72, '32D'),
('0005435372554', 9880, 78, '33K'),
('0005434755973', 9556, 46, '17E'),
('0005435437697', 24615, 38, '19E'),
('0005435125868', 11551, 8, '5D'),
('0005435068425', 15506, 22, '9E'),
('0005435808085', 23178, 28, '21B'),
('0005435039039', 5436, 33, '9A'),
('0005435006753', 5436, 90, '21F'),
('0005432216239', 3144, 16, '7B'),
('0005432583749', 3144, 23, '19D'),
('0005433762981', 26278, 11, '12B'),
('0005434983230', 9511, 2, '20B'),
('0005435517702', 20916, 61, '20D'),
('0005435068495', 3546, 20, '7F'),
('0005432919618', 8018, 82, '20F'),
('0005432901406', 8019, 10, '16F'),
('0005434877164', 3511, 28, '14A'),
('0005434877213', 3511, 127, '30H'),
('0005434877211', 3511, 231, '47G'),
('0005435125684', 14576, 20, '20B'),
('0005433960249', 6868, 39, '13F'),
('0005434244656', 5180, 30, '27F'),
('0005435006753', 8455, 38, '15E'),
('0005432335898', 8455, 50, '19B'),
('0005433202204', 12584, 16, '20B'),
('0005432901406', 28984, 22, '15E'),
('0005434157389', 28984, 31, '19A'),
('0005433715410', 7464, 75, '22C'),
('0005433341889', 17047, 76, '24H'),
('0005433269660', 17047, 113, '37E'),
('0005433527224', 5517, 32, '14F'),
('0005434152764', 12293, 2, '1C'),
('0005435332213', 32994, 13, '20B'),
('0005433726076', 4720, 60, '17D'),
('0005432566946', 4720, 148, '36B'),
('0005435125684', 11055, 1, '1C'),
('0005432632641', 25190, 11, '7A'),
('0005435540736', 22242, 5, '2D'),
('0005434503686', 22914, 1, '1B'),
('0005433266614', 24347, 2, '2B'),
('0005434988609', 6629, 4, '3A'),
('0005433449732', 30466, 53, '17D'),
('0005435299728', 29707, 8, '5C'),
('0005433109912', 26824, 20, '22D'),
('0005432799101', 14778, 1, '1A'),
('0005434407038', 7029, 80, '18B'),
('0005434512025', 21364, 11, '22D'),
('0005434906669', 25841, 42, '13A'),
('0005433008116', 14185, 6, '2D'),
('0005433008113', 14185, 39, '18A'),
('0005433284965', 32093, 28, '22D'),
('0005433367501', 24835, 2, '1C'),
('0005435390117', 7514, 8, '7B'),
('0005435652564', 1698, 14, '4E'),
('0005433367229', 1698, 61, '16F'),
('0005433367501', 21704, 21, '10E'),
('0005432328239', 3079, 9, '4C'),
('0005435551518', 17004, 26, '31H'),
('0005434189119', 16647, 2, '3C'),
('0005434586346', 1396, 14, '5E'),
('0005433496663', 6320, 75, '19D'),
('0005435660028', 9218, 9, '6D'),
('0005434152764', 25263, 26, '21B'),
('0005435947011', 4238, 21, '38E'),
('0005433074421', 11581, 54, '22B'),
('0005434732945', 13995, 3, '4B'),
('0005433753637', 2362, 65, '17F'),
('0005435981847', 2362, 116, '29G'),
('0005434022991', 471, 32, '13E'),
('0005433527216', 13819, 8, '6D'),
('0005433527224', 13819, 19, '13F'),
('0005433922280', 2112, 54, '17G'),
('0005433922358', 2112, 122, '35A'),
('0005433035531', 2112, 139, '39D'),
('0005432207636', 24143, 12, '5G'),
('0005434550655', 258, 49, '15A'),
('0005432277669', 258, 155, '33C'),
('0005434724280', 258, 166, '34G'),
('0005433233536', 9846, 63, '23G'),
('0005434723514', 9846, 133, '40E'),
('0005433233555', 9846, 157, '45F'),
('0005432526690', 7732, 75, '20D'),
('0005432526582', 7732, 86, '22E'),
('0005432166867', 10911, 122, '40C'),
('0005433506987', 3341, 71, '18E'),
('0005432181493', 3341, 120, '29B'),
('0005435529046', 1709, 39, '16C'),
('0005435540799', 1709, 41, '16E'),
('0005435252512', 28948, 1, '1A'),
('0005432927929', 32494, 5, '4C'),
('0005432394061', 5247, 73, '22B'),
('0005434822267', 5247, 105, '29A'),
('0005435299728', 9906, 97, '36C'),
('0005435735094', 9906, 103, '37D'),
('0005434756045', 9522, 7, '4C'),
('0005434756018', 9522, 41, '20A'),
('0005433202204', 23302, 16, '21C'),
('0005433531229', 18606, 1, '1F'),
('0005435681712', 6707, 50, '17A'),
('0005432305723', 24583, 12, '7D'),
('0005435068495', 15486, 4, '4A'),
('0005433407514', 29490, 11, '7C'),
('0005434755973', 28685, 26, '11D'),
('0005435006787', 5483, 17, '5A'),
('0005435006778', 5483, 101, '21E'),
('0005434170826', 9381, 68, '28B'),
('0005433985415', 25929, 31, '14B'),
('0005433985445', 25929, 56, '20F'),
('0005433960249', 25929, 57, '21A'),
('0005434480056', 938, 14, '5B'),
('0005434573191', 11224, 13, '10F'),
('0005435508232', 20913, 16, '5C'),
('0005434988609', 23655, 28, '18C'),
('0005435068547', 3579, 20, '8E'),
('0005432261452', 152, 20, '9F'),
('0005432019987', 7968, 18, '7D'),
('0005432611669', 3491, 33, '13G'),
('0005432798993', 14553, 53, '32E'),
('0005435218107', 31775, 20, '20C'),
('0005432166867', 5017, 16, '18B'),
('0005432034649', 8420, 40, '12B'),
('0005435006778', 8420, 53, '16D'),
('0005435006787', 8420, 75, '22D'),
('0005433688789', 8420, 88, '25A'),
('0005434186152', 9626, 22, '8A'),
('0005432611669', 15071, 6, '5B'),
('0005433568396', 11855, 37, '14E'),
('0005435266107', 29232, 18, '9C'),
('0005432851851', 18272, 7, '7D'),
('0005434066793', 30691, 96, '19E'),
('0005434066757', 30691, 104, '21A'),
('0005435765593', 5545, 13, '5B'),
('0005433527228', 5545, 94, '33A'),
('0005435462042', 13461, 38, '18D'),
('0005433284965', 22628, 33, '9C'),
('0005433008116', 22628, 74, '19C'),
('0005433008113', 22628, 79, '20F'),
('0005433846129', 5555, 23, '7C'),
('0005433846082', 5555, 56, '15E'),
('0005435282260', 13882, 11, '7E'),
('0005435785002', 4293, 16, '7A'),
('0005432459316', 4717, 105, '27D'),
('0005432566965', 4717, 114, '29A'),
('0005435380248', 17106, 11, '9C'),
('0005433506987', 9106, 23, '13D'),
('0005434411733', 11047, 2, '3D'),
('0005432398160', 7139, 5, '7A'),
('0005435443211', 27077, 1, '2A'),
('0005435697038', 16495, 1, '1A'),
('0005433266624', 24319, 18, '23B'),
('0005433868013', 4772, 24, '7B'),
('0005432798993', 12113, 1, '1C'),
('0005432526221', 30606, 67, '24G'),
('0005433367547', 24872, 45, '16E'),
('0005433367533', 24872, 47, '17D'),
('0005434979510', 2065, 10, '3D'),
('0005432398160', 27172, 11, '6B'),
('0005433367547', 21709, 1, '2A'),
('0005433367533', 21709, 7, '4F'),
('0005433985552', 4168, 25, '11E'),
('0005432146181', 6200, 42, '23D'),
('0005435502124', 1554, 45, '12F'),
('0005434964069', 1332, 8, '4F'),
('0005434964060', 1332, 47, '37H'),
('0005435785002', 27446, 14, '5B'),
('0005435310845', 26987, 66, '17F'),
('0005433524939', 1384, 26, '12D'),
('0005432927929', 18504, 6, '3A'),
('0005433192927', 18504, 8, '6A'),
('0005432782964', 12184, 36, '14C'),
('0005435947121', 26595, 14, '19G'),
('0005433568529', 320, 43, '15C'),
('0005433753714', 2365, 92, '23A'),
('0005432984782', 26192, 50, '19F'),
('0005432424031', 518, 60, '28D'),
('0005434022657', 12690, 18, '11E'),
('0005433921844', 24091, 38, '16E'),
('0005432207639', 24091, 54, '21E'),
('0005433921849', 24091, 56, '22B'),
('0005432277684', 279, 232, '45H'),
('0005432526783', 7775, 136, '30B'),
('0005435097120', 5359, 40, '14D'),
('0005435612647', 5359, 106, '25G'),
('0005435612622', 5359, 229, '44J'),
('0005435612656', 5359, 233, '45D'),
('0005434244712', 10930, 29, '14H'),
('0005435380248', 10930, 69, '26E'),
('0005433719112', 10930, 113, '35F'),
('0005432042585', 8221, 52, '13C'),
('0005432382808', 4602, 15, '5E'),
('0005435540818', 1739, 25, '9D'),
('0005435529066', 1739, 36, '12C'),
('0005434458620', 7352, 15, '4D'),
('0005434149627', 21006, 44, '14F'),
('0005434186152', 29114, 17, '6C'),
('0005434458620', 29114, 34, '23B'),
('0005432890842', 12062, 57, '17D'),
('0005432927935', 32480, 1, '1C'),
('0005434550655', 10678, 19, '7A'),
('0005435254452', 19335, 7, '5A'),
('0005433459147', 19335, 9, '6A'),
('0005435068547', 15474, 6, '3A'),
('0005434756045', 28697, 25, '11F'),
('0005434756018', 28697, 30, '14F'),
('0005435038795', 12950, 46, '14B'),
('0005434411733', 14859, 26, '15A'),
('0005432059485', 20235, 1, '1A'),
('0005434426115', 20235, 25, '12D'),
('0005435981847', 26538, 54, '16F'),
('0005432583680', 31497, 32, '23B'),
('0005433367229', 21736, 13, '4D'),
('0005435652564', 21736, 46, '13F'),
('0005435269675', 26242, 40, '21D'),
('0005432880672', 29939, 35, '9C'),
('0005432207636', 129, 10, '4D'),
('0005434426352', 3499, 241, '47E'),
('0005432059485', 14586, 12, '12G'),
('0005434426115', 14586, 99, '41C'),
('0005435957457', 15209, 2, '2C'),
('0005433404685', 2883, 6, '7F'),
('0005434244712', 5003, 20, '16F'),
('0005434149627', 5006, 41, '17B'),
('0005434264887', 5006, 54, '20E'),
('0005435269675', 8387, 18, '14A'),
('0005434264766', 8385, 26, '8E'),
('0005434638917', 12633, 5, '2A'),
('0005432328239', 31227, 73, '17A'),
('0005433688789', 7458, 26, '9A'),
('0005433715489', 7458, 30, '9F'),
('0005434351572', 4483, 8, '4A'),
('0005433341684', 1083, 2, '2B'),
('0005435091976', 1083, 5, '5A'),
('0005433341653', 1083, 30, '22D'),
('0005433269670', 17038, 71, '27A'),
('0005435765648', 5542, 79, '24F'),
('0005435735094', 5542, 88, '27H'),
('0005435765611', 5542, 102, '31D'),
('0005435461888', 5542, 119, '35E'),
('0005434264887', 13450, 85, '33E'),
('0005433846142', 5548, 32, '10B'),
('0005434620395', 7798, 32, '22B'),
('0005434620321', 32977, 8, '5B'),
('0005432186836', 4710, 111, '30B'),
('0005433341684', 17084, 3, '4B'),
('0005433341653', 17084, 30, '15F'),
('0005432919681', 20432, 5, '5A'),
('0005432394061', 10177, 4, '3B'),
('0005435218107', 27105, 31, '14C'),
('0005435540669', 11386, 19, '13D'),
('0005435529046', 22229, 4, '2D'),
('0005435540799', 22229, 36, '15D'),
('0005434906836', 2277, 57, '17A'),
('0005434906422', 25611, 15, '6D'),
('0005432620821', 28068, 4, '4B'),
('0005433407514', 23069, 15, '18C'),
('0005432382808', 30499, 31, '9C'),
('0005433109945', 26847, 21, '20A'),
('0005433868013', 32664, 27, '18B'),
('0005435310845', 7064, 36, '8C'),
('0005434299210', 26881, 30, '14C'),
('0005434906422', 14977, 5, '2F'),
('0005435718859', 15518, 8, '4C'),
('0005435718855', 15518, 49, '20A'),
('0005433285034', 32057, 14, '11E'),
('0005433367601', 24858, 13, '5A'),
('0005434136906', 11945, 55, '18D'),
('0005434466425', 6566, 1, '1B'),
('0005435697106', 3674, 9, '3C'),
('0005434950494', 3674, 29, '20B'),
('0005435160211', 7485, 4, '3D'),
('0005434503848', 6550, 50, '20A'),
('0005433367601', 21705, 44, '15C'),
('0005433438829', 3115, 30, '9D'),
('0005435086771', 4064, 1, '2B'),
('0005434406891', 20261, 17, '8D'),
('0005434406994', 20261, 21, '10D'),
('0005435310857', 26981, 70, '18F'),
('0005434311202', 5689, 17, '12A'),
('0005433724769', 1398, 76, '19F'),
('0005432927935', 18544, 8, '4E'),
('0005432782964', 15390, 38, '13F'),
('0005434877487', 14628, 3, '2C'),
('0005434877451', 14628, 47, '12B'),
('0005434877450', 14628, 68, '15C'),
('0005433680185', 2769, 8, '3D'),
('0005435947140', 26607, 19, '30A'),
('0005433568548', 315, 29, '10A'),
('0005435981960', 2350, 9, '2B'),
('0005432300220', 2350, 95, '24H'),
('0005435981552', 26188, 114, '33A'),
('0005433150952', 1495, 45, '13C'),
('0005432424060', 599, 47, '29D'),
('0005433922503', 2161, 25, '11A'),
('0005433922490', 2161, 66, '19E'),
('0005433921895', 24132, 99, '28H'),
('0005434550773', 295, 250, '44K'),
('0005434724478', 295, 266, '46G'),
('0005434723928', 9875, 87, '23G'),
('0005432526843', 7744, 48, '15C'),
('0005434066957', 7744, 244, '43E'),
('0005434067020', 7744, 277, '49D'),
('0005435612757', 5331, 71, '18G'),
('0005435424007', 5331, 175, '32K'),
('0005435611859', 10881, 62, '21B'),
('0005435611862', 10881, 126, '32B'),
('0005433633534', 3377, 90, '20A'),
('0005435540669', 21985, 11, '5E'),
('0005434458630', 7357, 21, '6F'),
('0005433468260', 2099, 7, '5A'),
('0005432359996', 6403, 58, '13F'),
('0005432335940', 6403, 72, '17B'),
('0005435176722', 6403, 85, '19D'),
('0005434458630', 29093, 19, '19A'),
('0005433524939', 18999, 12, '7C'),
('0005434822608', 5249, 82, '23J'),
('0005435372729', 9893, 34, '14H'),
('0005432203001', 9893, 92, '26G'),
('0005435372706', 9893, 145, '35K'),
('0005434638917', 23280, 3, '1C'),
('0005432305727', 24589, 24, '8C'),
('0005435125680', 31860, 14, '6D'),
('0005433397664', 13542, 56, '20E'),
('0005434214142', 10704, 59, '18C'),
('0005434426352', 14881, 35, '16D'),
('0005434426107', 20238, 2, '1F'),
('0005435981552', 26694, 45, '16C'),
('0005433784653', 9378, 17, '5G'),
('0005433985552', 25956, 16, '9G'),
('0005433289792', 21963, 17, '7C'),
('0005435502124', 20951, 3, '1F'),
('0005432706430', 29950, 47, '11A'),
('0005434979510', 23699, 8, '3D'),
('0005435068657', 3557, 36, '11D'),
('0005433101187', 214, 4, '2A'),
('0005432261541', 209, 32, '14D'),
('0005432207639', 209, 53, '20B'),
('0005433101715', 7960, 98, '26E'),
('0005432919681', 7960, 102, '27E'),
('0005432611676', 3485, 62, '18C'),
('0005434877450', 3485, 69, '19F'),
('0005434877487', 3485, 134, '29E'),
('0005434877451', 3485, 158, '33G'),
('0005434426107', 14585, 52, '21E'),
('0005435889805', 3599, 6, '4B'),
('0005433404747', 29323, 4, '7A'),
('0005434947874', 16393, 7, '4B'),
('0005433784653', 5130, 17, '5C'),
('0005433614133', 5130, 86, '17D'),
('0005433614072', 5130, 97, '19E'),
('0005432335940', 8370, 15, '5F'),
('0005434311202', 8370, 21, '7C'),
('0005432034731', 8370, 56, '15C'),
('0005432382808', 31232, 26, '6F'),
('0005432953857', 27584, 4, '2F'),
('0005433642130', 27584, 9, '6D'),
('0005432953865', 27584, 37, '18C'),
('0005432424031', 13365, 22, '8C'),
('0005432611676', 15133, 4, '2B'),
('0005433568529', 11879, 10, '5A'),
('0005433568084', 25305, 10, '6F'),
('0005432948168', 25305, 45, '16C'),
('0005434654458', 5371, 39, '15A'),
('0005435340134', 12542, 28, '13D'),
('0005434654262', 12542, 42, '19E'),
('0005433719112', 7468, 1, '2C'),
('0005433715568', 7468, 52, '15D'),
('0005433715197', 29203, 17, '9C'),
('0005433715204', 29203, 25, '14A'),
('0005433397664', 19239, 21, '9E'),
('0005433341400', 1066, 19, '9G'),
('0005434445226', 1066, 42, '21B'),
('0005435091945', 17053, 115, '37D'),
('0005432186836', 30645, 35, '8C'),
('0005435461796', 5497, 105, '30B'),
('0005434264766', 5497, 119, '33A'),
('0005433008113', 1826, 17, '7F'),
('0005433285034', 22614, 68, '18E'),
('0005433845726', 13854, 27, '9A'),
('0005434993939', 4282, 13, '6A'),
('0005432146181', 19894, 2, '23B'),
('0005433726084', 4746, 95, '24E'),
('0005432567138', 4746, 118, '29H'),
('0005432459155', 30544, 109, '28B'),
('0005432459193', 30544, 115, '29A'),
('0005435097120', 11091, 79, '16F'),
('0005433341400', 17090, 36, '13B'),
('0005435540818', 22264, 15, '7D'),
('0005435529066', 22264, 18, '8D'),
('0005434097454', 11787, 2, '6A'),
('0005434137475', 7339, 30, '7D'),
('0005434137451', 7339, 51, '11E'),
('0005435263490', 7165, 22, '6D'),
('0005435310857', 7066, 96, '20F'),
('0005432604042', 6452, 40, '21A'),
('0005434906836', 25870, 41, '12A'),
('0005433008257', 14194, 28, '13E'),
('0005432526582', 30629, 18, '11G'),
('0005434066425', 30629, 40, '16G'),
('0005435213041', 30629, 135, '33D'),
('0005435213047', 30629, 148, '35E'),
('0005432526395', 30629, 230, '49A'),
('0005434136863', 11946, 22, '6D'),
('0005434137475', 28765, 36, '9D'),
('0005434137451', 28765, 82, '18F'),
('0005434445226', 17170, 7, '5B'),
('0005432661898', 21841, 30, '15D'),
('0005434516066', 9019, 9, '7D'),
('0005432328362', 3094, 47, '16E'),
('0005432328054', 31156, 44, '17E'),
('0005433194835', 32923, 9, '9A'),
('0005434142584', 11474, 34, '20D'),
('0005435476709', 15391, 48, '15A'),
('0005432783053', 12172, 36, '12A'),
('0005434876853', 10078, 70, '20C'),
('0005433614133', 9324, 84, '18F'),
('0005433614072', 9324, 85, '19D'),
('0005433633534', 9324, 98, '22A'),
('0005433129213', 307, 26, '8F'),
('0005432948006', 307, 75, '18E'),
('0005433568084', 11583, 26, '10F'),
('0005432948168', 11583, 53, '17E'),
('0005434732945', 9973, 1, '2B'),
('0005433753814', 2376, 73, '18G'),
('0005432984653', 2376, 153, '34A'),
('0005433151010', 1526, 64, '15B'),
('0005432424128', 519, 33, '18D'),
('0005432235584', 435, 41, '15G'),
('0005434023236', 435, 93, '28E'),
('0005434022741', 12649, 37, '15E'),
('0005433527228', 13818, 14, '14D'),
('0005433922599', 2125, 37, '13B'),
('0005433922602', 2125, 79, '21D'),
('0005433922598', 2125, 89, '22F'),
('0005434550856', 272, 58, '16E'),
('0005433289792', 9825, 233, '41C'),
('0005434067045', 7766, 267, '43J'),
('0005434067027', 7766, 282, '46A'),
('0005435612855', 5319, 29, '12D'),
('0005435612867', 5319, 34, '12H'),
('0005435612889', 5319, 86, '22B'),
('0005435612849', 5319, 283, '49A'),
('0005435611936', 10885, 82, '21G'),
('0005432459193', 3398, 65, '16A'),
('0005432459155', 3398, 93, '21F'),
('0005432042618', 8334, 24, '7D'),
('0005435884864', 8334, 61, '16D'),
('0005432838802', 7405, 18, '5F'),
('0005434458652', 7405, 61, '15F'),
('0005432360010', 6375, 37, '9D'),
('0005434149543', 6375, 100, '22F'),
('0005434458652', 29134, 5, '2C'),
('0005432604042', 21412, 14, '5B'),
('0005434822674', 5271, 90, '25J'),
('0005434821462', 9934, 43, '15G'),
('0005434213822', 9554, 5, '2C'),
('0005434756152', 9554, 53, '14E'),
('0005434213898', 9554, 56, '15D'),
('0005434214142', 28588, 55, '17C'),
('0005434639130', 1973, 36, '21B'),
('0005434600629', 6062, 42, '19C'),
('0005434550773', 10574, 39, '11C'),
('0005435105955', 11502, 36, '16E'),
('0005433397693', 13556, 15, '6D'),
('0005433397725', 13556, 50, '17F'),
('0005435068657', 15512, 55, '19A'),
('0005434755822', 10736, 45, '14F'),
('0005435006604', 12988, 69, '17C'),
('0005435038632', 12988, 83, '20A'),
('0005435902575', 20222, 20, '8C'),
('0005432300220', 26549, 1, '1A'),
('0005435981960', 26549, 6, '2C'),
('0005434170835', 9352, 18, '14E'),
('0005433784690', 9352, 32, '19D'),
('0005433763105', 9352, 44, '21F'),
('0005433784699', 9352, 90, '38A'),
('0005434151662', 9352, 91, '38B'),
('0005433927423', 29286, 10, '19B'),
('0005432880569', 2924, 59, '20A'),
('0005435068702', 3582, 3, '2A'),
('0005433101778', 8041, 96, '27D'),
('0005432613831', 3508, 239, '46D'),
('0005435125680', 14548, 86, '26K'),
('0005434876853', 14548, 92, '27G'),
('0005435902575', 14548, 120, '32A'),
('0005435957592', 650, 5, '3C'),
('0005432645767', 25118, 54, '19A'),
('0005433960488', 6947, 6, '3A'),
('0005433960466', 6947, 16, '6D'),
('0005433784699', 5190, 34, '9A'),
('0005433784690', 5190, 46, '10F'),
('0005433614176', 5190, 57, '12E'),
('0005435006604', 5139, 5, '2F'),
('0005434149543', 8357, 88, '18F'),
('0005432034748', 8357, 121, '25A'),
('0005433689895', 8357, 138, '28A'),
('0005432328054', 21090, 56, '18C'),
('0005432424060', 13379, 14, '8F'),
('0005434186162', 9581, 1, '1A'),
('0005432613831', 15041, 3, '2A'),
('0005433568548', 11889, 18, '6C'),
('0005432948184', 25323, 25, '8D'),
('0005434654251', 12540, 8, '4A'),
('0005433715151', 29248, 34, '15D'),
('0005433715363', 29248, 59, '23B'),
('0005433456911', 19264, 22, '8C'),
('0005433397725', 19264, 51, '16F'),
('0005433397693', 19264, 59, '18E'),
('0005434066425', 12771, 3, '2A'),
('0005434067020', 30657, 63, '13B'),
('0005434066957', 30657, 120, '23D'),
('0005435765775', 5515, 66, '19H'),
('0005435461807', 5515, 98, '28E'),
('0005435461850', 5515, 136, '35G'),
('0005435765611', 13485, 129, '37H'),
('0005435765209', 13485, 130, '37G'),
('0005433007992', 1847, 16, '6C'),
('0005433008257', 22602, 39, '12A'),
('0005432567212', 4714, 64, '20D'),
('0005432566600', 30561, 4, '1G'),
('0005435125680', 11050, 19, '7A'),
('0005434084863', 28492, 3, '2A'),
('0005433250971', 2312, 52, '13D'),
('0005432620944', 2529, 2, '1D'),
('0005433129213', 12028, 10, '20A'),
('0005435697106', 16453, 5, '2C'),
('0005433724769', 18759, 3, '3A'),
('0005434136906', 28585, 19, '7D'),
('0005435808164', 1930, 11, '18B'),
('0005434503517', 16701, 22, '22C'),
('0005434503848', 22891, 28, '19C'),
('0005435078229', 2179, 26, '22A'),
('0005433126819', 29734, 14, '7B'),
('0005433868163', 4802, 40, '22C'),
('0005434461633', 3441, 14, '6B'),
('0005434406994', 26910, 64, '18F'),
('0005434406891', 26910, 76, '22C'),
('0005433008113', 22854, 2, '1D'),
('0005435839271', 5978, 35, '16F'),
('0005435472687', 18090, 14, '8A'),
('0005434066642', 30619, 56, '17F'),
('0005432526070', 30619, 191, '39E'),
('0005434190387', 19099, 15, '20D'),
('0005432609707', 3941, 11, '3D'),
('0005435853600', 22053, 16, '7A'),
('0005433348953', 15992, 9, '6A'),
('0005434503904', 6518, 6, '3C'),
('0005434503517', 22647, 23, '15E'),
('0005434466394', 23225, 6, '3A'),
('0005434466372', 23225, 15, '19C'),
('0005433985687', 4184, 28, '12E'),
('0005433985649', 4184, 30, '13C'),
('0005434509087', 1616, 12, '6C'),
('0005434509104', 1616, 20, '19A'),
('0005432661898', 26326, 11, '3D'),
('0005434151662', 26326, 14, '4D'),
('0005434309552', 19535, 34, '20B'),
('0005435931578', 21859, 3, '3C'),
('0005435928068', 4088, 18, '21D'),
('0005435086723', 24388, 13, '22D'),
('0005434964108', 1319, 41, '19H'),
('0005434407350', 26991, 14, '4F'),
('0005432720751', 7643, 17, '4F'),
('0005433192965', 18519, 64, '19C'),
('0005434343646', 29786, 27, '7C'),
('0005432783477', 5640, 76, '18A'),
('0005432783053', 15346, 18, '6A'),
('0005432848087', 28870, 10, '5A'),
('0005433496776', 6300, 36, '8F'),
('0005434925618', 6300, 54, '12D'),
('0005434876768', 10066, 8, '3A'),
('0005435659991', 24650, 7, '5D'),
('0005433614176', 9326, 55, '12F'),
('0005433613659', 25217, 56, '15D'),
('0005433577594', 25217, 67, '17E'),
('0005433134069', 308, 65, '15A'),
('0005433129204', 308, 68, '15F'),
('0005432948184', 11585, 36, '10F'),
('0005433764667', 2358, 124, '24H'),
('0005434374417', 1493, 4, '2A'),
('0005433460422', 1493, 71, '17C'),
('0005433764667', 20125, 46, '12F'),
('0005433151201', 20125, 89, '22E'),
('0005434023331', 480, 38, '14E'),
('0005433035517', 2156, 6, '2C'),
('0005433929566', 24088, 12, '3B'),
('0005433922143', 24088, 20, '5A'),
('0005434724686', 302, 35, '12H'),
('0005434724760', 302, 169, '31A'),
('0005434723997', 9836, 27, '11D'),
('0005433126819', 9836, 61, '15K'),
('0005435212575', 7720, 54, '15H'),
('0005432533272', 7720, 160, '30G'),
('0005432527178', 7720, 172, '32E'),
('0005432527165', 7720, 218, '38H'),
('0005435612986', 5310, 22, '5A'),
('0005432047527', 5310, 45, '13K'),
('0005435612941', 5310, 93, '20D'),
('0005434573269', 5310, 146, '28E'),
('0005433507067', 3394, 69, '15B'),
('0005433805155', 3394, 93, '20C'),
('0005432042636', 8188, 115, '26C'),
('0005432727868', 4582, 47, '13F'),
('0005433194835', 4582, 73, '20C'),
('0005432924982', 1716, 50, '17D'),
('0005432294473', 1716, 59, '19D'),
('0005434458676', 7385, 43, '13C'),
('0005435252599', 28923, 71, '16C'),
('0005432360054', 6371, 21, '5E'),
('0005434149558', 6371, 100, '20D'),
('0005432359772', 20995, 95, '19C'),
('0005435176903', 20995, 96, '19E'),
('0005434458676', 29124, 24, '19B'),
('0005434186162', 29124, 31, '21C'),
('0005435257143', 6681, 9, '4C'),
('0005432890900', 12091, 30, '11D'),
('0005435372368', 5242, 148, '31C'),
('0005432394080', 5242, 242, '46K'),
('0005435372891', 9931, 34, '14D'),
('0005434821665', 9931, 72, '21A'),
('0005434821499', 9931, 101, '26B'),
('0005435372837', 9931, 138, '31E'),
('0005434755822', 28644, 18, '6D'),
('0005434550856', 10616, 78, '18C'),
('0005432533272', 24569, 52, '15A'),
('0005433397730', 13521, 27, '11F'),
('0005433397754', 13521, 55, '20D'),
('0005435068425', 13165, 17, '7A'),
('0005435068702', 15462, 52, '17A'),
('0005434213898', 28664, 10, '4A'),
('0005434213822', 28664, 13, '4E'),
('0005434756152', 28664, 47, '13F'),
('0005435006874', 5469, 57, '12A'),
('0005435039340', 5469, 90, '18A'),
('0005434229093', 5469, 105, '20E'),
('0005435038824', 12962, 74, '18B'),
('0005435038944', 12962, 85, '20F'),
('0005434270194', 26712, 44, '12E'),
('0005433805155', 9380, 53, '18A'),
('0005433763112', 9380, 76, '23H'),
('0005435269701', 26259, 31, '15E'),
('0005433784357', 26259, 70, '24E'),
('0005434983230', 27340, 11, '18A'),
('0005433960488', 25962, 24, '16A'),
('0005433960466', 25962, 25, '15H'),
('0005433872428', 32545, 2, '18C'),
('0005433194835', 29942, 46, '10E'),
('0005435068425', 15290, 47, '16A'),
('0005433101794', 7930, 4, '2A'),
('0005432188587', 3477, 70, '19E'),
('0005435626056', 3477, 239, '44H'),
('0005434876768', 14546, 94, '27E'),
('0005435376335', 16383, 1, '1A'),
('0005433614224', 5152, 146, '27E'),
('0005435269701', 8365, 66, '24B'),
('0005433784357', 8365, 79, '30A'),
('0005433613659', 8366, 27, '12E'),
('0005434229093', 8367, 6, '3C'),
('0005434149558', 8367, 55, '14D'),
('0005435006874', 8367, 95, '22B'),
('0005432047527', 8367, 133, '29C'),
('0005434639130', 23343, 15, '5C'),
('0005432328362', 31236, 23, '6A'),
('0005432424128', 13260, 42, '14E'),
('0005432948006', 11885, 19, '6C'),
('0005433689895', 7469, 76, '21C'),
('0005433397754', 19272, 10, '3F'),
('0005433397730', 19272, 63, '19F'),
('0005435545677', 1064, 79, '28F'),
('0005434066642', 12769, 7, '3D'),
('0005434067045', 30695, 4, '2A'),
('0005434067027', 30695, 79, '17A'),
('0005435765227', 13471, 102, '32H'),
('0005433008116', 1818, 66, '16D'),
('0005433846336', 5590, 14, '4D'),
('0005435282349', 13857, 53, '14D'),
('0005435332213', 7824, 31, '21D'),
('0005432567246', 4724, 88, '24E'),
('0005433726089', 4724, 144, '38B'),
('0005435545677', 17097, 9, '3D'),
('0005433507067', 9077, 26, '11F'),
('0005432919742', 20443, 5, '2C'),
('0005435626056', 14702, 65, '18E'),
('0005435540682', 11401, 28, '13F'),
('0005434906986', 2263, 29, '7C'),
('0005434906669', 25608, 59, '16D'),
('0005433134069', 11995, 11, '19D'),
('0005433129204', 11995, 13, '20B'),
('0005434142584', 29850, 7, '3D'),
('0005434137695', 7297, 51, '12A'),
('0005434136863', 28580, 79, '20E'),
('0005433266614', 2227, 14, '6C'),
('0005435078240', 2227, 24, '21A'),
('0005433453730', 31282, 15, '6E'),
('0005433868163', 32679, 4, '2A'),
('0005434407350', 7050, 16, '4F'),
('0005432108233', 7050, 38, '8F'),
('0005434906669', 14984, 16, '6C'),
('0005433250971', 25863, 55, '14C'),
('0005433007992', 22830, 18, '10F'),
('0005433285118', 32075, 28, '19A'),
('0005432526183', 30586, 40, '14D'),
('0005432525921', 30586, 108, '24D'),
('0005434979646', 2035, 27, '21D'),
('0005434136782', 11951, 28, '9A'),
('0005434137695', 28711, 23, '7A'),
('0005433538824', 6818, 11, '19C'),
('0005433475684', 4031, 20, '23B'),
('0005434309568', 19525, 29, '13F'),
('0005435153644', 21860, 9, '21A'),
('0005432628769', 7188, 2, '1C'),
('0005434407459', 27004, 41, '11C'),
('0005432692913', 7666, 27, '7C'),
('0005433449732', 30349, 42, '17C'),
('0005432720515', 30348, 41, '13F'),
('0005434461633', 12566, 5, '3A'),
('0005434443632', 6299, 58, '15A'),
('0005432783477', 15415, 23, '7A'),
('0005434876948', 10088, 33, '9C'),
('0005432966627', 2777, 9, '3C'),
('0005432966815', 29170, 69, '16E'),
('0005433577735', 9316, 35, '10E'),
('0005433614224', 9316, 84, '20F'),
('0005433613537', 25229, 43, '14F'),
('0005433613735', 25229, 78, '24A'),
('0005433074567', 11582, 20, '8B'),
('0005433753918', 2326, 69, '16H'),
('0005435981595', 26181, 75, '18A'),
('0005434374459', 1491, 13, '4E'),
('0005433929566', 441, 59, '18H'),
('0005434022815', 12693, 37, '15A'),
('0005433922787', 2138, 22, '5C'),
('0005433035495', 2138, 76, '20D'),
('0005433922503', 24109, 25, '9G'),
('0005433233369', 265, 113, '22G'),
('0005432533275', 7737, 67, '16G'),
('0005434067188', 7737, 284, '43C'),
('0005435613058', 5333, 146, '26H'),
('0005435612038', 10924, 31, '12C'),
('0005435424476', 10924, 80, '20B'),
('0005435612224', 10924, 81, '20A'),
('0005434244818', 10924, 95, '21G'),
('0005435612246', 10924, 146, '28K'),
('0005434343646', 10924, 285, '45G'),
('0005432181603', 3382, 91, '18E'),
('0005433804933', 8206, 34, '15A'),
('0005433453730', 30229, 8, '4F'),
('0005435540682', 21998, 41, '14A'),
('0005434664949', 28932, 74, '18F'),
('0005434149523', 6398, 32, '7D'),
('0005435176646', 6398, 92, '19D'),
('0005432890842', 422, 7, '2D'),
('0005432747350', 422, 95, '20E'),
('0005432927958', 32485, 6, '5B'),
('0005434822997', 5252, 41, '15A'),
('0005434822987', 5252, 74, '21D'),
('0005434822935', 5252, 148, '33G'),
('0005434822928', 5252, 238, '46K'),
('0005434821917', 9938, 17, '11E'),
('0005434760187', 31828, 6, '22D'),
('0005435948307', 23260, 10, '3C'),
('0005435326669', 18604, 10, '4F'),
('0005434828682', 24571, 37, '9D'),
('0005432533275', 24571, 74, '17F'),
('0005433397208', 19384, 14, '5E'),
('0005434214305', 10700, 61, '13F'),
('0005435039440', 5482, 63, '13A'),
('0005432188587', 14899, 38, '14C'),
('0005435981595', 26725, 61, '15C'),
('0005434270194', 26228, 56, '19F'),
('0005433804933', 26228, 89, '28F'),
('0005433985649', 25954, 13, '5A'),
('0005433985687', 25954, 37, '16F'),
('0005434573269', 11217, 15, '5E'),
('0005432706641', 3031, 37, '13F'),
('0005432706366', 29996, 61, '13F'),
('0005432692913', 29996, 65, '14E'),
('0005435068841', 3575, 42, '13A'),
('0005432919618', 25, 64, '18F'),
('0005433101889', 8031, 24, '9F'),
('0005432919742', 8031, 35, '12E'),
('0005433870691', 32370, 9, '5A'),
('0005435902481', 3522, 268, '49E'),
('0005434876948', 14584, 21, '11D'),
('0005432799101', 14584, 123, '28D'),
('0005434325596', 3600, 16, '19B'),
('0005433420361', 15212, 8, '3D'),
('0005435163165', 29527, 5, '2C'),
('0005433960601', 6933, 30, '12C'),
('0005434244818', 5065, 6, '8E'),
('0005433614323', 5064, 28, '7D'),
('0005432105306', 5064, 56, '12D'),
('0005433613537', 8381, 2, '1F'),
('0005433613735', 8381, 10, '7D'),
('0005434149523', 8382, 11, '3F'),
('0005432034807', 8382, 138, '29E'),
('0005432822166', 9574, 28, '8E'),
('0005434157389', 9574, 64, '17F'),
('0005432948292', 25269, 90, '20D'),
('0005434654538', 5421, 1, '1A'),
('0005433397208', 1419, 21, '7E'),
('0005433341889', 1065, 13, '4H'),
('0005434081502', 12783, 68, '15C'),
('0005435461924', 5499, 106, '25D'),
('0005433285118', 22584, 51, '13A'),
('0005433846007', 13831, 3, '1F'),
('0005435282382', 13831, 17, '5C'),
('0005433845845', 13831, 48, '11A'),
('0005434620285', 32998, 10, '3C'),
('0005435785158', 4267, 48, '16F'),
('0005432459316', 30549, 44, '16E'),
('0005434081502', 30549, 45, '16D'),
('0005433341889', 17140, 95, '20C'),
('0005432394080', 10222, 2, '1B'),
('0005432294473', 22248, 4, '3D'),
('0005433251085', 2262, 17, '5A'),
('0005432620964', 2524, 1, '1B'),
('0005432620961', 2524, 22, '23B'),
('0005435697038', 24693, 4, '2B'),
('0005433724728', 21635, 1, '2A'),
('0005434503551', 16673, 4, '3A'),
('0005434503904', 22932, 1, '1A'),
('0005433449732', 31298, 4, '2C'),
('0005433650562', 7152, 50, '14D'),
('0005432799101', 12151, 21, '18B'),
('0005434407459', 7042, 86, '18B'),
('0005434906986', 25839, 16, '4F'),
('0005433008116', 22820, 20, '12A'),
('0005434925618', 20530, 26, '12D'),
('0005435998968', 15822, 23, '19C'),
('0005433475656', 23879, 10, '22D'),
('0005435697225', 3647, 27, '19C'),
('0005435697038', 16297, 17, '7B'),
('0005435810997', 29435, 21, '21E'),
('0005434504019', 6538, 16, '7A'),
('0005434503551', 22685, 28, '16A'),
('0005435652881', 1681, 62, '16E'),
('0005435652903', 1681, 67, '17E'),
('0005432328537', 3078, 39, '12C'),
('0005435998968', 19549, 31, '18E'),
('0005432692913', 1209, 55, '19D'),
('0005435706297', 2464, 38, '14F'),
('0005433261448', 1308, 18, '18A'),
('0005434625925', 4823, 5, '5D'),
('0005434625804', 32909, 1, '2D'),
('0005435785158', 27455, 12, '4A'),
('0005435310900', 27016, 87, '20E'),
('0005433722114', 7549, 11, '11E'),
('0005432720527', 30339, 18, '9C'),
('0005432927958', 18520, 6, '3C'),
('0005433724728', 18520, 35, '11E'),
('0005433415474', 1267, 34, '18D'),
('0005434443492', 20384, 3, '1D'),
('0005435242742', 12214, 46, '11A'),
('0005434877211', 10119, 1, '1A'),
('0005434877213', 10119, 18, '5F'),
('0005434877067', 10119, 48, '10F'),
('0005434876993', 10119, 74, '15D'),
('0005433614323', 9280, 58, '15B'),
('0005432948292', 11601, 78, '18F'),
('0005435982140', 2329, 149, '29D'),
('0005433921997', 24122, 18, '3H'),
('0005432206169', 24122, 111, '23G'),
('0005433922246', 24122, 115, '24E'),
('0005433922008', 24122, 145, '30H'),
('0005433181007', 9820, 71, '18A'),
('0005434723749', 9820, 158, '29E'),
('0005434067261', 7771, 88, '20J'),
('0005432527385', 7771, 256, '44E'),
('0005433633686', 3367, 69, '15B'),
('0005432459316', 3367, 71, '15E'),
('0005433633679', 3367, 127, '25E'),
('0005432459701', 8239, 17, '6D'),
('0005435885063', 8239, 25, '8D'),
('0005432727889', 4599, 64, '20C'),
('0005433516755', 21988, 3, '1F'),
('0005435252512', 7395, 79, '19C'),
('0005434458572', 17711, 30, '23B'),
('0005432603843', 31679, 2, '1B'),
('0005432890941', 12089, 36, '10C'),
('0005434828682', 5301, 19, '5G'),
('0005435299728', 5301, 119, '27B'),
('0005434664949', 5301, 175, '34F'),
('0005435372999', 9925, 192, '39H'),
('0005434214142', 9552, 16, '4E'),
('0005434214305', 28646, 88, '19D'),
('0005434639211', 1972, 29, '18B'),
('0005433181007', 27677, 8, '8C'),
('0005432136149', 6719, 87, '20A'),
('0005435068495', 13183, 42, '12D'),
('0005435068841', 15482, 23, '7E'),
('0005435808164', 23174, 16, '5B'),
('0005434756018', 10728, 21, '5E'),
('0005434214342', 10728, 69, '16A'),
('0005435039480', 5452, 89, '17F'),
('0005435039467', 5452, 90, '18B'),
('0005435039466', 5452, 106, '20E'),
('0005435039039', 12968, 95, '23B'),
('0005435902481', 14851, 10, '4D'),
('0005433726089', 30865, 2, '5D'),
('0005433726076', 30865, 3, '5F'),
('0005433726084', 30865, 8, '14E'),
('0005433784783', 9386, 110, '35E'),
('0005433960601', 25943, 59, '23A'),
('0005435319541', 20943, 19, '5F'),
('0005432880672', 2952, 21, '7A'),
('0005434979646', 23671, 5, '2B'),
('0005435068495', 15275, 26, '8C'),
('0005432901406', 125, 57, '18C'),
('0005432261717', 126, 4, '2F'),
('0005432817344', 126, 32, '11A'),
('0005432817355', 126, 65, '22D'),
('0005432020162', 8115, 111, '28A'),
('0005434426494', 3506, 188, '36F'),
('0005434426489', 3506, 221, '42C'),
('0005435126203', 3506, 252, '46F'),
('0005434877067', 14591, 25, '11G'),
('0005434876993', 14591, 104, '25E'),
('0005434877211', 14591, 127, '29B'),
('0005434877213', 14591, 190, '37H'),
('0005435957515', 15198, 3, '1C'),
('0005433960635', 6948, 39, '17A'),
('0005433784783', 4989, 3, '1C'),
('0005434264887', 8402, 146, '30B'),
('0005432817355', 9602, 5, '2A'),
('0005432817344', 9602, 7, '3A'),
('0005433568210', 25279, 35, '8D'),
('0005432948340', 25279, 61, '13A'),
('0005433722114', 29244, 3, '2A'),
('0005433715231', 29244, 55, '17A'),
('0005434182134', 11650, 2, '1C'),
('0005434443492', 17358, 2, '1D'),
('0005434443632', 20571, 6, '3D'),
('0005434081577', 12768, 67, '14D'),
('0005434067188', 30668, 91, '17C'),
('0005433527251', 5527, 122, '35G'),
('0005435462268', 13488, 178, '38E'),
('0005435282415', 13847, 32, '8D'),
('0005432567347', 4751, 5, '1H'),
('0005432459195', 30520, 7, '3A'),
('0005434081577', 30520, 49, '17B'),
('0005433342728', 11098, 15, '4D'),
('0005433342704', 11098, 38, '8D'),
('0005433342712', 11098, 63, '13A'),
('0005432919618', 9097, 45, '18D'),
('0005433506951', 20450, 47, '18D'),
('0005435126203', 14750, 33, '10E'),
('0005433251358', 25577, 33, '8A'),
('0005434136782', 28570, 5, '2A'),
('0005434610186', 23103, 4, '5C'),
('0005434287197', 2391, 11, '4B'),
('0005434287191', 2391, 25, '18A'),
('0005433109912', 2391, 32, '20B'),
('0005433650377', 27635, 54, '15F'),
('0005433868282', 4790, 9, '3A'),
('0005435310900', 7040, 98, '19D'),
('0005432603843', 21367, 33, '19A'),
('0005433251358', 14972, 55, '13D'),
('0005433251085', 25867, 9, '3C'),
('0005433008462', 14160, 6, '3F'),
('0005435472550', 6006, 13, '8E'),
('0005435472732', 18034, 36, '17E'),
('0005433285170', 32070, 33, '20E'),
('0005433285190', 32070, 35, '20F'),
('0005434066757', 30592, 269, '44A'),
('0005433367756', 24844, 35, '9C'),
('0005434979695', 2069, 27, '20D'),
('0005434979704', 2069, 34, '23B'),
('0005435916159', 16263, 12, '6A'),
('0005433367756', 21676, 33, '8C'),
('0005433985415', 25648, 12, '4F'),
('0005433460422', 20240, 23, '28D'),
('0005432328574', 3072, 45, '14F'),
('0005435999210', 6228, 16, '6F'),
('0005435502243', 1592, 48, '12E'),
('0005432677517', 17474, 25, '8E'),
('0005434407038', 20287, 61, '16F'),
('0005434407583', 26986, 19, '6C'),
('0005434407562', 26986, 64, '16A'),
('0005434311202', 15708, 31, '20D'),
('0005434484271', 16660, 2, '3C'),
('0005433192898', 1374, 18, '6D'),
('0005433193007', 18546, 31, '12A'),
('0005433193012', 18546, 36, '13F'),
('0005435824545', 1284, 18, '9E'),
('0005432783614', 5643, 42, '9F'),
('0005435242742', 15385, 49, '11E'),
('0005435850886', 28869, 10, '19B'),
('0005434877935', 14641, 27, '6F'),
('0005435659964', 24630, 17, '7D'),
('0005432222769', 2807, 5, '2A'),
('0005433680021', 29149, 11, '4D'),
('0005433679995', 29149, 58, '15A'),
('0005433633679', 9295, 16, '5C'),
('0005433633686', 9295, 48, '11E'),
('0005434152764', 9295, 50, '12C'),
('0005433614133', 25234, 110, '24E'),
('0005433568930', 321, 57, '13D'),
('0005433568889', 321, 100, '22C'),
('0005433074623', 11580, 33, '9E'),
('0005432948340', 11580, 83, '18F'),
('0005433568210', 11580, 120, '27B'),
('0005433057339', 476, 22, '9H'),
('0005433057772', 12692, 98, '32E'),
('0005433527251', 13814, 8, '8B'),
('0005433923042', 2130, 9, '3A'),
('0005433036162', 24086, 27, '11G'),
('0005433922358', 24086, 37, '13A'),
('0005433922060', 24086, 113, '28F'),
('0005434725084', 282, 18, '4A'),
('0005434725135', 282, 28, '11D'),
('0005433233401', 282, 143, '25K'),
('0005433233462', 282, 351, '50K'),
('0005433181026', 9862, 105, '23E'),
('0005434723624', 9862, 209, '37C'),
('0005434724280', 9862, 304, '51F'),
('0005432527567', 7769, 309, '50A'),
('0005432527580', 7769, 311, '50E'),
('0005435319541', 10929, 215, '36A'),
('0005435424591', 10929, 311, '48G'),
('0005432459195', 3358, 90, '18C'),
('0005432181649', 3358, 166, '31C'),
('0005433506951', 8335, 126, '28A'),
('0005433722114', 30094, 15, '5E'),
('0005435540935', 1741, 21, '8A'),
('0005434458732', 7372, 23, '6A'),
('0005435252496', 7372, 53, '12D'),
('0005434458572', 28919, 68, '17D'),
('0005432360242', 6417, 42, '9B'),
('0005432360199', 6417, 108, '21D'),
('0005435177001', 21028, 102, '20A'),
('0005434458732', 29135, 31, '22C'),
('0005433293235', 29606, 8, '18C'),
('0005434214342', 28595, 20, '5D'),
('0005434756018', 28595, 67, '15C'),
('0005433202204', 1976, 45, '23B'),
('0005433181026', 27752, 7, '7F'),
('0005434550456', 27751, 39, '11F'),
('0005435681985', 6758, 63, '14A'),
('0005435681561', 24568, 18, '5C'),
('0005435437878', 24568, 60, '14E'),
('0005435126203', 11536, 29, '15A'),
('0005435125780', 31862, 31, '10F'),
('0005433397923', 13531, 6, '3A'),
('0005434214142', 28668, 17, '4F'),
('0005434426489', 14869, 7, '2F'),
('0005434426494', 14869, 37, '12D'),
('0005435982140', 26544, 72, '16D'),
('0005433654755', 4327, 4, '2C'),
('0005433654743', 4327, 26, '14F'),
('0005435652903', 21730, 25, '6E'),
('0005435652881', 21730, 33, '8F'),
('0005433985415', 24288, 39, '17A'),
('0005433960635', 25944, 15, '11D'),
('0005434573191', 20957, 76, '19C'),
('0005433194835', 3058, 45, '14E'),
('0005435068947', 3529, 56, '17A'),
('0005432677517', 141, 9, '4A'),
('0005432919581', 141, 34, '11F'),
('0005432901390', 141, 63, '18E'),
('0005432919681', 141, 92, '26D'),
('0005432817388', 142, 55, '20B'),
('0005433102014', 7935, 5, '2C'),
('0005432817105', 7936, 14, '8F'),
('0005434877935', 3496, 114, '27B'),
('0005432611698', 3496, 142, '30G'),
('0005435126258', 3496, 195, '37C'),
('0005435126236', 3496, 259, '46A'),
('0005435126268', 3496, 287, '51D'),
('0005434325614', 3613, 12, '6C'),
('0005434311202', 4964, 59, '17A'),
('0005434244656', 8415, 45, '17C'),
('0005434244559', 8415, 56, '20D'),
('0005434244712', 8415, 74, '25F'),
('0005433614133', 8416, 20, '8C'),
('0005435286609', 8417, 27, '8D'),
('0005434639211', 23398, 36, '20A'),
('0005432328537', 31241, 55, '12D'),
('0005433642284', 2479, 29, '10F'),
('0005432817388', 9580, 33, '11E'),
('0005432901406', 9580, 55, '17D'),
('0005434157453', 28990, 20, '7A'),
('0005432817105', 28990, 44, '12F'),
('0005432611698', 15089, 6, '5A'),
('0005432006751', 29221, 5, '2C'),
('0005434182143', 11661, 40, '19F'),
('0005433397923', 19241, 60, '17C'),
('0005433342704', 17062, 41, '16F'),
('0005433342728', 17062, 57, '21B'),
('0005433342712', 17062, 102, '34E'),
('0005432851894', 18270, 10, '5C'),
('0005434066757', 12778, 58, '13B'),
('0005434067261', 30649, 37, '9A'),
('0005434264887', 5492, 36, '12H'),
('0005435462042', 5492, 63, '17H'),
('0005433008462', 22564, 2, '1C'),
('0005433285190', 22564, 41, '11A'),
('0005433285170', 22564, 44, '12A'),
('0005433846082', 13875, 20, '6A'),
('0005433845685', 13875, 94, '19E'),
('0005432459701', 4727, 61, '18G'),
('0005434081832', 4727, 126, '32D'),
('0005432186856', 4727, 148, '36H'),
('0005432567138', 30543, 1, '1A'),
('0005432566965', 30543, 102, '29B'),
('0005432566790', 30543, 104, '29G'),
('0005435508221', 11103, 116, '22F'),
('0005432919805', 20454, 32, '17D'),
('0005435126258', 14657, 37, '9E'),
('0005435126268', 14657, 69, '17D'),
('0005435126236', 14657, 78, '19C'),
('0005435443211', 7120, 28, '13D'),
('0005435443284', 27051, 29, '14E'),
('0005435540725', 11367, 6, '4C'),
('0005435540706', 11367, 38, '20E'),
('0005434907107', 2300, 37, '10E'),
('0005434907130', 2300, 71, '18D'),
('0005433251391', 25601, 32, '8C'),
('0005435697225', 16492, 20, '19D'),
('0005434137937', 7331, 61, '14E'),
('0005434504019', 22934, 16, '5B'),
('0005435078300', 2201, 21, '21A'),
('0005435299728', 10799, 3, '3D'),
('0005435302190', 29733, 4, '3D'),
('0005433868282', 32689, 40, '22D'),
('0005434407583', 7078, 4, '2A'),
('0005434407562', 7078, 38, '8B'),
('0005435293208', 26939, 107, '23A'),
('0005435218107', 6441, 47, '23B'),
('0005433251391', 14994, 28, '7E'),
('0005432609707', 22482, 22, '18A'),
('0005432613831', 31722, 22, '19B'),
('0005435839374', 5979, 43, '14D'),
('0005434979726', 2072, 5, '2B'),
('0005434979715', 2072, 17, '7B'),
('0005434137937', 28744, 15, '5C'),
('0005434950519', 3705, 6, '3D'),
('0005432613831', 22075, 17, '5B'),
('0005435132858', 7887, 12, '18A'),
('0005432394061', 18433, 6, '4B'),
('0005432328613', 3076, 48, '15D'),
('0005432328239', 31121, 65, '19F'),
('0005434309561', 19571, 7, '4F'),
('0005434565893', 1553, 17, '5C'),
('0005435153733', 3872, 8, '18A'),
('0005433194835', 4870, 10, '14F'),
('0005435937376', 13776, 25, '7A'),
('0005434406999', 20299, 11, '3F'),
('0005432153927', 26970, 43, '11E'),
('0005433449918', 7578, 16, '5C'),
('0005432927935', 1372, 23, '8D'),
('0005434586346', 18503, 15, '5C'),
('0005432075222', 6246, 51, '14E'),
('0005433496663', 20362, 61, '17A'),
('0005432783614', 15420, 4, '2C'),
('0005434878013', 14618, 39, '9E'),
('0005434878103', 14618, 74, '16B'),
('0005434251950', 24655, 6, '3B'),
('0005433680466', 2770, 5, '2C'),
('0005433614072', 25212, 101, '22A'),
('0005432947800', 324, 39, '10F'),
('0005433074421', 324, 78, '20B'),
('0005432226046', 2355, 10, '2C'),
('0005432984720', 2355, 17, '3H'),
('0005432984782', 2355, 137, '28E'),
('0005432985011', 26172, 26, '5F'),
('0005435981847', 26172, 49, '13G'),
('0005433151351', 20151, 94, '23D'),
('0005434022991', 12642, 64, '22A'),
('0005433923148', 2169, 26, '5C'),
('0005433035490', 2169, 95, '20F'),
('0005433922280', 24096, 13, '4F'),
('0005433233555', 305, 23, '4H'),
('0005433233493', 305, 255, '38J'),
('0005433131652', 305, 347, '49C'),
('0005433234064', 9872, 225, '36K'),
('0005434550456', 9872, 292, '45D'),
('0005433234083', 9872, 319, '48E'),
('0005432527691', 7736, 208, '35F'),
('0005434244656', 5314, 104, '22F'),
('0005435380248', 5314, 127, '26C'),
('0005434244712', 5314, 181, '33H'),
('0005435613437', 5314, 209, '36J'),
('0005434244559', 5314, 230, '39G'),
('0005432133178', 5314, 310, '50E'),
('0005435612622', 10916, 189, '31G'),
('0005432363410', 10916, 261, '41D'),
('0005434573191', 10916, 277, '43A'),
('0005432181676', 3349, 155, '30C'),
('0005435885174', 8201, 15, '4D'),
('0005435885160', 8201, 130, '29F'),
('0005432727917', 4580, 38, '11F'),
('0005433194835', 30212, 37, '14A'),
('0005435529228', 1749, 65, '19A'),
('0005435540725', 22003, 27, '10C'),
('0005435540706', 22003, 56, '20C'),
('0005432838987', 7401, 32, '9E'),
('0005432363410', 6399, 21, '5E'),
('0005432335940', 21000, 6, '2A'),
('0005434458652', 17684, 23, '18A'),
('0005435218107', 21451, 18, '5D'),
('0005432603877', 31711, 3, '1C'),
('0005433293235', 12060, 82, '19D'),
('0005435373130', 9932, 5, '1K'),
('0005435302190', 9932, 56, '17C'),
('0005434822165', 9932, 226, '42J'),
('0005434756339', 9545, 3, '1D'),
('0005435100117', 10820, 1, '1B'),
('0005435437697', 6728, 4, '1F'),
('0005435126236', 11524, 23, '9E'),
('0005435126268', 11524, 41, '17A'),
('0005435126258', 11524, 50, '20C'),
('0005435125868', 31855, 8, '4D'),
('0005435732310', 19391, 18, '6D'),
('0005435925269', 13178, 19, '7A'),
('0005435068947', 15511, 61, '20C'),
('0005434214416', 10703, 46, '11C'),
('0005434755973', 10703, 47, '11D'),
('0005435039641', 5427, 8, '3A'),
('0005432125435', 5427, 41, '9C'),
('0005435006753', 13007, 41, '10E'),
('0005435554179', 20228, 38, '14D'),
('0005435981847', 26722, 54, '14E'),
('0005432583715', 31476, 17, '5A'),
('0005433784879', 9333, 67, '23A'),
('0005433784699', 26234, 72, '30E'),
('0005433960047', 24282, 40, '16A'),
('0005434480056', 16603, 11, '3D'),
('0005435502243', 20953, 26, '6F'),
('0005434979695', 23662, 22, '7A'),
('0005434979704', 23662, 30, '19C'),
('0005434988609', 27545, 13, '7B'),
('0005435925269', 15284, 11, '4F'),
('0005432817403', 160, 66, '23D'),
('0005432919805', 8128, 91, '24F'),
('0005434426557', 3480, 59, '18C'),
('0005434878013', 3480, 194, '38K'),
('0005434878103', 3480, 247, '49E'),
('0005435125780', 14561, 241, '51D'),
('0005433784879', 5053, 140, '27A'),
('0005435006753', 5060, 25, '8D'),
('0005434265085', 5060, 48, '14A'),
('0005432335940', 5060, 54, '15B'),
('0005433784699', 8430, 26, '14B'),
('0005433614072', 8431, 79, '27F'),
('0005432034903', 8432, 86, '19D'),
('0005434264772', 8432, 91, '20E'),
('0005433202204', 23378, 26, '19A'),
('0005432328239', 21060, 75, '16C'),
('0005432328574', 31224, 33, '8C'),
('0005432901390', 9613, 29, '10E'),
('0005432817403', 9613, 62, '20A'),
('0005433568930', 11865, 33, '8B'),
('0005433568889', 11865, 78, '17B'),
('0005434654637', 5424, 36, '14D'),
('0005434095071', 11629, 24, '12E'),
('0005435732310', 1424, 27, '8C'),
('0005434351521', 29643, 4, '4C'),
('0005433269670', 1089, 64, '19H'),
('0005435508221', 17044, 130, '37H'),
('0005432186856', 30681, 82, '16C'),
('0005434081832', 30681, 101, '19C'),
('0005434265085', 13464, 55, '16H'),
('0005432649386', 4114, 9, '7A'),
('0005433285034', 1884, 17, '5C'),
('0005433285118', 1884, 30, '8D'),
('0005433846571', 5595, 60, '13B'),
('0005433846129', 13855, 81, '18A'),
('0005433342960', 11121, 48, '10B'),
('0005433342942', 11121, 74, '14F'),
('0005432919681', 9100, 13, '5C'),
('0005432919581', 9100, 20, '7E'),
('0005433506987', 20458, 6, '2F'),
('0005435125780', 10974, 30, '9A'),
('0005435715435', 7110, 28, '14E'),
('0005435540736', 11421, 19, '9A'),
('0005435540818', 11421, 27, '12D'),
('0005435517702', 11421, 44, '18E'),
('0005435540935', 22236, 24, '11A'),
('0005433251432', 25576, 69, '16D'),
('0005433449918', 30509, 58, '19E'),
('0005433453737', 31341, 35, '10F'),
('0005433868163', 32621, 35, '22D'),
('0005434663376', 3458, 21, '19B'),
('0005433868163', 14491, 25, '19B'),
('0005432153927', 7034, 41, '9B'),
('0005434407038', 26934, 46, '9D'),
('0005432603877', 21376, 29, '18A'),
('0005433251432', 14983, 4, '1F'),
('0005434907107', 25838, 9, '3F'),
('0005434907130', 25838, 16, '5E'),
('0005433008563', 14188, 17, '7D'),
('0005435999033', 15830, 3, '1C'),
('0005435487791', 15830, 4, '2A'),
('0005435999210', 19705, 20, '6B'),
('0005435839397', 6003, 35, '13E'),
('0005432537056', 18038, 31, '10D'),
('0005433285034', 23031, 29, '16B'),
('0005433285118', 23031, 38, '19B'),
('0005435160147', 29546, 15, '6D'),
('0005435160211', 29546, 25, '22A'),
('0005432398160', 18459, 8, '4B'),
('0005432865929', 2248, 40, '14A'),
('0005433367533', 1641, 37, '9E'),
('0005433367547', 1641, 53, '13A'),
('0005433985445', 25676, 1, '1A'),
('0005433985552', 25676, 16, '7D'),
('0005435999033', 19555, 28, '12C'),
('0005435487791', 19555, 54, '21B'),
('0005435785002', 13753, 30, '19A'),
('0005434189119', 8970, 5, '19D'),
('0005432927929', 1409, 15, '4F'),
('0005434586337', 18513, 48, '17E'),
('0005435660028', 24642, 19, '21D'),
('0005432966647', 2792, 70, '19E'),
('0005432948184', 328, 56, '14B'),
('0005433753814', 26204, 54, '14B'),
('0005433753714', 26204, 77, '17F'),
('0005434023236', 12657, 64, '17F'),
('0005433922599', 24103, 133, '30D'),
('0005433126788', 273, 13, '3D'),
('0005433233536', 273, 154, '27K'),
('0005434724478', 9821, 80, '18J'),
('0005434724100', 9821, 90, '19G'),
('0005434724096', 9821, 251, '39E'),
('0005432537056', 7773, 115, '24E'),
('0005435213047', 7773, 310, '49K'),
('0005435612889', 10931, 45, '14C'),
('0005435612647', 10931, 80, '19J'),
('0005433506987', 8218, 96, '22E'),
('0005433453737', 30158, 71, '20F'),
('0005435517702', 22001, 33, '10F'),
('0005435540818', 22001, 50, '15E'),
('0005435540736', 22001, 53, '16F'),
('0005434458652', 28926, 37, '8F'),
('0005432838802', 28926, 90, '19D'),
('0005434458676', 17712, 10, '4B'),
('0005432603852', 31674, 17, '5B'),
('0005432927935', 18998, 15, '19A'),
('0005435372554', 5250, 37, '14A'),
('0005435372556', 5250, 107, '25C'),
('0005435372534', 5250, 209, '39H'),
('0005434755973', 28626, 36, '9A'),
('0005434214416', 28626, 63, '14F'),
('0005434550655', 27713, 36, '12C'),
('0005433397664', 19379, 14, '5A'),
('0005434756339', 28661, 17, '4F'),
('0005435006742', 12977, 6, '2D'),
('0005434426557', 14883, 17, '5F'),
('0005433784690', 26226, 101, '31E'),
('0005433985552', 24251, 17, '5C'),
('0005433985445', 24251, 44, '17F'),
('0005433960249', 24251, 75, '28H'),
('0005434979726', 23690, 13, '4D'),
('0005434979715', 23690, 32, '20A'),
('0005433101440', 175, 8, '4F'),
('0005435125868', 14559, 64, '18C'),
('0005432611669', 14559, 95, '22K'),
('0005435376335', 5799, 4, '5A'),
('0005433960047', 25734, 14, '5F'),
('0005435006742', 5149, 1, '1C'),
('0005433688789', 5149, 95, '24C'),
('0005433784690', 8445, 11, '7C'),
('0005432328613', 31237, 50, '12F'),
('0005432611669', 31576, 3, '2B'),
('0005432947800', 11874, 39, '10E'),
('0005433715489', 29208, 5, '2C'),
('0005433688789', 29208, 6, '2F'),
('0005433715568', 29208, 21, '7F'),
('0005433715410', 29208, 65, '21A'),
('0005434182134', 8653, 13, '9A'),
('0005433397664', 1451, 1, '1D'),
('0005434351572', 29634, 22, '21D'),
('0005433341879', 1068, 66, '22D'),
('0005433342960', 17055, 24, '12A'),
('0005433342942', 17055, 85, '25E'),
('0005432851851', 1339, 32, '11C'),
('0005435461929', 5523, 5, '1G'),
('0005434264772', 5523, 114, '29G'),
('0005433008563', 22552, 23, '7C'),
('0005433846142', 13845, 42, '10B'),
('0005435937376', 27314, 58, '18E'),
('0005432566946', 30555, 160, '37E'),
('0005435380248', 11125, 119, '22D'),
('0005433341879', 17087, 55, '11F'),
('0005435125868', 10934, 48, '12E'),
('0005435554179', 14688, 57, '15E'),
('0005432394061', 27070, 21, '8F'),
('0005435529228', 22258, 31, '12F'),
('0005433251358', 2265, 70, '16F'),
('0005434906508', 25618, 13, '4A'),
('0005432620844', 28080, 10, '5B'),
('0005432620964', 28080, 17, '19B'),
('0005434503686', 16692, 40, '22C'),
('0005434988609', 23604, 9, '6A'),
('0005433131652', 10781, 4, '2C'),
('0005433868013', 32570, 33, '21C'),
('0005433868013', 14509, 32, '20C'),
('0005434406999', 26920, 105, '20D'),
('0005432603852', 21365, 44, '22B'),
('0005434906508', 14990, 51, '12D'),
('0005433810501', 14174, 26, '10D'),
('0005435718855', 27116, 43, '20F'),
('0005432526690', 30596, 90, '20E'),
('0005432527165', 30596, 314, '50H'),
('0005435652564', 24856, 54, '13E'),
('0005434137451', 11949, 49, '12F'),
('0005433511849', 16125, 5, '5C'),
('0005434503686', 22673, 26, '11A'),
('0005435652564', 21697, 37, '9D'),
('0005432661898', 17861, 20, '7C'),
('0005432328002', 31109, 1, '1A'),
('0005435931578', 3882, 12, '22A'),
('0005435551518', 11072, 3, '4F'),
('0005434964069', 18243, 37, '22H'),
('0005434964108', 18243, 43, '25D'),
('0005434963995', 18243, 61, '35D'),
('0005434625925', 32886, 17, '16C'),
('0005433192927', 1375, 24, '7E'),
('0005434460470', 17531, 7, '6D'),
('0005433614176', 25256, 9, '2F'),
('0005433633534', 25256, 26, '7D'),
('0005434374143', 20140, 64, '15F'),
('0005432424031', 12826, 4, '6C'),
('0005433922598', 24093, 40, '14B'),
('0005433922490', 24093, 153, '38E'),
('0005433126819', 250, 172, '28K'),
('0005434550655', 9838, 103, '22F'),
('0005434724760', 9838, 185, '33E'),
('0005435612757', 10874, 175, '33B'),
('0005435612656', 10874, 201, '35J'),
('0005435884864', 3324, 31, '20F'),
('0005433633534', 8235, 76, '31B'),
('0005434458676', 28943, 41, '12F'),
('0005432335898', 21012, 68, '15A'),
('0005434461633', 17701, 7, '4B'),
('0005432927929', 18949, 11, '18B'),
('0005433524939', 32467, 4, '2B'),
('0005433527228', 32467, 9, '4B'),
('0005435372706', 5268, 53, '15E'),
('0005434822608', 9927, 111, '25D'),
('0005434822997', 9927, 176, '35K'),
('0005434828682', 9927, 202, '41F'),
('0005435681621', 24600, 41, '10D'),
('0005433397730', 19371, 21, '7D'),
('0005435068657', 13172, 20, '9E'),
('0005435068547', 13172, 26, '12A'),
('0005435006787', 12958, 34, '7E'),
('0005434426352', 20219, 28, '10A'),
('0005432583749', 31488, 24, '18B'),
('0005433367533', 21738, 26, '6F'),
('0005433367547', 21738, 79, '18F'),
('0005433784476', 26246, 101, '35A'),
('0005435529046', 11180, 1, '1A'),
('0005435502124', 11180, 52, '14C'),
('0005435528970', 11180, 67, '17F'),
('0005434573269', 20941, 58, '15A'),
('0005435718855', 15332, 39, '10D'),
('0005435068547', 15332, 43, '11C'),
('0005435068657', 15332, 72, '17E'),
('0005433101715', 193, 81, '25D'),
('0005434426352', 14570, 215, '41B'),
('0005434325596', 15615, 9, '6B'),
('0005435957592', 15211, 8, '4D'),
('0005433960249', 25765, 46, '14F'),
('0005432335898', 5145, 23, '8B'),
('0005435006787', 5145, 103, '28D'),
('0005433784476', 8460, 41, '17D'),
('0005433614176', 8461, 67, '26A'),
('0005434638971', 12618, 33, '20D'),
('0005432328002', 21074, 30, '7D'),
('0005432424031', 30723, 25, '14C'),
('0005432948184', 11848, 11, '4A'),
('0005433397730', 1418, 9, '3F'),
('0005435735094', 13483, 65, '17H'),
('0005435765648', 13483, 89, '22A'),
('0005435765593', 13483, 103, '24B'),
('0005433810501', 22542, 52, '13A'),
('0005434152764', 25330, 33, '16F'),
('0005435282260', 5563, 44, '10D'),
('0005434620395', 32952, 2, '1B'),
('0005435785002', 27299, 3, '1F'),
('0005435722022', 21133, 4, '5B'),
('0005435097120', 17110, 83, '15E'),
('0005432398160', 27090, 40, '17D'),
('0005432632641', 28174, 17, '5A'),
('0005435540799', 11370, 42, '20F'),
('0005434906836', 25597, 55, '12F'),
('0005432620944', 28054, 12, '5C'),
('0005433724769', 21649, 7, '4A'),
('0005434503629', 16710, 2, '1B'),
('0005433266624', 2205, 2, '1B'),
('0005435078229', 24325, 7, '3A'),
('0005433126788', 10788, 6, '3C'),
('0005433109945', 2399, 25, '7D'),
('0005434287197', 26850, 5, '2C'),
('0005434906836', 15019, 60, '15A'),
('0005433251358', 25864, 46, '12C'),
('0005434067020', 30582, 46, '13G'),
('0005434067027', 30582, 100, '20J'),
('0005434066793', 30582, 103, '21A'),
('0005434066957', 30582, 124, '23C'),
('0005433538824', 25022, 10, '18D'),
('0005435916159', 3697, 37, '21B'),
('0005434950494', 16271, 2, '2A'),
('0005435853600', 3972, 10, '4D'),
('0005432394080', 18476, 3, '2B'),
('0005434503629', 22648, 42, '16C'),
('0005434466425', 23230, 10, '6A'),
('0005435528970', 20874, 20, '6D'),
('0005435502124', 20874, 25, '7F'),
('0005435529046', 20874, 74, '20A'),
('0005432692913', 17477, 22, '9A'),
('0005432692913', 30296, 29, '9E'),
('0005432720751', 30295, 5, '2D'),
('0005433524939', 18506, 28, '8E'),
('0005433724769', 18506, 65, '18D'),
('0005434461633', 28857, 3, '1D'),
('0005434877487', 10064, 42, '10F'),
('0005435947121', 4252, 15, '17E'),
('0005433074623', 335, 51, '13C'),
('0005432948292', 335, 142, '31D'),
('0005435981960', 26162, 69, '16E'),
('0005433764667', 26162, 154, '30F'),
('0005434374417', 20132, 29, '8D'),
('0005432424060', 12896, 36, '24E'),
('0005434023331', 12646, 7, '3A'),
('0005433036162', 2127, 59, '16E'),
('0005433289792', 275, 127, '25G'),
('0005435424476', 5341, 125, '24E'),
('0005435612941', 10903, 111, '23G'),
('0005435612867', 10903, 215, '36K'),
('0005435097120', 10903, 308, '49H'),
('0005434573269', 10903, 317, '51F'),
('0005435540799', 21979, 17, '6F'),
('0005435176903', 6360, 75, '16B'),
('0005433527224', 32482, 2, '1B'),
('0005433527216', 32482, 3, '1C'),
('0005435735094', 5279, 256, '47G'),
('0005434822935', 9922, 129, '32B'),
('0005434822267', 9922, 131, '32G'),
('0005434638971', 23277, 37, '21D'),
('0005433527228', 18577, 33, '12C'),
('0005434550773', 27773, 56, '20A'),
('0005434828682', 6757, 8, '2F'),
('0005435681712', 24590, 56, '16A'),
('0005435068702', 13168, 40, '13C'),
('0005435808085', 29485, 31, '22B'),
('0005435006778', 13002, 112, '21B'),
('0005434411733', 20230, 32, '11A'),
('0005435981960', 26688, 29, '7C'),
('0005434270194', 9382, 88, '31H'),
('0005433763105', 26227, 83, '33E'),
('0005432692913', 3011, 22, '17F'),
('0005434979510', 27555, 9, '4D'),
('0005435068702', 15323, 2, '1C'),
('0005434877487', 14556, 77, '20D'),
('0005433404747', 2878, 11, '8D'),
('0005435269675', 5203, 31, '11B'),
('0005435006778', 5203, 103, '27A'),
('0005432382808', 21079, 12, '4C'),
('0005433642284', 27583, 41, '20C'),
('0005432424060', 30792, 6, '3F'),
('0005433568529', 25310, 5, '2C'),
('0005433568548', 25310, 45, '11C'),
('0005433568396', 25310, 93, '20C'),
('0005435266107', 7446, 43, '13E'),
('0005434067020', 12806, 2, '1C'),
('0005434066957', 12806, 23, '5E'),
('0005434067027', 12806, 43, '8F'),
('0005434066793', 12806, 93, '17F'),
('0005435722022', 13458, 76, '20A'),
('0005433285170', 1879, 36, '9F'),
('0005435282349', 5558, 6, '2A'),
('0005432567246', 30572, 136, '39F'),
('0005432620961', 28087, 4, '2A'),
('0005435697106', 24729, 13, '4D'),
('0005434137451', 28540, 52, '13D'),
('0005434503848', 16714, 35, '20A'),
('0005433126819', 10776, 9, '4C'),
('0005434286970', 26821, 40, '21A'),
('0005434460470', 12490, 17, '6A'),
('0005433285170', 23056, 31, '19F'),
('0005432526843', 30632, 252, '42D'),
('0005434067045', 30632, 261, '43F'),
('0005432533272', 30632, 276, '45A'),
('0005434979510', 23527, 31, '23A'),
('0005435697106', 16273, 1, '1A'),
('0005434503848', 22634, 15, '7A'),
('0005433367501', 1676, 15, '4F'),
('0005434509104', 21335, 13, '6A'),
('0005432328574', 31106, 4, '1F'),
('0005432628769', 28104, 17, '20D'),
('0005434407562', 20303, 32, '8E'),
('0005435476709', 5628, 79, '17E'),
('0005433496776', 20405, 63, '16D'),
('0005432783477', 12201, 66, '17F'),
('0005434877451', 10077, 96, '21A'),
('0005433568396', 11593, 57, '14D'),
('0005433568548', 11593, 73, '17C'),
('0005433568529', 11593, 131, '28F'),
('0005432985011', 2336, 79, '18E'),
('0005433753637', 26208, 109, '23B'),
('0005433764667', 1498, 17, '6E'),
('0005433922787', 24126, 7, '2A'),
('0005434550773', 9877, 200, '35B'),
('0005433805155', 8175, 41, '22E'),
('0005432360054', 20994, 46, '11A'),
('0005434458732', 17730, 24, '7D'),
('0005434458630', 17730, 30, '19D'),
('0005432604042', 31677, 33, '20C'),
('0005435372729', 5293, 168, '33B'),
('0005434822674', 9888, 223, '43F'),
('0005433527224', 18573, 47, '17E'),
('0005433527216', 18573, 52, '19D'),
('0005433397923', 19390, 18, '7C'),
('0005433397693', 19390, 47, '15E'),
('0005433397725', 19390, 57, '18A'),
('0005434756045', 10711, 44, '11C'),
('0005434270194', 26508, 31, '8D'),
('0005435269675', 9360, 55, '20A'),
('0005433805155', 26270, 68, '24A'),
('0005433763112', 26270, 75, '27E'),
('0005433960466', 24235, 60, '27D'),
('0005433289792', 10321, 18, '6D'),
('0005435529066', 11215, 22, '8A'),
('0005433101778', 223, 10, '4D'),
('0005434877451', 14583, 125, '28F'),
('0005432611676', 14583, 252, '49E'),
('0005432328574', 21083, 11, '3D'),
('0005432611676', 31602, 8, '4B'),
('0005432948292', 11871, 93, '19D'),
('0005433719112', 29222, 48, '17A'),
('0005434182143', 8698, 15, '10D'),
('0005433397923', 1440, 16, '6A'),
('0005433397725', 1440, 25, '8F'),
('0005433397693', 1440, 71, '20F'),
('0005433342712', 1049, 65, '21F'),
('0005433269660', 1049, 108, '33G'),
('0005435091976', 17043, 98, '32E'),
('0005434067045', 12810, 13, '4B'),
('0005432632641', 25102, 8, '3D'),
('0005434993939', 27295, 40, '16D'),
('0005432567212', 30516, 148, '33G'),
('0005435508232', 11074, 67, '14A'),
('0005433342712', 17095, 81, '16C'),
('0005434411733', 14740, 62, '15D'),
('0005432394080', 27048, 32, '18F'),
('0005434142584', 12003, 3, '1D'),
('0005435808085', 23107, 12, '4D'),
('0005432382808', 31310, 10, '4C'),
('0005432604042', 21357, 14, '4B'),
('0005435472687', 5991, 43, '14B'),
('0005433475684', 23878, 12, '18D'),
('0005434137695', 11953, 25, '7C'),
('0005434445226', 17573, 1, '1B'),
('0005432661898', 26491, 22, '11B'),
('0005433367601', 1640, 48, '13A'),
('0005434190387', 9017, 5, '5A'),
('0005435529066', 20883, 67, '19F'),
('0005434964060', 18234, 49, '23E'),
('0005434407459', 20253, 71, '17A'),
('0005434142584', 29779, 14, '4B'),
('0005432783477', 15388, 45, '11C'),
('0005434925618', 20387, 29, '8F'),
('0005434877450', 10075, 70, '14B'),
('0005434251950', 9227, 16, '19C'),
('0005432966815', 2786, 46, '12D'),
('0005433680185', 29195, 2, '1C'),
('0005433680466', 29195, 47, '12C'),
('0005435947140', 4236, 3, '2C'),
('0005434374459', 20101, 9, '3C'),
('0005433057772', 462, 46, '15A'),
('0005434724686', 9847, 157, '28H'),
('0005435213041', 7755, 10, '3A'),
('0005433719112', 5328, 57, '15D'),
('0005432382808', 30238, 60, '20F'),
('0005434458630', 28933, 4, '1F'),
('0005434458732', 28933, 42, '9F'),
('0005433468260', 23853, 2, '1D'),
('0005432360010', 21016, 80, '16F'),
('0005432359996', 21016, 107, '21E'),
('0005432747350', 12093, 73, '17F'),
('0005434756045', 28636, 30, '7F'),
('0005435254452', 6172, 3, '2B'),
('0005432533272', 6751, 34, '8C'),
('0005435437878', 6751, 87, '19A'),
('0005435105955', 31876, 49, '20C'),
('0005433397754', 19369, 22, '9A'),
('0005434426494', 20191, 5, '3A'),
('0005433689895', 29260, 24, '23A'),
('0005433367501', 21740, 51, '13D'),
('0005433101794', 2, 34, '12F'),
('0005432919742', 2, 64, '23A'),
('0005434426494', 14550, 196, '40J'),
('0005434877450', 14550, 247, '48A'),
('0005433960466', 25728, 18, '8D'),
('0005434157453', 9591, 49, '13D'),
('0005432822166', 28975, 55, '15F'),
('0005434654538', 12522, 35, '13D'),
('0005434654458', 12522, 49, '17D'),
('0005433397754', 1416, 57, '16A'),
('0005435508232', 17066, 38, '16B'),
('0005433284965', 1857, 14, '4D'),
('0005433285190', 1857, 36, '9A'),
('0005433008257', 1857, 68, '16A'),
('0005435282382', 5565, 69, '15B'),
('0005433846336', 13835, 4, '2A'),
('0005433507067', 20481, 5, '3C'),
('0005435540935', 11384, 40, '14D'),
('0005433407514', 1922, 10, '7B'),
('0005434503904', 16683, 10, '3B'),
('0005433868282', 32576, 9, '3B'),
('0005433868282', 14481, 37, '21D'),
('0005434407562', 26922, 105, '20D'),
('0005434925618', 14917, 2, '3A'),
('0005435472732', 5996, 17, '8F'),
('0005435839397', 18092, 36, '15B'),
('0005433284965', 23025, 11, '5E'),
('0005433285190', 23025, 15, '8B'),
('0005432527567', 30615, 139, '30B'),
('0005432526783', 30615, 142, '30F'),
('0005434137475', 11948, 34, '8F'),
('0005434516066', 19094, 12, '18B'),
('0005434503904', 22637, 46, '16E'),
('0005433985649', 25649, 28, '11E'),
('0005434509087', 21333, 14, '21D'),
('0005433438829', 31137, 41, '13D'),
('0005435785158', 13766, 47, '22C'),
('0005434407350', 20268, 52, '15C'),
('0005433192965', 1406, 18, '5D'),
('0005435242742', 5637, 8, '3C'),
('0005435850886', 4349, 4, '2A'),
('0005434878013', 10080, 61, '14D'),
('0005433614323', 25245, 149, '30E'),
('0005432948168', 346, 57, '13E'),
('0005435982140', 26178, 56, '15D'),
('0005433151351', 1529, 67, '14E'),
('0005433151201', 1529, 104, '21F'),
('0005432424128', 12936, 6, '4F'),
('0005433922602', 24113, 96, '22F'),
('0005435612986', 10882, 117, '23K'),
('0005435612855', 10882, 212, '36C'),
('0005435612849', 10882, 256, '41H'),
('0005433507067', 8220, 57, '14C'),
('0005432727889', 30137, 11, '4C'),
('0005435540935', 22026, 4, '2C'),
('0005434149627', 6367, 24, '6D'),
('0005435177001', 6367, 65, '14C'),
('0005432360242', 20996, 74, '16A'),
('0005434458620', 17708, 17, '7C'),
('0005435372891', 5288, 13, '4A'),
('0005434822928', 9926, 49, '14F'),
('0005434822987', 9926, 284, '49G'),
('0005435808164', 29491, 20, '6D'),
('0005434756152', 10720, 26, '7A'),
('0005435039440', 12970, 35, '8B'),
('0005435006874', 12970, 57, '12D'),
('0005435039480', 12970, 90, '19C'),
('0005434426557', 20207, 45, '13E'),
('0005435982140', 26727, 82, '20C'),
('0005433367601', 21750, 43, '12F'),
('0005433784653', 26261, 21, '9A'),
('0005433985649', 24241, 55, '23F'),
('0005433927423', 24312, 3, '2C'),
('0005432706641', 30012, 4, '1F'),
('0005434979646', 27526, 26, '19B'),
('0005432919805', 17, 42, '14A'),
('0005432817388', 8140, 20, '15B'),
('0005434878013', 14547, 62, '18G'),
('0005434426557', 14547, 207, '41G'),
('0005432611698', 14547, 224, '43G'),
('0005435286609', 4983, 8, '6A'),
('0005435006874', 4980, 99, '25D'),
('0005433784653', 8530, 55, '25C'),
('0005433614323', 8531, 9, '6F'),
('0005434149627', 8532, 45, '10F'),
('0005432953857', 2484, 11, '4D'),
('0005432953865', 2484, 33, '9C'),
('0005432424128', 30724, 42, '20A'),
('0005432817388', 28999, 12, '4A'),
('0005432611698', 31628, 11, '6A'),
('0005434445226', 17048, 15, '4G'),
('0005433689895', 19363, 23, '22C'),
('0005432649386', 25093, 39, '18C'),
('0005433846571', 13859, 33, '9A'),
('0005432919742', 9114, 12, '6D'),
('0005433251432', 2270, 85, '19F'),
('0005434906986', 25575, 91, '20F'),
('0005434137695', 28532, 39, '9E'),
('0005434287191', 26834, 31, '22C'),
('0005434407459', 26908, 57, '13A'),
('0005434906986', 14971, 30, '8A'),
('0005432609707', 31733, 32, '22B'),
('0005433008257', 22827, 9, '4F'),
('0005435839374', 18089, 39, '12B'),
('0005435839271', 18089, 53, '16E'),
('0005434067261', 30618, 80, '19H'),
('0005432527691', 30618, 92, '21B'),
('0005434067188', 30618, 174, '31H'),
('0005435652903', 24855, 19, '5F'),
('0005434979646', 23524, 8, '4D'),
('0005432609707', 22086, 41, '22B'),
('0005435652903', 21667, 36, '9C'),
('0005433985687', 25652, 7, '4A'),
('0005432328537', 31140, 58, '16F'),
('0005433449918', 30278, 34, '12A'),
('0005433193012', 1391, 10, '4D'),
('0005432927958', 1391, 32, '10D'),
('0005434443632', 20310, 2, '1C'),
('0005435242742', 15430, 73, '18A'),
('0005434877164', 10103, 35, '9C'),
('0005433577735', 25267, 97, '22E'),
('0005433923148', 24137, 34, '13E'),
('0005435613058', 10884, 241, '39B'),
('0005435885160', 3268, 2, '2C'),
('0005435885174', 3268, 29, '21D'),
('0005432727868', 30257, 40, '12A'),
('0005434458620', 28928, 34, '8E'),
('0005432363410', 21007, 91, '19C'),
('0005433293235', 388, 37, '10E'),
('0005434756152', 28634, 3, '1D'),
('0005434600629', 18564, 37, '15C'),
('0005434550856', 27729, 34, '11E'),
('0005435681985', 24602, 70, '16E'),
('0005435126203', 31878, 17, '6A'),
('0005435068841', 13134, 16, '5D'),
('0005433407514', 23189, 32, '23A'),
('0005435039467', 12975, 24, '6B'),
('0005435039466', 12975, 45, '9E'),
('0005435039340', 12975, 59, '12B'),
('0005433726084', 21656, 1, '1F'),
('0005433726089', 21656, 14, '15D'),
('0005433960601', 24261, 20, '12D'),
('0005433985687', 24261, 49, '19H'),
('0005435502243', 11205, 30, '9A'),
('0005434979726', 27576, 3, '1C'),
('0005435925269', 3535, 49, '14D'),
('0005435068841', 15330, 33, '10C'),
('0005433101889', 36, 55, '17E'),
('0005432817344', 8099, 15, '14E'),
('0005432817355', 8099, 16, '14D'),
('0005435902575', 3510, 125, '28B'),
('0005434877164', 14571, 189, '41A'),
('0005434325614', 15594, 1, '1B'),
('0005433420361', 635, 4, '2B'),
('0005435269701', 4953, 80, '22A'),
('0005434639211', 12619, 9, '3C'),
('0005432328537', 21102, 83, '18A'),
('0005432817344', 28965, 5, '3C'),
('0005432817355', 28965, 66, '17E'),
('0005432948168', 11860, 80, '18A'),
('0005434654637', 12527, 59, '20F'),
('0005434443632', 17337, 18, '22C'),
('0005433342728', 1086, 43, '18A'),
('0005434067261', 12795, 14, '4C'),
('0005434067188', 12795, 42, '9B'),
('0005435765775', 13497, 171, '36G'),
('0005433008462', 1795, 10, '4A'),
('0005435785158', 27331, 44, '12F'),
('0005433342728', 17099, 45, '9F'),
('0005432919805', 9071, 14, '5E'),
('0005433251391', 2314, 62, '16D'),
('0005434907107', 25586, 49, '11E'),
('0005434137475', 28537, 7, '2F'),
('0005435808164', 23084, 43, '23A'),
('0005435078300', 24335, 21, '21A'),
('0005433449918', 31318, 52, '20A'),
('0005434407350', 26909, 43, '9C'),
('0005434907107', 15000, 5, '2A'),
('0005433251432', 25869, 71, '17E'),
('0005432533275', 30633, 1, '1A'),
('0005434979726', 23533, 31, '22B'),
('0005434137937', 11971, 62, '15A'),
('0005433348953', 770, 5, '3A'),
('0005433367756', 1651, 66, '18A'),
('0005432328613', 31125, 34, '11C'),
('0005435502243', 20876, 2, '1C'),
('0005435086771', 24430, 2, '1B'),
('0005435706297', 27043, 1, '1A'),
('0005432783614', 12212, 8, '2F'),
('0005434877935', 10068, 32, '8A'),
('0005433614224', 25248, 63, '16B'),
('0005433633679', 25248, 75, '19B'),
('0005433753918', 26158, 76, '17H'),
('0005433181026', 276, 73, '16K'),
('0005433234064', 276, 253, '39D'),
('0005434550856', 9878, 14, '3H'),
('0005435424591', 5355, 148, '26K'),
('0005435302190', 5355, 239, '37C'),
('0005432363410', 5355, 248, '38H'),
('0005433633679', 8275, 17, '10A'),
('0005435252599', 7363, 4, '1F'),
('0005432890900', 385, 73, '16A'),
('0005432890941', 385, 86, '18E'),
('0005432927958', 18975, 21, '21A'),
('0005433527251', 32466, 14, '19D'),
('0005435372999', 5299, 47, '15D'),
('0005434664949', 9908, 22, '5D'),
('0005434214305', 9518, 88, '20F'),
('0005434639211', 23282, 21, '7B'),
('0005435126236', 31857, 41, '19D'),
('0005435732310', 13506, 19, '7E'),
('0005435925269', 15507, 22, '7E'),
('0005435902575', 14894, 17, '5F'),
('0005434426489', 20190, 36, '13A'),
('0005435269701', 9340, 79, '23D'),
('0005435529228', 11208, 56, '15D'),
('0005434979695', 27530, 32, '19C'),
('0005433102014', 52, 92, '30E'),
('0005435126203', 14590, 14, '4A'),
('0005434426489', 14590, 91, '20J'),
('0005434877935', 14590, 208, '38J'),
('0005433960601', 25810, 14, '6C'),
('0005433614224', 8566, 59, '31D'),
('0005434639130', 12603, 22, '6B'),
('0005432328613', 21110, 42, '9F'),
('0005433568889', 25307, 45, '10D'),
('0005433568930', 25307, 110, '21F'),
('0005435340134', 5385, 65, '20F'),
('0005435732310', 19271, 32, '11D'),
('0005433726089', 30537, 43, '13E'),
('0005433726084', 30537, 50, '14E'),
('0005435554179', 10942, 10, '4C'),
('0005435126203', 10942, 58, '17E'),
('0005435715435', 27049, 24, '15E'),
('0005435697225', 24701, 11, '3D'),
('0005434504019', 16694, 20, '19B'),
('0005433650562', 27623, 16, '5F'),
('0005433251391', 25831, 70, '18A'),
('0005433008462', 22857, 24, '13D'),
('0005435718859', 27120, 20, '10E'),
('0005435999210', 15827, 7, '3A'),
('0005433460422', 19915, 7, '15H'),
('0005432527385', 30620, 226, '36F'),
('0005432527178', 30620, 234, '37G'),
('0005432537056', 30620, 338, '50F'),
('0005434979695', 23546, 6, '2B'),
('0005435697225', 16289, 4, '1D'),
('0005434504019', 22660, 3, '1F'),
('0005432328362', 31147, 25, '10C'),
('0005435999210', 19574, 52, '22E'),
('0005435529228', 20852, 36, '10E'),
('0005435153733', 21872, 4, '7B'),
('0005435302190', 11478, 27, '18B'),
('0005435824545', 18013, 35, '13D'),
('0005432783614', 15378, 51, '11F'),
('0005434878103', 10096, 60, '12F'),
('0005433633686', 25261, 154, '31A'),
('0005433568889', 11572, 47, '11E'),
('0005433568930', 11572, 77, '17C'),
('0005433923042', 24110, 33, '11G'),
('0005433181007', 301, 76, '17K'),
('0005433234083', 301, 286, '42H'),
('0005435319541', 5332, 298, '46D'),
('0005435613437', 10915, 140, '27B'),
('0005435885063', 3250, 29, '17B'),
('0005433633686', 8241, 4, '2C'),
('0005434664949', 7366, 55, '15C'),
('0005432838987', 28921, 60, '13D'),
('0005433293235', 12300, 15, '22A'),
('0005435373130', 5290, 1, '1A'),
('0005435372837', 5290, 14, '4A'),
('0005434214416', 9561, 11, '4A'),
('0005434214342', 9561, 12, '4C'),
('0005434639130', 23273, 31, '18D'),
('0005435326669', 6046, 3, '2C'),
('0005433527251', 18560, 41, '17C'),
('0005433181026', 10667, 51, '12C'),
('0005432533275', 6741, 68, '15C'),
('0005434214305', 28673, 69, '16E'),
('0005435039641', 13001, 98, '18C'),
('0005435554179', 14902, 20, '8C'),
('0005433654743', 27618, 32, '16D'),
('0005433367756', 21735, 28, '8C'),
('0005433784879', 26267, 76, '23H'),
('0005433960488', 24286, 25, '12G'),
('0005433960635', 24286, 59, '24D'),
('0005435545677', 11201, 26, '7F'),
('0005435718859', 15313, 14, '4C'),
('0005434878103', 14552, 180, '36H'),
('0005435126236', 14552, 254, '47D'),
('0005435626056', 14552, 276, '50K'),
('0005433784879', 8580, 12, '5F'),
('0005434244818', 8580, 23, '10D'),
('0005432328362', 21106, 49, '12D'),
('0005433342960', 1063, 131, '33D'),
('0005433460422', 17027, 150, '35H'),
('0005435282415', 5581, 37, '9D'),
('0005435937376', 4316, 64, '20F'),
('0005432567347', 30568, 122, '33F'),
('0005433342960', 17113, 124, '22E'),
('0005435126236', 10983, 22, '6C'),
('0005435626056', 10983, 40, '10F'),
('0005434137937', 28549, 7, '2D'),
('0005435293208', 7055, 26, '6D'),
('0005432527580', 30626, 97, '20E'),
('0005435652881', 24843, 20, '6D'),
('0005434950519', 16306, 3, '1C'),
('0005435132858', 33113, 2, '2A'),
('0005435652881', 21695, 46, '12E'),
('0005435545677', 20888, 6, '2D'),
('0005435937376', 27404, 46, '22D'),
('0005434407583', 20249, 54, '16C'),
('0005433193007', 1388, 64, '17D'),
('0005433074567', 362, 26, '8C'),
('0005434725135', 9818, 272, '43H'),
('0005434244818', 5321, 251, '42H'),
('0005432661898', 21834, 40, '19D'),
('0005434760187', 10850, 2, '4C'),
('0005433181007', 10607, 41, '9F'),
('0005435126258', 31853, 31, '11E'),
('0005434756339', 10690, 39, '9C'),
('0005434214342', 28686, 14, '5C'),
('0005434214416', 28686, 19, '6C'),
('0005435319541', 11229, 2, '1F'),
('0005434979704', 27561, 4, '2A'),
('0005434979715', 27561, 7, '2D'),
('0005433960488', 25695, 36, '15D'),
('0005433960635', 25695, 39, '16D'),
('0005434265085', 8607, 104, '22D'),
('0005433342942', 1097, 86, '27H'),
('0005433342942', 17129, 59, '12B'),
('0005435443284', 7099, 6, '5E'),
('0005432537056', 5985, 16, '7E'),
('0005434979715', 23557, 2, '1B'),
('0005434979704', 23557, 32, '23A'),
('0005432948340', 364, 18, '7D'),
('0005434725084', 9837, 112, '23B'),
('0005434756339', 28647, 49, '11D'),
('0005435068947', 13188, 30, '8F'),
('0005435068947', 15315, 34, '10D'),
('0005435126258', 14566, 270, '48K'),
('0005433342704', 1078, 88, '27D'),
('0005434081832', 12821, 12, '3F'),
('0005435462268', 5516, 103, '27D'),
('0005434265085', 5516, 111, '28F'),
('0005433008563', 1870, 63, '15E'),
('0005432459701', 30526, 113, '29G'),
('0005434081832', 30526, 133, '33B'),
('0005433342704', 17108, 98, '18D'),
('0005435126258', 11038, 66, '16F'),
('0005434907130', 25573, 89, '20D'),
('0005434407583', 26924, 40, '9D'),
('0005434907130', 14985, 46, '11D'),
('0005435487791', 6207, 21, '9F'),
('0005432459701', 3232, 110, '22B'),
('0005432727917', 30154, 8, '3C'),
('0005432360199', 21033, 70, '15D'),
('0005433654755', 27604, 24, '18C'),
('0005432817403', 8090, 9, '9E'),
('0005432817403', 29000, 62, '16D'),
('0005432948340', 11853, 54, '13B'),
('0005432851894', 1343, 37, '11B'),
('0005433008563', 22860, 1, '1A'),
('0005434565893', 20851, 78, '19D'),
('0005435100117', 31811, 1, '1A'),
('0005435078240', 24344, 21, '20B'),
('0005434663376', 12475, 20, '7C'),
('0005435487791', 19668, 38, '22D'),
('0005433726076', 21653, 12, '16E'),
('0005433784783', 26251, 116, '23H'),
('0005433784783', 8557, 40, '26A'),
('0005433726076', 30556, 182, '37F'),
('0005435212388', 30625, 18, '17E'),
('0005434267884', 15264, 1, '2A'),
('0005434876564', 14602, 17, '5D'),
('0005434876561', 14602, 63, '14D'),
('0005432966488', 29150, 22, '15C'),
('0005435787320', 26588, 23, '38D'),
('0005435252388', 28935, 13, '10A'),
('0005435326502', 18571, 13, '19C'),
('0005435326503', 18571, 14, '19F'),
('0005434213713', 10699, 28, '13D'),
('0005435038666', 5474, 29, '8B'),
('0005435006613', 5474, 36, '9C'),
('0005435902390', 20234, 11, '11D'),
('0005434943187', 912, 2, '3B'),
('0005433762956', 9336, 49, '27G'),
('0005435269632', 26277, 2, '4C'),
('0005434479894', 923, 9, '4C'),
('0005433165670', 16590, 6, '6A'),
('0005432261091', 1, 53, '20C'),
('0005432261095', 1, 67, '27A'),
('0005434876564', 3490, 10, '2G'),
('0005434876561', 3490, 229, '46B'),
('0005435902390', 14551, 2, '2H'),
('0005433420256', 15177, 4, '3B'),
('0005433404682', 29309, 7, '19E'),
('0005433613445', 5204, 72, '15C'),
('0005433613390', 5204, 134, '26A'),
('0005434173451', 5220, 51, '25D'),
('0005435269632', 8632, 18, '27D'),
('0005435006613', 8630, 45, '19D'),
('0005434181961', 11646, 8, '13D'),
('0005434181960', 11646, 11, '18A'),
('0005433527201', 5493, 92, '39D'),
('0005435461781', 13470, 30, '17E'),
('0005434831069', 13470, 65, '34B'),
('0005434173451', 13884, 3, '4C'),
('0005434081483', 4695, 3, '2F'),
('0005433250958', 25591, 33, '18F'),
('0005433266556', 24372, 11, '23A'),
('0005433867746', 4809, 16, '5A'),
('0005433250958', 15025, 29, '18D'),
('0005434979296', 2032, 11, '4C'),
('0005435696896', 3667, 26, '20C'),
('0005435132711', 7908, 1, '2B'),
('0005435810985', 4405, 1, '6E'),
('0005434151657', 17829, 4, '8D'),
('0005432327954', 3086, 24, '7E'),
('0005435998984', 6201, 10, '8F'),
('0005434586198', 1393, 2, '1D'),
('0005435242429', 12197, 6, '6A'),
('0005434876704', 14650, 48, '11F'),
('0005433613390', 9319, 29, '9D'),
('0005433613445', 9319, 45, '12D'),
('0005432238836', 363, 35, '19B'),
('0005433134061', 11605, 78, '28A'),
('0005432655340', 2370, 62, '20F'),
('0005432984555', 26174, 19, '12D'),
('0005433150843', 20115, 16, '9F'),
('0005434022637', 487, 39, '22H'),
('0005434022589', 487, 63, '31A'),
('0005434550365', 288, 35, '15H'),
('0005434723541', 288, 93, '26H'),
('0005434550324', 288, 143, '36G'),
('0005434723472', 288, 148, '37E'),
('0005433180685', 9841, 88, '37E'),
('0005432525899', 7717, 65, '20A'),
('0005432525822', 7717, 102, '27D'),
('0005434066394', 7717, 125, '30G'),
('0005435423681', 10928, 10, '4C'),
('0005432181355', 3229, 101, '28F'),
('0005432459021', 8205, 109, '28B'),
('0005432727734', 4576, 35, '10F'),
('0005432382553', 4576, 39, '12A'),
('0005432838544', 7371, 17, '7E'),
('0005432838526', 7371, 61, '20F'),
('0005432052695', 20982, 6, '2F'),
('0005435176622', 20982, 34, '15F'),
('0005435176613', 20982, 35, '16C'),
('0005434821440', 5278, 51, '20K'),
('0005434831069', 5278, 134, '37H'),
('0005435149812', 5278, 137, '38J'),
('0005435372187', 9883, 23, '16F'),
('0005434213713', 28631, 36, '13E'),
('0005434638886', 1982, 26, '21D'),
('0005434600373', 6036, 19, '9F'),
('0005433180685', 27760, 13, '10D'),
('0005435681454', 6731, 15, '6D'),
('0005434228996', 12969, 2, '2D'),
('0005434943202', 862, 3, '3C'),
('0005433784329', 9379, 31, '16F'),
('0005433762961', 9379, 89, '35E'),
('0005432706347', 2911, 27, '16D'),
('0005432019810', 7947, 68, '17E'),
('0005434876704', 3475, 228, '46A'),
('0005435957463', 616, 4, '4D'),
('0005433784329', 5141, 28, '7D'),
('0005433613492', 5141, 65, '14A'),
('0005432104793', 5141, 98, '19E'),
('0005434228996', 5137, 31, '14E'),
('0005433815306', 8600, 37, '13D'),
('0005434081483', 30652, 74, '16F'),
('0005435765200', 5500, 25, '16G'),
('0005432295835', 1798, 4, '5C'),
('0005433845762', 5568, 63, '18C'),
('0005435787320', 4273, 7, '3F'),
('0005435784793', 4273, 30, '14C'),
('0005432566607', 4693, 3, '1B'),
('0005432295835', 22802, 2, '19C'),
('0005433341486', 11081, 38, '9A'),
('0005434084856', 2758, 1, '3A'),
('0005434084855', 2758, 3, '4A'),
('0005433134061', 29840, 11, '7A'),
('0005432382553', 30510, 3, '1F'),
('0005433867746', 32643, 4, '2A'),
('0005432802432', 1478, 3, '15C'),
('0005435212518', 30585, 94, '51F'),
('0005433367331', 24816, 18, '9D'),
('0005435696925', 3686, 13, '5C'),
('0005433367331', 21718, 14, '8C'),
('0005433168304', 21336, 7, '21A'),
('0005432328025', 3075, 41, '13F'),
('0005432905031', 31102, 11, '18D'),
('0005435501988', 1548, 7, '4A'),
('0005433373386', 27019, 23, '17C'),
('0005435787320', 27426, 6, '2B'),
('0005435784793', 27426, 19, '6C'),
('0005433449648', 7705, 67, '17A'),
('0005434586214', 1365, 48, '19C'),
('0005433415425', 17975, 15, '19D'),
('0005432782972', 5660, 35, '12F'),
('0005435242429', 15358, 1, '1D'),
('0005434925327', 6349, 9, '3F'),
('0005435242458', 12174, 28, '20D'),
('0005434876750', 14596, 25, '7C'),
('0005433613492', 9276, 105, '26C'),
('0005433131637', 11570, 36, '14C'),
('0005433753351', 2324, 20, '5A'),
('0005433150886', 20123, 30, '16B'),
('0005432423724', 508, 27, '13B'),
('0005433921879', 2113, 71, '24G'),
('0005433035465', 24135, 31, '19G'),
('0005435142371', 245, 78, '22J'),
('0005433233221', 9858, 40, '25B'),
('0005433233215', 9858, 122, '50H'),
('0005432525929', 7723, 21, '11C'),
('0005435097068', 5305, 129, '35H'),
('0005435423785', 10910, 25, '18J'),
('0005435423754', 10910, 102, '40D'),
('0005433506903', 3246, 14, '5F'),
('0005432727754', 4603, 68, '20F'),
('0005433468204', 2083, 14, '19C'),
('0005432335855', 6363, 44, '16D'),
('0005432359646', 6363, 67, '23D'),
('0005434755807', 9553, 1, '1A'),
('0005434550324', 10571, 40, '11F'),
('0005434550365', 10571, 63, '18E'),
('0005435038759', 5431, 55, '13F'),
('0005433784385', 9359, 83, '37A'),
('0005434151657', 26218, 18, '23F'),
('0005435149812', 10349, 8, '4B'),
('0005434979296', 23647, 1, '1B'),
('0005432261188', 54, 27, '13B'),
('0005432901342', 7989, 4, '8B'),
('0005433870697', 9656, 3, '5B'),
('0005434937835', 3512, 15, '11A'),
('0005434876750', 3512, 39, '15E'),
('0005432183435', 3512, 46, '16G'),
('0005433959990', 6919, 18, '6A'),
('0005433784385', 5035, 26, '7C'),
('0005432104810', 5035, 140, '26F'),
('0005432335855', 8570, 50, '17A'),
('0005434638886', 23344, 22, '20A'),
('0005432382553', 31230, 52, '12C'),
('0005432327954', 31230, 65, '14F'),
('0005432953797', 27596, 14, '9C'),
('0005432901342', 28993, 10, '7A'),
('0005432947879', 25328, 23, '10F'),
('0005432114154', 5387, 25, '14F'),
('0005434654247', 5387, 35, '19F'),
('0005433715178', 7422, 18, '7B'),
('0005433341486', 17031, 78, '31D'),
('0005434066394', 30689, 100, '19E'),
('0005435765262', 5507, 52, '21F'),
('0005435461861', 13451, 76, '36D'),
('0005433815306', 5596, 62, '19C'),
('0005434993867', 4285, 30, '14C'),
('0005432566661', 4705, 10, '3C'),
('0005432459021', 4705, 122, '29H'),
('0005433341609', 11079, 102, '22B'),
('0005433506903', 9085, 12, '11D'),
('0005433131637', 29837, 5, '4A'),
('0005435696896', 16463, 22, '20B'),
('0005433266582', 24373, 8, '20A'),
('0005433449648', 30473, 63, '19D'),
('0005433129208', 29722, 8, '5B'),
('0005435263497', 27622, 13, '11C'),
('0005433867834', 4782, 19, '6B'),
('0005434461613', 3417, 4, '3D'),
('0005432108209', 7036, 56, '13E'),
('0005432603756', 6483, 31, '18D'),
('0005435998984', 19680, 7, '4A'),
('0005433538749', 6785, 4, '4B'),
('0005435696934', 3664, 24, '19C'),
('0005434503601', 6520, 10, '6D'),
('0005434503605', 6520, 24, '14A'),
('0005433985271', 4159, 33, '13A'),
('0005432655340', 26329, 16, '8F'),
('0005434434961', 1132, 11, '20D'),
('0005434586248', 1357, 41, '18D'),
('0005432284516', 1302, 12, '9A'),
('0005435242458', 15392, 12, '9F'),
('0005432782972', 15401, 12, '6D'),
('0005433568201', 352, 6, '3C'),
('0005433568212', 352, 32, '14A'),
('0005432947879', 11603, 14, '7A'),
('0005434022747', 465, 84, '37D'),
('0005433527201', 13824, 17, '12F'),
('0005434550477', 251, 130, '35A'),
('0005433129208', 9861, 11, '13F'),
('0005432526150', 7763, 235, '49G'),
('0005435612097', 5352, 196, '46F'),
('0005432164927', 10920, 46, '22F'),
('0005432363367', 10920, 130, '46C'),
('0005433633333', 3264, 12, '4F'),
('0005432181394', 3264, 22, '7C'),
('0005433633341', 3264, 40, '11F'),
('0005432459151', 8226, 105, '27A'),
('0005433454843', 4515, 41, '13A'),
('0005434458504', 7354, 38, '13D'),
('0005432000994', 28912, 8, '6F'),
('0005432363367', 6381, 8, '5B'),
('0005434458504', 29085, 25, '20D'),
('0005432603756', 21458, 40, '23B'),
('0005432747008', 387, 8, '3F'),
('0005435154588', 387, 38, '15F'),
('0005434755807', 28690, 37, '18F'),
('0005432583663', 3137, 25, '22A'),
('0005433959990', 25934, 53, '18H'),
('0005435142371', 10342, 11, '5C'),
('0005435501988', 20921, 6, '3A'),
('0005432217733', 2918, 1, '1A'),
('0005435068334', 3540, 22, '9C'),
('0005432261264', 21, 29, '13C'),
('0005434937852', 3473, 15, '5C'),
('0005434937867', 3473, 78, '21J'),
('0005435229312', 25108, 19, '15A'),
('0005432328025', 31254, 61, '13F'),
('0005432423724', 13273, 63, '18F'),
('0005432947908', 25281, 32, '17B'),
('0005434654273', 5384, 37, '20E'),
('0005434095062', 8677, 3, '7C'),
('0005433341609', 17040, 99, '36D'),
('0005433685491', 9048, 6, '3D'),
('0005435765302', 5505, 30, '16A'),
('0005432566751', 4718, 28, '11D'),
('0005433341686', 11115, 56, '12E'),
('0005435097068', 11115, 85, '18F'),
('0005432400070', 7131, 2, '1F'),
('0005432398145', 7131, 6, '4E'),
('0005435844269', 28177, 7, '19C'),
('0005434906522', 2298, 7, '4C'),
('0005435696925', 16446, 24, '21D'),
('0005435808084', 1898, 9, '5D'),
('0005434988586', 6626, 10, '19C'),
('0005433454843', 30462, 21, '7C'),
('0005433109877', 26865, 8, '19A'),
('0005434273054', 26641, 4, '7B'),
('0005433867866', 4781, 33, '21D'),
('0005433867834', 32656, 11, '3D'),
('0005435841083', 31727, 10, '22D'),
('0005434925327', 20516, 20, '11E'),
('0005435487537', 15799, 19, '20B'),
('0005432211402', 30594, 1, '2A'),
('0005434979401', 2057, 13, '4D'),
('0005435696973', 3698, 1, '1C'),
('0005435841083', 22052, 10, '21C'),
('0005435390148', 29550, 4, '2D'),
('0005432400070', 27178, 1, '1A'),
('0005432398145', 27178, 2, '1B'),
('0005434503645', 6563, 23, '9F'),
('0005434503636', 6563, 30, '12A'),
('0005435652481', 1669, 22, '9C'),
('0005432328087', 3091, 25, '9E'),
('0005435487537', 19546, 8, '9B'),
('0005435153656', 3918, 1, '2D'),
('0005435706163', 2442, 26, '17A'),
('0005435310929', 20280, 16, '11E'),
('0005434319203', 5679, 7, '7F'),
('0005433123676', 15697, 11, '9F'),
('0005433123676', 7633, 22, '19E'),
('0005432720558', 7640, 44, '10F'),
('0005435242501', 12167, 22, '16D'),
('0005434876981', 14612, 42, '11A'),
('0005434876971', 14612, 71, '16C'),
('0005432966609', 29140, 27, '15C'),
('0005433633341', 9272, 27, '8D'),
('0005433633333', 9272, 68, '18B'),
('0005434273054', 25207, 12, '25D'),
('0005435986672', 4204, 11, '38B'),
('0005433568305', 344, 21, '14C'),
('0005432947908', 11598, 31, '14B'),
('0005434723828', 255, 83, '26D'),
('0005434723914', 255, 111, '31F'),
('0005434723826', 255, 139, '35J'),
('0005433233374', 9834, 70, '32H'),
('0005433233371', 9834, 96, '39K'),
('0005432526257', 7719, 11, '4K'),
('0005434066655', 7719, 43, '16G'),
('0005434066652', 7719, 206, '43C'),
('0005433804931', 3282, 108, '28C'),
('0005432838639', 7388, 30, '9C'),
('0005432838621', 7388, 35, '11E'),
('0005432359709', 6365, 28, '9E'),
('0005435176719', 21002, 6, '3C'),
('0005434821934', 5274, 28, '16E'),
('0005434821855', 5274, 74, '27A'),
('0005434821925', 5274, 110, '34E'),
('0005434821900', 5274, 152, '42H'),
('0005435372373', 9936, 96, '44J'),
('0005434755878', 9560, 48, '19D'),
('0005434638962', 1999, 27, '21A'),
('0005434550477', 10637, 29, '10D'),
('0005435068334', 15468, 48, '19A'),
('0005434213894', 10713, 30, '14D'),
('0005432125351', 5462, 3, '1F'),
('0005435006613', 12949, 15, '12C'),
('0005433804931', 9356, 80, '32H'),
('0005433985271', 25927, 66, '28G'),
('0005433165725', 16560, 14, '21C'),
('0005434988586', 23648, 31, '21A'),
('0005432288943', 239, 35, '15D'),
('0005434876981', 3495, 7, '2D'),
('0005434937880', 3495, 151, '33J'),
('0005434876971', 3495, 169, '37B'),
('0005433420290', 15170, 1, '2A'),
('0005435629388', 8940, 1, '2A'),
('0005434947911', 5732, 10, '6B'),
('0005433613709', 5074, 108, '21D'),
('0005433613697', 5074, 131, '25B'),
('0005435006613', 5076, 33, '15F'),
('0005432288943', 9629, 24, '12C'),
('0005433568212', 11850, 2, '1F'),
('0005433568201', 11850, 27, '10F'),
('0005434654294', 5413, 5, '6F'),
('0005435091939', 1081, 29, '37A'),
('0005433341686', 17067, 48, '19G'),
('0005435765385', 5531, 13, '5C'),
('0005435765373', 5531, 88, '33B'),
('0005432566812', 4703, 47, '14H'),
('0005432459151', 4703, 106, '28G'),
('0005433341788', 11117, 29, '8A'),
('0005433341885', 11117, 50, '11E'),
('0005433341829', 11117, 82, '18D'),
('0005435696934', 16456, 6, '3A'),
('0005434137098', 7308, 78, '17F'),
('0005434503601', 22930, 14, '5A'),
('0005434503605', 22930, 21, '7A'),
('0005435803224', 6635, 4, '3D'),
('0005435299717', 29745, 16, '22B'),
('0005433867902', 4762, 7, '3A'),
('0005433867866', 32698, 6, '2B'),
('0005434906522', 25824, 51, '19D'),
('0005435487560', 15801, 10, '4A'),
('0005435839096', 6030, 3, '2A'),
('0005435472583', 18080, 4, '6D'),
('0005435212702', 30603, 82, '37F'),
('0005433367415', 24861, 20, '9C'),
('0005434979424', 2053, 22, '18C'),
('0005434137098', 28743, 78, '18E'),
('0005433348916', 15886, 5, '6A'),
('0005434503676', 6509, 15, '8A'),
('0005433367415', 21673, 24, '12A'),
('0005433168321', 21320, 2, '4C'),
('0005435487560', 19567, 1, '1A'),
('0005434565756', 1558, 58, '17E'),
('0005433123686', 15672, 7, '4F'),
('0005433123686', 7646, 10, '6E'),
('0005434461613', 12578, 10, '18D'),
('0005435242501', 15360, 37, '19A'),
('0005432966612', 29158, 19, '12F'),
('0005433613697', 9284, 31, '9D'),
('0005433613709', 9284, 41, '12A'),
('0005433568358', 340, 55, '22F'),
('0005433568324', 340, 67, '26C'),
('0005433131649', 11594, 84, '31F'),
('0005435981760', 2335, 88, '27D'),
('0005432423890', 588, 32, '16B'),
('0005434022867', 443, 33, '15G'),
('0005433922090', 2152, 10, '3B'),
('0005434550541', 278, 190, '43A'),
('0005433233429', 9873, 112, '40K'),
('0005435612291', 5345, 19, '12F'),
('0005434244623', 10892, 31, '16D'),
('0005435423989', 10892, 96, '34B'),
('0005432459268', 8166, 29, '9B'),
('0005432459227', 8166, 43, '11D'),
('0005432382723', 4661, 61, '18F'),
('0005435540746', 1760, 44, '17A'),
('0005435540742', 1760, 56, '20D'),
('0005432335881', 6384, 9, '4B'),
('0005432747066', 399, 39, '15D'),
('0005434821977', 5260, 3, '1G'),
('0005434822082', 5260, 161, '44A'),
('0005435386490', 9935, 27, '18K'),
('0005435299717', 9935, 30, '19J'),
('0005435372467', 9935, 55, '28E'),
('0005434213894', 28620, 10, '5F'),
('0005433533262', 6091, 4, '4C'),
('0005435105943', 11510, 28, '11F'),
('0005434755878', 28678, 17, '7F'),
('0005435038949', 5425, 79, '19F'),
('0005435652481', 21729, 53, '20C'),
('0005432657412', 9332, 28, '15E'),
('0005435135608', 4912, 1, '4B'),
('0005435386490', 21925, 9, '5C'),
('0005433123676', 29960, 11, '3F'),
('0005434979401', 23667, 16, '5D'),
('0005435842318', 14540, 19, '14H'),
('0005435914686', 14540, 51, '43C'),
('0005434947920', 5798, 1, '1B'),
('0005433960193', 6909, 9, '4C'),
('0005433960186', 6909, 62, '19C'),
('0005434244623', 5196, 3, '4D'),
('0005432145087', 5197, 120, '23C'),
('0005432335881', 8490, 39, '15C'),
('0005434638962', 23363, 22, '19B'),
('0005432328087', 31274, 78, '17A'),
('0005435842318', 31621, 3, '3B'),
('0005433568305', 11838, 11, '7B'),
('0005435340079', 12548, 10, '11E'),
('0005433715365', 7451, 44, '16F'),
('0005435266082', 29256, 17, '18F'),
('0005433341788', 17034, 56, '22B'),
('0005433341885', 17034, 80, '27H'),
('0005433341829', 17034, 95, '31H'),
('0005434066655', 30651, 18, '4F'),
('0005434066652', 30651, 24, '6B'),
('0005435844269', 25083, 18, '17A'),
('0005435784921', 4303, 5, '3D'),
('0005435784932', 4303, 21, '8E'),
('0005433341933', 11083, 33, '8A'),
('0005434906674', 2310, 26, '10D'),
('0005433131649', 29857, 17, '23A'),
('0005435696973', 16457, 28, '23A'),
('0005434503636', 22897, 19, '7B'),
('0005434503645', 22897, 41, '23B'),
('0005433266604', 24350, 3, '3D'),
('0005432382723', 30458, 43, '13F'),
('0005433109909', 26827, 8, '5A'),
('0005433867963', 4784, 9, '3C'),
('0005433867902', 32655, 1, '1A'),
('0005435310929', 26936, 28, '15D'),
('0005435212770', 30580, 36, '19H'),
('0005435212777', 30580, 82, '33K'),
('0005435938855', 29433, 4, '14A'),
('0005434191259', 32761, 6, '3B'),
('0005435652527', 1642, 20, '9C'),
('0005435652545', 1642, 40, '19F'),
('0005434509063', 1635, 18, '22A'),
('0005432657412', 26281, 16, '11C'),
('0005432328191', 3080, 33, '11D'),
('0005432328201', 3080, 35, '12F'),
('0005434565760', 1566, 7, '3C'),
('0005435517730', 1566, 17, '6A'),
('0005433186027', 20868, 3, '5D'),
('0005435225492', 28136, 1, '1C'),
('0005435784921', 27429, 23, '7B'),
('0005435784932', 27429, 35, '21C'),
('0005434407050', 26985, 45, '13E'),
('0005433449734', 7697, 12, '4D'),
('0005433449648', 30401, 2, '4A'),
('0005432783193', 5621, 46, '15F'),
('0005434877223', 14639, 65, '14C'),
('0005432145087', 9328, 46, '13D'),
('0005432238865', 333, 46, '21E'),
('0005435981817', 2331, 77, '21E'),
('0005432423926', 595, 19, '12A'),
('0005433057433', 12691, 5, '3F'),
('0005432749760', 24085, 33, '17A'),
('0005434550647', 266, 133, '31F'),
('0005434724055', 266, 153, '34D'),
('0005434066738', 7726, 60, '18C'),
('0005435612376', 5337, 208, '44F'),
('0005434244654', 10926, 68, '29K'),
('0005433804990', 3320, 114, '29F'),
('0005435884713', 8170, 16, '7A'),
('0005435884678', 8170, 21, '8E'),
('0005432459314', 8170, 96, '26E'),
('0005432382742', 4625, 40, '12E'),
('0005432838526', 28895, 9, '4E'),
('0005435990544', 8793, 7, '13F'),
('0005432062167', 6372, 17, '6A'),
('0005435176770', 20999, 6, '3A'),
('0005435176761', 20999, 40, '16D'),
('0005432664123', 6492, 18, '10E'),
('0005435154588', 12303, 4, '7A'),
('0005433533262', 18973, 9, '18B'),
('0005432927922', 32511, 9, '21A'),
('0005435372187', 5297, 4, '1D'),
('0005435149879', 5297, 128, '33E'),
('0005434755990', 9556, 44, '16E'),
('0005435326503', 6085, 28, '14A'),
('0005434550541', 10592, 38, '11E'),
('0005435681646', 6711, 5, '3F'),
('0005433397503', 13546, 43, '18A'),
('0005435808084', 23178, 8, '4B'),
('0005434214016', 10739, 41, '17E'),
('0005435981760', 26500, 38, '14D'),
('0005432857928', 31472, 14, '21A'),
('0005434943187', 16197, 10, '21B'),
('0005433804990', 9364, 40, '18A'),
('0005433960193', 25925, 12, '11D'),
('0005433960186', 25925, 32, '16B'),
('0005433165670', 930, 15, '6A'),
('0005434479894', 16556, 11, '6C'),
('0005433123686', 29944, 13, '5C'),
('0005434979424', 23686, 14, '5C'),
('0005434877223', 3511, 244, '49K'),
('0005434247118', 16034, 1, '1A'),
('0005434244654', 5180, 17, '15C'),
('0005433613898', 5177, 119, '23B'),
('0005432382723', 31253, 67, '15E'),
('0005432423890', 13320, 36, '13F'),
('0005433568358', 11836, 47, '16A'),
('0005433568324', 11836, 49, '16E'),
('0005433715421', 7464, 32, '11E'),
('0005434181960', 8688, 3, '4D'),
('0005434181961', 8688, 20, '19F'),
('0005433397503', 19283, 44, '17C'),
('0005435377551', 28330, 3, '5B'),
('0005433341933', 17047, 6, '3B'),
('0005435765492', 5517, 13, '5C'),
('0005432295850', 1804, 12, '10C'),
('0005432459227', 4720, 18, '4H'),
('0005432459268', 4720, 37, '13A'),
('0005432295850', 22781, 1, '4D'),
('0005433342012', 11108, 87, '19A'),
('0005433342084', 11108, 100, '21F'),
('0005433481078', 9066, 12, '9E'),
('0005435540742', 22242, 4, '2C'),
('0005435540746', 22242, 35, '14F'),
('0005434906711', 2306, 29, '9F'),
('0005434191259', 28028, 6, '16A'),
('0005434137178', 7346, 54, '12E'),
('0005434137267', 7346, 81, '18A'),
('0005434503676', 22914, 19, '7A'),
('0005432382742', 30466, 49, '16D'),
('0005433449734', 30466, 62, '19F'),
('0005433449648', 31308, 5, '14C'),
('0005433867963', 32700, 20, '7B'),
('0005434407050', 7029, 65, '15D'),
('0005434906674', 25841, 22, '7C'),
('0005434066394', 30602, 119, '41C'),
('0005433367500', 24835, 4, '2C'),
('0005434137267', 28721, 66, '15C'),
('0005434137178', 28721, 72, '16E'),
('0005435697061', 3704, 8, '3D'),
('0005435853592', 22033, 3, '6D'),
('0005435103857', 6526, 21, '9E'),
('0005434503755', 6526, 25, '11F'),
('0005435652578', 1698, 10, '3D'),
('0005433367500', 21704, 20, '10A'),
('0005433985469', 4179, 33, '11E'),
('0005432655340', 17851, 1, '3C'),
('0005432905031', 3079, 36, '14C'),
('0005434309602', 6209, 5, '4C'),
('0005435502092', 1575, 66, '19C'),
('0005433194829', 32882, 14, '19C'),
('0005434407111', 27015, 27, '8D'),
('0005433524923', 1396, 35, '12F'),
('0005432927922', 18545, 9, '5E'),
('0005435476691', 15389, 36, '13E'),
('0005433496667', 6320, 1, '1A'),
('0005435242609', 12193, 4, '3A'),
('0005432783193', 15407, 40, '14D'),
('0005434876564', 10099, 18, '10A'),
('0005434876704', 10099, 38, '18C'),
('0005433680068', 2785, 9, '4C'),
('0005433613898', 9308, 28, '8F'),
('0005433057490', 12645, 35, '17B'),
('0005433035781', 24143, 36, '17A'),
('0005434724245', 258, 18, '5G'),
('0005433233586', 9846, 13, '5K'),
('0005433233549', 9846, 65, '24G'),
('0005434723472', 9846, 120, '36K'),
('0005434723541', 9846, 164, '47F'),
('0005434066841', 7732, 149, '32G'),
('0005435097117', 5316, 140, '30K'),
('0005434244679', 10911, 43, '20K'),
('0005433805007', 3341, 51, '14B'),
('0005432181487', 3341, 93, '23C'),
('0005433633479', 3341, 103, '25D'),
('0005435252388', 7398, 38, '11E'),
('0005432838729', 7398, 49, '14F'),
('0005434458590', 7398, 65, '19C'),
('0005432838544', 28948, 27, '11C'),
('0005435252516', 28948, 51, '19A'),
('0005433468243', 2075, 11, '7A'),
('0005432359859', 6378, 81, '22B'),
('0005435176788', 21039, 23, '9B'),
('0005434458590', 29087, 16, '19B'),
('0005432749760', 411, 15, '4E'),
('0005432747008', 12061, 34, '15C'),
('0005434831069', 9906, 30, '19A'),
('0005434214016', 28594, 7, '4A'),
('0005434639059', 1996, 8, '3D'),
('0005434639046', 1996, 21, '7D'),
('0005434600543', 6055, 17, '8E'),
('0005435326502', 6055, 22, '10E'),
('0005434550647', 10560, 24, '6F'),
('0005432136116', 6707, 52, '17E'),
('0005434755990', 28685, 11, '5C'),
('0005435039109', 5483, 67, '16A'),
('0005435038759', 13003, 18, '7B'),
('0005435902515', 20223, 30, '17E'),
('0005435981817', 26542, 35, '12C'),
('0005433685491', 19522, 37, '21A'),
('0005435652527', 21746, 4, '3A'),
('0005435652545', 21746, 36, '16F'),
('0005433805007', 9381, 19, '13A'),
('0005434151657', 9381, 60, '25E'),
('0005432666366', 9381, 61, '27A'),
('0005433762956', 26238, 42, '31F'),
('0005435149879', 10374, 20, '18C'),
('0005435517730', 20913, 63, '19A'),
('0005432261438', 152, 34, '14C'),
('0005432045594', 7968, 93, '29A'),
('0005432799172', 3491, 104, '27K'),
('0005435125963', 3491, 208, '44H'),
('0005435902515', 14553, 57, '33H'),
('0005434876564', 14553, 87, '43K'),
('0005434876704', 14553, 94, '45H'),
('0005435889833', 15636, 15, '20A'),
('0005435216567', 31775, 4, '2C'),
('0005434244679', 5017, 11, '13D'),
('0005432666366', 5016, 2, '1C'),
('0005433613976', 5016, 101, '20D'),
('0005433613933', 5016, 124, '24D'),
('0005433613948', 5016, 160, '30D'),
('0005432328201', 31248, 32, '8D'),
('0005432382742', 31248, 43, '10E'),
('0005432328191', 31248, 73, '17A'),
('0005432423926', 13353, 25, '12E'),
('0005432948063', 25272, 28, '13A'),
('0005434182047', 11625, 16, '15D'),
('0005435545646', 1047, 42, '31H'),
('0005433342084', 17019, 5, '2C'),
('0005433269661', 17019, 9, '3B'),
('0005433342012', 17019, 17, '9A'),
('0005434066394', 12812, 16, '12F'),
('0005434066738', 30691, 73, '15B'),
('0005433845762', 13882, 4, '3C'),
('0005432459314', 4717, 57, '16E'),
('0005432459227', 30530, 29, '20A'),
('0005433342150', 11096, 37, '9A'),
('0005435545646', 17106, 22, '16C'),
('0005435125963', 14691, 52, '16D'),
('0005432400089', 7139, 11, '10C'),
('0005434183559', 29848, 7, '7C'),
('0005435696934', 24712, 9, '20B'),
('0005434137287', 7342, 33, '8D'),
('0005433109877', 2416, 27, '20B'),
('0005434407111', 7070, 55, '14A'),
('0005434906711', 25876, 30, '8F'),
('0005432659686', 6019, 4, '3C'),
('0005435839184', 6019, 31, '16B'),
('0005435212910', 30606, 84, '28G'),
('0005432526150', 30606, 183, '47K'),
('0005433111488', 19806, 4, '4B'),
('0005434137287', 28751, 15, '4E'),
('0005435696934', 16290, 13, '19A'),
('0005435810985', 29448, 7, '20A'),
('0005432400089', 27172, 5, '3A'),
('0005435652628', 1646, 54, '15C'),
('0005433367331', 1646, 62, '17D'),
('0005432666366', 26336, 2, '2C'),
('0005434151657', 26336, 9, '6C'),
('0005432328272', 3088, 51, '16E'),
('0005434267916', 15268, 2, '3B'),
('0005432674996', 1212, 32, '15C'),
('0005435787320', 13796, 15, '20B'),
('0005433449775', 7534, 74, '19A'),
('0005434514943', 1384, 39, '16C'),
('0005433415425', 1294, 13, '11B'),
('0005435242458', 5612, 8, '3D'),
('0005432783307', 5612, 32, '9F'),
('0005435242609', 15377, 45, '16A'),
('0005432848184', 4377, 12, '6A'),
('0005434876561', 10114, 27, '13C'),
('0005435913901', 10114, 42, '17E'),
('0005434877426', 14645, 28, '8B'),
('0005433633479', 9311, 11, '4A'),
('0005433613933', 9311, 101, '24E'),
('0005433613976', 9311, 103, '24F'),
('0005433613948', 9311, 104, '25A'),
('0005433568539', 320, 35, '13A'),
('0005433134061', 320, 80, '26F'),
('0005432948063', 11586, 50, '20B'),
('0005432655340', 26192, 42, '18A'),
('0005433150886', 1530, 43, '13B'),
('0005432045594', 438, 45, '19A'),
('0005434022867', 12690, 17, '9H'),
('0005434022637', 12690, 41, '18E'),
('0005434022589', 12690, 78, '31D'),
('0005433922420', 2116, 37, '15D'),
('0005433922463', 2116, 47, '17F'),
('0005433922462', 2116, 128, '35F'),
('0005433035832', 24091, 84, '30A'),
('0005432206141', 24091, 105, '35B'),
('0005433180859', 9870, 83, '23E'),
('0005434066914', 7775, 49, '16G'),
('0005434066917', 7775, 78, '21D'),
('0005435423754', 5359, 49, '15G'),
('0005435612624', 5359, 151, '31K'),
('0005435423681', 5359, 232, '44K'),
('0005432459227', 3359, 48, '14B'),
('0005433805073', 3359, 104, '26D'),
('0005433194829', 4602, 62, '17E'),
('0005435252535', 28942, 30, '13D'),
('0005434664939', 28942, 34, '15A'),
('0005432335929', 6386, 87, '22B'),
('0005435176815', 21006, 40, '14B'),
('0005432747210', 416, 6, '2D'),
('0005433524923', 18995, 9, '4C'),
('0005434558199', 5265, 79, '24F'),
('0005432396205', 5265, 102, '28G'),
('0005435372647', 9914, 44, '19A'),
('0005432202994', 9914, 165, '46B'),
('0005435790279', 7010, 1, '4A'),
('0005434600373', 18612, 4, '4D'),
('0005433180859', 27738, 5, '6C'),
('0005435437750', 24604, 20, '9D'),
('0005435125963', 11531, 6, '5A'),
('0005433397584', 13562, 26, '10C'),
('0005435039165', 5464, 13, '4A'),
('0005435006795', 5464, 64, '13F'),
('0005435038666', 12950, 76, '23E'),
('0005433255067', 16227, 12, '21D'),
('0005435652578', 21736, 32, '10A'),
('0005433784621', 9385, 7, '3B'),
('0005433805073', 9385, 45, '20A'),
('0005433985469', 25926, 81, '29B'),
('0005434480105', 953, 7, '3B'),
('0005433165778', 16574, 14, '7B'),
('0005435502092', 20942, 30, '10A'),
('0005433194829', 29939, 29, '7F'),
('0005434979296', 27567, 2, '3C'),
('0005435068625', 3573, 8, '3C'),
('0005432659686', 18144, 5, '6B'),
('0005432261481', 129, 45, '18A'),
('0005432799190', 3499, 104, '26H'),
('0005435626004', 3499, 107, '27C'),
('0005434877426', 3499, 221, '44E'),
('0005434876561', 14586, 10, '11D'),
('0005434937852', 14586, 82, '35C'),
('0005435913901', 14586, 118, '48D'),
('0005434247125', 16013, 2, '3A'),
('0005435629388', 16013, 4, '5B'),
('0005433960361', 6952, 21, '9D'),
('0005433784621', 5004, 72, '15A'),
('0005434264905', 5006, 35, '13F'),
('0005432335929', 8385, 39, '12C'),
('0005435006795', 8385, 88, '24F'),
('0005434638886', 12633, 16, '7A'),
('0005434639046', 23375, 25, '21A'),
('0005434639059', 23375, 31, '22C'),
('0005433715508', 7458, 53, '17B'),
('0005434183559', 11665, 8, '7A'),
('0005433397584', 19273, 48, '16A'),
('0005435091974', 1083, 36, '24A'),
('0005433342150', 17038, 96, '34B'),
('0005434066841', 30675, 2, '1A'),
('0005435765635', 5542, 26, '11F'),
('0005435765652', 5542, 89, '28D'),
('0005434831069', 5542, 109, '33E'),
('0005435765636', 5542, 115, '34H'),
('0005435461781', 5542, 118, '35F'),
('0005434264905', 13450, 24, '13E'),
('0005433846172', 5548, 18, '7C'),
('0005434620392', 7798, 1, '1B'),
('0005434081686', 4710, 97, '25D'),
('0005435097117', 11095, 52, '11D'),
('0005433506903', 20432, 28, '14A'),
('0005432919682', 20432, 35, '18E'),
('0005434411740', 11039, 2, '3A'),
('0005435626004', 14772, 61, '17C'),
('0005435216567', 27105, 19, '9C'),
('0005433250958', 2277, 27, '8D'),
('0005433134061', 11997, 9, '23B'),
('0005435697061', 16461, 23, '19A'),
('0005435696896', 24727, 4, '3D'),
('0005434503755', 22917, 6, '2D'),
('0005433449775', 30499, 51, '15E'),
('0005433867746', 32588, 2, '1D'),
('0005433867746', 14496, 1, '1A'),
('0005432799172', 14793, 12, '6C'),
('0005435103857', 23041, 3, '2F'),
('0005432802439', 1479, 20, '14B'),
('0005432525822', 30598, 20, '5H'),
('0005435212965', 30598, 56, '17F'),
('0005432526257', 30598, 120, '28H'),
('0005432525899', 30598, 219, '45F'),
('0005433367598', 24858, 44, '15C'),
('0005434979296', 23561, 8, '21C'),
('0005434466418', 6566, 20, '23B'),
('0005435696896', 16284, 2, '2A'),
('0005432609698', 3963, 5, '2D'),
('0005435132711', 33064, 4, '4C'),
('0005433367598', 21705, 7, '3A'),
('0005433985598', 4175, 29, '13C'),
('0005432659686', 26316, 18, '13F'),
('0005432327954', 31114, 4, '3C'),
('0005434267884', 8726, 1, '3C'),
('0005434434961', 17299, 21, '20B'),
('0005434586248', 18544, 20, '11C'),
('0005432284534', 1306, 11, '6E'),
('0005435242429', 5655, 59, '16A'),
('0005435850839', 28855, 2, '2B'),
('0005432783193', 12159, 23, '8D'),
('0005432783307', 15410, 11, '4A'),
('0005435242458', 15410, 19, '7A'),
('0005434876981', 10069, 68, '20A'),
('0005435787320', 4233, 6, '15E'),
('0005433074464', 11597, 15, '8C'),
('0005433074468', 11597, 20, '10A'),
('0005432984555', 2350, 14, '3B'),
('0005433150843', 1495, 49, '13E'),
('0005433922530', 2161, 24, '9G'),
('0005432277695', 295, 1, '1C'),
('0005433180685', 295, 201, '37C'),
('0005434723914', 9875, 118, '29H'),
('0005432069542', 7744, 31, '12G'),
('0005432526869', 7744, 184, '34B'),
('0005434066958', 7744, 221, '40E'),
('0005435212388', 7744, 269, '47E'),
('0005432150129', 7744, 279, '49G'),
('0005435612790', 5331, 35, '12D'),
('0005435423785', 5331, 104, '23G'),
('0005435612718', 5331, 155, '30D'),
('0005435424270', 10881, 187, '43A'),
('0005433507039', 3377, 5, '2D'),
('0005433805105', 3377, 40, '10C'),
('0005433506903', 8248, 61, '17A'),
('0005435884832', 8248, 82, '22F'),
('0005432382868', 4673, 10, '5A'),
('0005435529096', 1726, 13, '4E'),
('0005432924996', 21985, 14, '9D'),
('0005432838786', 7357, 71, '20F'),
('0005435176622', 6403, 51, '12D'),
('0005434149632', 20986, 44, '11B'),
('0005434664939', 5249, 10, '3G'),
('0005434822596', 5249, 133, '32J'),
('0005434822558', 5249, 195, '42C'),
('0005434822504', 5249, 249, '51F'),
('0005432400070', 9893, 161, '38K'),
('0005434639108', 2003, 6, '2B'),
('0005434638886', 23280, 23, '18D'),
('0005434558199', 10655, 30, '9D'),
('0005434550324', 27765, 2, '1C'),
('0005434550477', 27765, 8, '3F'),
('0005435437773', 24589, 54, '18A'),
('0005435681454', 24589, 55, '18C'),
('0005435068625', 15499, 11, '4C'),
('0005434228996', 5465, 32, '7F'),
('0005434411740', 14881, 44, '19E'),
('0005435902553', 20238, 21, '10D'),
('0005434943202', 16233, 8, '21A'),
('0005433367331', 21726, 9, '3C'),
('0005435652628', 21726, 18, '5D'),
('0005433805105', 9378, 13, '4F'),
('0005433960361', 25956, 4, '2C'),
('0005432217752', 2961, 25, '11C'),
('0005432817229', 209, 79, '29A'),
('0005432919682', 7960, 27, '9D'),
('0005432020050', 7960, 62, '18E'),
('0005434426368', 3485, 49, '16C'),
('0005435902390', 3485, 119, '26K'),
('0005435126062', 3485, 200, '41F'),
('0005435126024', 3485, 218, '44G'),
('0005435902553', 14585, 2, '1D'),
('0005434876981', 14585, 3, '2A'),
('0005435957576', 620, 17, '22D'),
('0005433420336', 15169, 15, '20C'),
('0005434947955', 5741, 4, '3B'),
('0005433960402', 6910, 51, '20D'),
('0005433614081', 5130, 100, '20C'),
('0005434149632', 5132, 70, '24A'),
('0005433815306', 5132, 88, '27F'),
('0005434228996', 8370, 46, '12F'),
('0005434173451', 8370, 117, '27F'),
('0005433202249', 12630, 16, '18A'),
('0005432327954', 21109, 6, '3C'),
('0005432328272', 31232, 60, '14A'),
('0005432953797', 2487, 39, '20C'),
('0005432817229', 9609, 54, '16E'),
('0005433568539', 11879, 15, '6D'),
('0005432948166', 25305, 60, '20A'),
('0005434654444', 5371, 32, '12E'),
('0005434095062', 11681, 3, '1D'),
('0005435545664', 1066, 1, '1B'),
('0005433341486', 1066, 56, '24H'),
('0005432390051', 1344, 3, '2D'),
('0005434081483', 12820, 44, '15C'),
('0005434066917', 30645, 56, '12C'),
('0005434081686', 30645, 70, '15A'),
('0005434066914', 30645, 72, '15D'),
('0005434514943', 18659, 6, '6A'),
('0005433815306', 13854, 51, '17B'),
('0005435332252', 32957, 14, '7C'),
('0005435787320', 27312, 13, '9A'),
('0005434993867', 27312, 24, '15A'),
('0005432567125', 4746, 120, '30D'),
('0005433454843', 30544, 31, '11H'),
('0005434081483', 30544, 72, '20B'),
('0005432459151', 30544, 124, '31F'),
('0005432566661', 30544, 126, '32B'),
('0005433341486', 17090, 12, '5E'),
('0005435545664', 17090, 59, '18F'),
('0005433507039', 9104, 24, '14A'),
('0005432396205', 10170, 5, '4B'),
('0005432400070', 18392, 3, '3A'),
('0005435126062', 14675, 10, '4D'),
('0005435126024', 14675, 61, '18D'),
('0005434084890', 2752, 2, '1B'),
('0005434084892', 2752, 4, '3A'),
('0005434084856', 28521, 5, '3B'),
('0005434084855', 28521, 7, '4B'),
('0005433454843', 31355, 1, '2A'),
('0005434137495', 7339, 56, '12E'),
('0005432382868', 30488, 20, '7A'),
('0005433126812', 29698, 10, '7A'),
('0005433650478', 7165, 1, '1A'),
('0005433650503', 7165, 17, '5D'),
('0005435263497', 7165, 36, '10A'),
('0005433650487', 7165, 62, '17A'),
('0005435860462', 32591, 4, '2C'),
('0005435860462', 14523, 15, '7A'),
('0005432799190', 14796, 5, '2C'),
('0005433250958', 25870, 5, '2A'),
('0005435472678', 18078, 12, '8B'),
('0005432802432', 19947, 44, '19E'),
('0005433111488', 19947, 49, '20D'),
('0005435213074', 30629, 9, '4K'),
('0005432525929', 30629, 136, '33B'),
('0005434137495', 28765, 81, '18E'),
('0005433538749', 25026, 5, '21B'),
('0005435628706', 685, 4, '4A'),
('0005435390191', 29567, 4, '2D'),
('0005432398145', 18441, 1, '1B'),
('0005432664123', 21841, 43, '20C'),
('0005435652763', 1672, 13, '4E'),
('0005433985271', 25658, 9, '6C'),
('0005432328025', 31156, 23, '10A'),
('0005435487537', 6214, 16, '7C'),
('0005435502168', 1579, 60, '16F'),
('0005435551555', 17005, 25, '37F'),
('0005433261497', 18245, 44, '35H'),
('0005435784793', 13768, 34, '22D'),
('0005434319203', 15652, 41, '18A'),
('0005433724774', 1381, 34, '10D'),
('0005434586198', 18551, 33, '10C'),
('0005434142583', 11474, 25, '7D'),
('0005432783193', 15391, 30, '9D'),
('0005435242665', 12172, 18, '7E'),
('0005435242429', 15412, 26, '8C'),
('0005434910092', 10078, 68, '20B'),
('0005434877619', 14597, 44, '10D'),
('0005432966612', 2814, 56, '14E'),
('0005433614081', 9324, 93, '20F'),
('0005433613390', 25251, 75, '21F'),
('0005433613492', 25251, 101, '30A'),
('0005432948166', 11583, 39, '14A'),
('0005433074514', 11583, 51, '16F'),
('0005435981962', 2376, 87, '21A'),
('0005433931443', 20116, 72, '20D'),
('0005432423724', 12887, 10, '12A'),
('0005434023198', 435, 53, '18D'),
('0005433057433', 435, 112, '32F'),
('0005434022747', 12649, 29, '13G'),
('0005433931443', 2125, 19, '5B'),
('0005433922611', 2125, 105, '27A'),
('0005433233215', 272, 49, '15D'),
('0005432277709', 272, 143, '27F'),
('0005433131637', 272, 172, '31C'),
('0005434550852', 272, 192, '33J'),
('0005433126812', 9825, 131, '27D'),
('0005434550324', 9825, 205, '37D'),
('0005434550477', 9825, 213, '39A'),
('0005434723826', 9825, 251, '43F'),
('0005435212518', 7766, 67, '17H'),
('0005432527059', 7766, 79, '19C'),
('0005434067047', 7766, 93, '20H'),
('0005432527044', 7766, 125, '25F'),
('0005432527030', 7766, 264, '43G'),
('0005432527081', 7766, 302, '48E'),
('0005432150136', 7766, 322, '51G'),
('0005432133101', 5319, 22, '5G'),
('0005434573256', 5319, 31, '12F'),
('0005435612884', 5319, 126, '28A'),
('0005435612854', 5319, 157, '32B'),
('0005434244754', 10885, 57, '17G'),
('0005435612097', 10885, 228, '41C'),
('0005432459151', 3398, 24, '7C'),
('0005435884877', 8334, 70, '18C'),
('0005432382900', 4613, 14, '5C'),
('0005435540862', 1719, 44, '15E'),
('0005432838810', 7405, 29, '8E'),
('0005432335855', 21029, 75, '17F'),
('0005434458504', 17738, 1, '1A'),
('0005434458590', 17738, 22, '7C'),
('0005435221048', 31708, 10, '5C'),
('0005432927948', 32463, 8, '5D'),
('0005434822644', 5271, 60, '19D'),
('0005434822673', 5271, 85, '24D'),
('0005434822681', 5271, 110, '29F'),
('0005434822643', 5271, 196, '45A'),
('0005432396213', 5271, 199, '45G'),
('0005432203009', 9934, 116, '29B'),
('0005435372824', 9934, 165, '39C'),
('0005434756129', 9554, 3, '1F'),
('0005434213713', 9554, 11, '4D'),
('0005434756124', 9554, 43, '12C'),
('0005433202249', 23276, 25, '21B'),
('0005433180685', 10574, 27, '8C'),
('0005434550365', 27761, 35, '14C'),
('0005435126024', 11502, 12, '6F'),
('0005435126062', 11502, 38, '17C'),
('0005433397683', 13556, 17, '7A'),
('0005435039284', 5479, 46, '10C'),
('0005435039295', 5479, 78, '16B'),
('0005435039165', 12988, 47, '13C'),
('0005435902390', 14864, 16, '8D'),
('0005434426368', 14864, 29, '12F'),
('0005432666374', 9352, 89, '37E'),
('0005433784329', 26233, 19, '12E'),
('0005433985271', 24290, 3, '1H'),
('0005433985598', 25930, 19, '13H'),
('0005433960402', 25930, 80, '33B'),
('0005432706347', 30064, 23, '6C'),
('0005435068701', 3582, 43, '12F'),
('0005435068712', 3582, 46, '14A'),
('0005434877619', 3508, 244, '47E'),
('0005433420256', 650, 6, '3D'),
('0005434096726', 20176, 7, '7D'),
('0005435797369', 2871, 3, '4E'),
('0005434244754', 5235, 8, '7D'),
('0005432666374', 5190, 40, '9F'),
('0005432335855', 5139, 107, '29F'),
('0005433784329', 8355, 44, '25A'),
('0005433613492', 8356, 24, '14B'),
('0005433613390', 8356, 50, '30F'),
('0005434639108', 23395, 5, '3B'),
('0005432328025', 21090, 43, '14D'),
('0005432382868', 31255, 51, '12A'),
('0005432423724', 30749, 11, '7D'),
('0005432006740', 29248, 28, '13D'),
('0005434095176', 8650, 9, '5F'),
('0005433397683', 19264, 4, '1F'),
('0005433341609', 1057, 9, '2H'),
('0005433341829', 1057, 55, '18F'),
('0005432161135', 12771, 16, '7A'),
('0005432150129', 30657, 24, '6B'),
('0005434066958', 30657, 86, '17C'),
('0005435765302', 13485, 126, '37E'),
('0005434173451', 5591, 54, '12D'),
('0005433846293', 5591, 97, '21B'),
('0005435785088', 4261, 49, '20C'),
('0005432567192', 4714, 101, '29A'),
('0005432567199', 4714, 102, '29D'),
('0005432566751', 30561, 10, '3C'),
('0005432161135', 30561, 11, '3H'),
('0005432459021', 30561, 52, '16F'),
('0005433341829', 17081, 43, '12A'),
('0005433341609', 17081, 86, '21C'),
('0005435844296', 28170, 12, '7C'),
('0005435529096', 22266, 36, '14F'),
('0005433251262', 25595, 11, '4A'),
('0005434906522', 25595, 27, '7E'),
('0005434137596', 7348, 51, '12D'),
('0005433266582', 2179, 3, '2D'),
('0005432382900', 30507, 44, '13A'),
('0005434461631', 3441, 7, '3A'),
('0005434299406', 7080, 23, '6A'),
('0005435221048', 21361, 11, '4D'),
('0005434906522', 15014, 53, '16F'),
('0005433251262', 15014, 63, '19E'),
('0005432609698', 22467, 3, '2B'),
('0005435487694', 15817, 24, '20A'),
('0005435839247', 5978, 37, '18E'),
('0005433285076', 32089, 21, '12F'),
('0005435213127', 30619, 75, '21A'),
('0005434979615', 2039, 6, '2B'),
('0005434979609', 2039, 12, '5B'),
('0005434137098', 11927, 50, '13D'),
('0005434137596', 28757, 83, '20C'),
('0005435842318', 3941, 27, '19D'),
('0005432609704', 3941, 32, '21C'),
('0005435853592', 3941, 36, '23B'),
('0005433168304', 1616, 3, '2B'),
('0005433168321', 1616, 28, '21B'),
('0005432666374', 26326, 13, '4A'),
('0005432664123', 26326, 36, '10C'),
('0005435999148', 6230, 57, '23F'),
('0005435487694', 19535, 19, '11D'),
('0005434565760', 20853, 16, '6E'),
('0005434267929', 15258, 8, '22C'),
('0005432195680', 13790, 27, '19B'),
('0005435785088', 27410, 8, '2D'),
('0005432927948', 18519, 45, '13F'),
('0005433415559', 18007, 8, '6F'),
('0005435242665', 15346, 41, '12A'),
('0005434877655', 14616, 52, '12A'),
('0005432966488', 2800, 60, '16E'),
('0005433680287', 2800, 67, '18A'),
('0005433680278', 2800, 74, '20A'),
('0005433613709', 25217, 60, '16B'),
('0005433613445', 25217, 105, '25D'),
('0005433074523', 11585, 106, '26D'),
('0005435982041', 2358, 28, '5C'),
('0005433434523', 26179, 72, '19F'),
('0005433753351', 26179, 117, '28D'),
('0005432424179', 590, 32, '27E'),
('0005434023281', 480, 126, '35E'),
('0005433035465', 2156, 140, '32H'),
('0005432749773', 24088, 78, '20F'),
('0005434550365', 9836, 98, '21F'),
('0005435212770', 7720, 57, '16C'),
('0005434067111', 7720, 126, '25F'),
('0005435613000', 5310, 117, '23C'),
('0005434244803', 10933, 178, '33C'),
('0005434244799', 10933, 286, '48H'),
('0005432459021', 3394, 139, '28C'),
('0005435884916', 8188, 30, '8F'),
('0005432459576', 8188, 45, '12A'),
('0005432459554', 8188, 126, '28D'),
('0005432382942', 4582, 5, '2C'),
('0005432382967', 4582, 44, '12E'),
('0005435529128', 1716, 51, '17E'),
('0005434458590', 28923, 21, '5F'),
('0005434458504', 28923, 54, '12F'),
('0005432838639', 28923, 64, '15A'),
('0005432062196', 6371, 49, '11A'),
('0005435176719', 6371, 58, '12C'),
('0005432335881', 20995, 42, '9C'),
('0005432359646', 20995, 88, '18B'),
('0005434461613', 17722, 35, '22C'),
('0005432603756', 31683, 22, '7B'),
('0005434602884', 3843, 1, '1C'),
('0005432747311', 425, 40, '11F'),
('0005432890905', 12091, 29, '11C'),
('0005432747066', 12091, 46, '18C'),
('0005434600640', 6092, 12, '6F'),
('0005433531270', 6092, 19, '9A'),
('0005434550852', 10616, 75, '17E'),
('0005433397738', 13521, 7, '4D'),
('0005435068712', 15462, 39, '12F'),
('0005435068701', 15462, 46, '15D'),
('0005434213713', 28664, 3, '1F'),
('0005434756124', 28664, 49, '14C'),
('0005434756129', 28664, 50, '14E'),
('0005435981962', 26497, 21, '6D'),
('0005433434523', 26712, 58, '17A'),
('0005435652763', 21772, 53, '13A'),
('0005433784738', 9380, 11, '3C'),
('0005433763108', 9380, 86, '27G'),
('0005433762961', 26259, 44, '18A'),
('0005433784385', 26259, 49, '19A'),
('0005434170966', 26259, 109, '36G'),
('0005434573256', 11233, 32, '9E'),
('0005435502168', 20927, 9, '3C'),
('0005432880718', 29942, 18, '5A'),
('0005432880717', 29942, 74, '16C'),
('0005435068771', 3554, 26, '8A'),
('0005432261622', 183, 27, '11F'),
('0005433101798', 7930, 83, '21D'),
('0005434877655', 3477, 83, '21F'),
('0005434426442', 3477, 162, '33B'),
('0005435841083', 3477, 221, '42D'),
('0005434937835', 14546, 84, '25F'),
('0005434937867', 14546, 96, '27G'),
('0005433420290', 670, 11, '5C'),
('0005434947920', 16383, 2, '1B'),
('0005434947911', 16383, 11, '6A'),
('0005433960518', 6892, 12, '4D'),
('0005434244803', 5153, 24, '21A'),
('0005434244799', 5153, 29, '26A'),
('0005433784738', 5152, 151, '28E'),
('0005435269632', 5150, 52, '16B'),
('0005432335881', 5150, 60, '18D'),
('0005433784385', 8365, 63, '23B'),
('0005433613709', 8366, 38, '19D'),
('0005433613445', 8366, 48, '22E'),
('0005433815356', 8367, 104, '24A'),
('0005434639059', 12629, 34, '20A'),
('0005434638962', 12629, 41, '22A'),
('0005432382900', 31236, 48, '11A'),
('0005433642254', 2480, 38, '17A'),
('0005432953879', 27591, 5, '3A'),
('0005435841083', 15033, 5, '3B'),
('0005432948223', 25296, 13, '5A'),
('0005433568212', 25296, 45, '13D'),
('0005435340079', 5376, 27, '11C'),
('0005434654273', 12507, 4, '2F'),
('0005433715178', 29235, 55, '21B'),
('0005433397738', 19272, 27, '9A'),
('0005433341885', 1064, 20, '5G'),
('0005433342084', 1064, 96, '31H'),
('0005435091939', 17022, 91, '32D'),
('0005432150136', 30695, 28, '6E'),
('0005434067047', 30695, 92, '19B'),
('0005433529254', 5501, 130, '32D'),
('0005435462189', 13471, 25, '11H'),
('0005435765200', 13471, 36, '14E'),
('0005433285076', 22596, 57, '15D'),
('0005435784793', 27306, 24, '10C'),
('0005433452727', 4724, 40, '14B'),
('0005434081756', 4724, 128, '34B'),
('0005432566607', 30570, 109, '36E'),
('0005433342514', 11111, 58, '12C'),
('0005433342084', 17097, 11, '4B'),
('0005433341885', 17097, 66, '15C'),
('0005432396213', 10209, 1, '1A'),
('0005432398145', 27081, 22, '9E'),
('0005435540862', 22239, 40, '18F'),
('0005433452727', 31016, 5, '5B'),
('0005434142583', 29850, 5, '2C'),
('0005435696925', 24688, 15, '7B'),
('0005433724774', 18762, 7, '6A'),
('0005433266556', 2227, 2, '1D'),
('0005432382942', 30495, 29, '10F'),
('0005432382967', 30495, 48, '16C'),
('0005433131637', 10772, 6, '7A'),
('0005432604116', 6471, 38, '20D'),
('0005432603756', 21342, 2, '1B'),
('0005433008346', 14191, 44, '19E'),
('0005435487537', 19689, 7, '4A'),
('0005434066738', 30586, 128, '27C'),
('0005433367681', 24857, 23, '7C'),
('0005433367687', 24857, 61, '16E'),
('0005432922503', 16164, 7, '6C'),
('0005435696925', 16269, 22, '7D'),
('0005435652859', 1661, 29, '8D'),
('0005433367681', 21678, 45, '13A'),
('0005433367687', 21678, 72, '19D'),
('0005434509063', 21318, 30, '18D'),
('0005435487560', 6210, 34, '13B'),
('0005435517830', 1582, 33, '9F'),
('0005435153707', 3896, 7, '21A'),
('0005435153656', 21860, 4, '18C'),
('0005435928117', 24427, 2, '2B'),
('0005433123838', 15650, 2, '1F'),
('0005433123838', 7670, 1, '1C'),
('0005433449734', 30349, 12, '6C'),
('0005432927922', 1367, 63, '15E'),
('0005433724786', 1367, 73, '18A'),
('0005434461631', 12566, 1, '1B'),
('0005435242501', 5667, 32, '8E'),
('0005435242609', 5667, 40, '10C'),
('0005434461613', 28834, 17, '7A'),
('0005433496667', 20317, 5, '2D'),
('0005432782972', 12188, 80, '17D'),
('0005434877792', 14642, 79, '17A'),
('0005435660077', 9210, 20, '22D'),
('0005432966609', 2777, 56, '14D'),
('0005433633333', 25229, 24, '9D'),
('0005433613697', 25229, 31, '11C'),
('0005433568787', 312, 90, '20C'),
('0005432947879', 312, 151, '31E'),
('0005432948223', 11582, 46, '13A'),
('0005433568212', 11582, 88, '24B'),
('0005435982091', 2326, 5, '2A'),
('0005432984928', 26181, 197, '38H'),
('0005433921879', 24109, 34, '12A'),
('0005433036015', 24109, 59, '17F'),
('0005433036044', 24109, 92, '24E'),
('0005435142504', 265, 4, '1D'),
('0005433233371', 265, 15, '3C'),
('0005434724800', 265, 194, '34A'),
('0005432527318', 7737, 41, '13D'),
('0005432527299', 7737, 175, '30H'),
('0005432527371', 7737, 245, '38B'),
('0005435212702', 7737, 247, '38H'),
('0005432069586', 7737, 285, '43F'),
('0005435612291', 10924, 222, '37D'),
('0005433805187', 3382, 11, '3F'),
('0005435884713', 3381, 28, '18C'),
('0005435884678', 3381, 48, '31A'),
('0005433633333', 8206, 51, '25A'),
('0005434183559', 8208, 1, '8D'),
('0005432727734', 30229, 31, '14A'),
('0005435176613', 6398, 47, '10C'),
('0005432359859', 21040, 60, '14C'),
('0005432335929', 21040, 63, '14E'),
('0005432604116', 21455, 12, '5B'),
('0005435221050', 31699, 23, '19D'),
('0005432749773', 422, 45, '10E'),
('0005433531270', 18984, 15, '18B'),
('0005434822919', 5252, 257, '50F'),
('0005434821925', 9938, 150, '34F'),
('0005434756214', 9523, 62, '15C'),
('0005434213894', 9523, 63, '15F'),
('0005434214016', 9523, 67, '16F'),
('0005434638962', 23260, 13, '4B'),
('0005434639059', 23260, 38, '21A'),
('0005434600670', 6058, 20, '8A'),
('0005434600664', 6058, 41, '14D'),
('0005435681907', 6720, 31, '8A'),
('0005435681928', 6720, 73, '16E'),
('0005435681646', 24571, 82, '19D'),
('0005433397800', 13540, 63, '20C'),
('0005435732281', 19384, 17, '6F'),
('0005435068771', 15473, 46, '15A'),
('0005434755807', 10700, 74, '16D'),
('0005435039409', 5482, 51, '11A'),
('0005434426442', 14899, 58, '20F'),
('0005435982041', 26496, 76, '20D'),
('0005434270195', 26725, 46, '11C'),
('0005433784769', 9389, 1, '1B'),
('0005433805187', 9389, 13, '4G'),
('0005435269632', 9389, 49, '17G'),
('0005434273054', 9389, 83, '24G'),
('0005433960518', 25954, 48, '19A'),
('0005433165778', 975, 21, '7A'),
('0005433194829', 3031, 50, '18F'),
('0005434979609', 23650, 16, '5C'),
('0005434979615', 23650, 24, '18A'),
('0005434988586', 27573, 33, '21B'),
('0005432901342', 25, 98, '27B'),
('0005433101852', 8031, 109, '28C'),
('0005432901515', 8033, 34, '31A'),
('0005433870697', 32370, 8, '4B'),
('0005432799302', 3522, 98, '25B'),
('0005434877792', 3522, 171, '34J'),
('0005435902515', 3522, 220, '42B'),
('0005432188592', 3522, 233, '44A'),
('0005433404771', 29330, 11, '17C'),
('0005433614322', 5064, 34, '8F'),
('0005433784769', 5064, 83, '17B'),
('0005433614311', 5064, 110, '22A'),
('0005433685491', 5062, 15, '5F'),
('0005432335929', 5062, 84, '25C'),
('0005433613697', 8381, 13, '10A'),
('0005434639046', 12609, 37, '21D'),
('0005432382967', 31229, 45, '10F'),
('0005432382942', 31229, 92, '20E'),
('0005432424179', 13352, 25, '16F'),
('0005432901515', 28964, 6, '3F'),
('0005434654247', 12536, 41, '17C'),
('0005433685491', 29206, 42, '13F'),
('0005435732281', 1419, 35, '11D'),
('0005433397800', 19228, 66, '18F'),
('0005435377551', 7248, 7, '5B'),
('0005433342514', 17069, 23, '11E'),
('0005434066738', 12783, 102, '22C'),
('0005434067111', 30683, 11, '3F'),
('0005434081756', 30683, 85, '18D'),
('0005435765895', 5499, 6, '2A'),
('0005434602884', 19145, 3, '3A'),
('0005435844296', 25099, 37, '17A'),
('0005433008346', 22584, 34, '9A'),
('0005433815356', 5575, 9, '3F'),
('0005433846394', 5575, 18, '7A'),
('0005432190607', 4267, 22, '8F'),
('0005435785186', 4267, 52, '18D'),
('0005432195680', 27329, 9, '5D'),
('0005432459576', 4709, 71, '19E'),
('0005432459554', 4709, 140, '33B'),
('0005434081787', 4709, 147, '34F'),
('0005432566812', 30549, 139, '39E'),
('0005433342687', 11077, 95, '18B'),
('0005433342660', 11077, 98, '18E'),
('0005433342647', 11077, 125, '23E'),
('0005435097068', 17140, 83, '18A'),
('0005434411757', 10964, 42, '12C'),
('0005435529128', 22248, 15, '8D'),
('0005432862261', 28031, 10, '5C'),
('0005434137776', 7333, 59, '15F'),
('0005434137714', 7333, 60, '16A'),
('0005434137098', 28575, 47, '12D'),
('0005435803224', 23630, 7, '5A'),
('0005433449734', 31298, 38, '16D'),
('0005433109993', 26825, 4, '1D'),
('0005433109994', 26825, 18, '6B'),
('0005433650545', 7152, 29, '8F'),
('0005434299451', 7042, 15, '4E'),
('0005435221050', 21382, 4, '2C'),
('0005433008421', 14156, 29, '12C'),
('0005435487739', 15822, 9, '4C'),
('0005435999148', 19679, 6, '2C'),
('0005432659698', 6015, 36, '14A'),
('0005435472583', 6015, 43, '16D'),
('0005433285143', 32048, 8, '5A'),
('0005435852560', 23879, 7, '19B'),
('0005435652481', 24875, 58, '16C'),
('0005433367749', 24875, 74, '20A'),
('0005434137776', 28724, 8, '3F'),
('0005434137714', 28724, 29, '8E'),
('0005433538837', 6797, 1, '3D'),
('0005435652481', 21680, 7, '3C'),
('0005433367749', 21680, 68, '18E'),
('0005433985752', 4144, 9, '3D'),
('0005432328191', 31146, 13, '6C'),
('0005435487739', 19549, 11, '7E'),
('0005435706329', 2464, 46, '17E'),
('0005435706302', 2464, 50, '18D'),
('0005433373498', 27038, 13, '6A'),
('0005433194829', 4823, 14, '18E'),
('0005432190607', 27455, 11, '3D'),
('0005435785186', 27455, 26, '18B'),
('0005433123676', 5698, 20, '11E'),
('0005433123676', 30339, 36, '16D'),
('0005435824510', 1267, 22, '13A'),
('0005435824521', 1267, 30, '15C'),
('0005432782972', 15374, 4, '1F'),
('0005432848255', 4360, 19, '19A'),
('0005432848184', 28874, 11, '4C'),
('0005434925702', 6297, 37, '9C'),
('0005435242501', 15416, 21, '6D'),
('0005435242609', 15416, 77, '20A'),
('0005434876750', 10119, 63, '13B'),
('0005434876971', 10119, 83, '16E'),
('0005433577752', 9280, 6, '3A'),
('0005433614322', 9280, 107, '24E'),
('0005433614311', 9280, 138, '30E'),
('0005435982098', 2329, 51, '13F'),
('0005433753974', 2329, 179, '33G'),
('0005435981817', 26198, 4, '1H'),
('0005433057717', 12680, 105, '25E'),
('0005433057713', 12680, 150, '35E'),
('0005433131649', 259, 34, '11H'),
('0005434724999', 259, 80, '18A'),
('0005433126812', 259, 110, '22A'),
('0005434302443', 259, 135, '25E'),
('0005434725042', 259, 282, '43G'),
('0005434551024', 259, 304, '46A'),
('0005434724055', 9820, 74, '18G'),
('0005432527454', 7771, 294, '49H'),
('0005434573297', 5312, 15, '4G'),
('0005433719128', 10875, 39, '13D'),
('0005435424504', 10875, 45, '14A'),
('0005435097068', 10875, 78, '19A'),
('0005435424505', 10875, 223, '37G'),
('0005432181633', 3367, 120, '24C'),
('0005435885029', 8239, 34, '10C'),
('0005432727754', 30103, 24, '9D'),
('0005433194829', 30103, 54, '20F'),
('0005432838729', 28949, 29, '9A'),
('0005432838621', 28949, 45, '13C'),
('0005432427133', 20618, 9, '18B'),
('0005432360160', 6357, 67, '14C'),
('0005435176815', 6357, 115, '23C'),
('0005432927922', 18939, 5, '2D'),
('0005434821440', 9925, 1, '1D'),
('0005434822082', 9925, 8, '2K'),
('0005432400089', 9925, 92, '21K'),
('0005434821855', 9925, 134, '30E'),
('0005435372975', 9925, 264, '50H'),
('0005434755807', 28646, 95, '20F'),
('0005434639046', 23252, 1, '1A'),
('0005434600543', 18600, 5, '4D'),
('0005434550541', 27676, 57, '19E'),
('0005435437750', 6719, 54, '12F'),
('0005435681963', 6719, 58, '13E'),
('0005435558077', 31884, 3, '2C'),
('0005435068334', 13183, 33, '10A'),
('0005434214357', 10728, 34, '8E'),
('0005434214341', 10728, 58, '13F'),
('0005434756214', 28682, 60, '15A'),
('0005434213894', 28682, 70, '17D'),
('0005434214016', 28682, 73, '18C'),
('0005432125418', 5452, 51, '10E'),
('0005434411757', 14851, 17, '7A'),
('0005435902515', 14851, 25, '9F'),
('0005432188592', 14851, 43, '16A'),
('0005435982091', 26531, 40, '9E'),
('0005434273054', 26531, 84, '18F'),
('0005435981817', 26729, 15, '5C'),
('0005432857928', 3133, 3, '1C'),
('0005435652859', 21741, 45, '12E'),
('0005434270195', 26274, 24, '11B'),
('0005435135608', 33020, 2, '1B'),
('0005433959990', 24263, 55, '24F'),
('0005435142504', 10319, 1, '1A'),
('0005435501988', 11182, 11, '3D'),
('0005435517830', 20943, 32, '9C'),
('0005433123676', 2952, 3, '1D'),
('0005433123838', 30018, 2, '1C'),
('0005434979401', 27523, 5, '2A'),
('0005435068334', 15275, 75, '20F'),
('0005432659698', 18213, 6, '6B'),
('0005435126202', 3506, 241, '44K'),
('0005434876750', 14591, 1, '1D'),
('0005432799190', 14591, 83, '21E'),
('0005434937880', 14591, 223, '43G'),
('0005434876971', 14591, 227, '44B'),
('0005435957463', 15198, 19, '18B'),
('0005434244654', 8400, 60, '24F'),
('0005432328191', 21052, 5, '2C'),
('0005432901342', 9602, 39, '10F'),
('0005434157445', 28976, 22, '7D'),
('0005433568787', 11864, 24, '6E'),
('0005432947879', 11864, 63, '14A'),
('0005433568201', 25279, 10, '3C'),
('0005432948333', 25279, 11, '4A'),
('0005433568358', 25279, 42, '9F'),
('0005433568305', 25279, 65, '13D'),
('0005434183559', 4482, 11, '7B'),
('0005433341788', 1051, 28, '12A'),
('0005433341686', 1051, 35, '13A'),
('0005433342687', 17050, 5, '2A'),
('0005433342660', 17050, 27, '11G'),
('0005433342647', 17050, 36, '15E'),
('0005434081787', 30668, 94, '18A'),
('0005435461861', 5527, 15, '5A'),
('0005435765262', 13488, 11, '3A'),
('0005435844269', 4131, 32, '17F'),
('0005433008421', 22580, 3, '2A'),
('0005433285143', 22580, 56, '15E'),
('0005432459314', 30520, 61, '20A'),
('0005433342780', 11098, 53, '11C'),
('0005433342790', 11098, 92, '18B'),
('0005433341686', 17101, 74, '15C'),
('0005433341788', 17101, 112, '21F'),
('0005434158968', 20450, 13, '6C'),
('0005432919785', 20450, 25, '10D'),
('0005432400089', 18357, 2, '1B'),
('0005435126202', 14750, 20, '7E'),
('0005435715402', 7108, 42, '18A'),
('0005435540742', 11380, 14, '8A'),
('0005434907075', 2313, 9, '3F'),
('0005433251366', 25577, 5, '2A'),
('0005433724786', 18766, 8, '6A'),
('0005434503601', 16708, 2, '1C'),
('0005434988586', 23645, 9, '5A'),
('0005433868300', 4790, 21, '6C'),
('0005435911420', 12483, 23, '23B'),
('0005432799190', 12146, 8, '3D'),
('0005432799302', 14812, 13, '6C'),
('0005433251366', 14972, 68, '16D'),
('0005435487560', 19690, 2, '1B'),
('0005435839096', 18034, 18, '10C'),
('0005433367768', 24844, 72, '17F'),
('0005434979401', 23570, 7, '2C'),
('0005433348916', 695, 1, '1A'),
('0005435160275', 7491, 12, '20C'),
('0005434503601', 22678, 50, '18C'),
('0005433367500', 1647, 2, '2A'),
('0005433367768', 21676, 81, '20D'),
('0005432659698', 26286, 21, '14D'),
('0005432328087', 31099, 37, '14A'),
('0005434309602', 19578, 18, '7E'),
('0005432291923', 1592, 60, '16C'),
('0005435501988', 20842, 18, '5E'),
('0005434565756', 20842, 30, '8E'),
('0005432628804', 7212, 6, '4D'),
('0005435784921', 13786, 18, '5B'),
('0005435784932', 13786, 41, '21B'),
('0005434407111', 20287, 25, '8A'),
('0005434407574', 26986, 8, '3D'),
('0005432720830', 7695, 32, '9A'),
('0005433525006', 1374, 32, '9F'),
('0005433193013', 18546, 10, '4D'),
('0005433193001', 18546, 44, '16A'),
('0005434586214', 18546, 45, '16D'),
('0005435824556', 1284, 9, '6C'),
('0005435850839', 4390, 25, '22C'),
('0005434877655', 10070, 24, '6D'),
('0005434877976', 14641, 43, '9E'),
('0005434877953', 14641, 100, '19E'),
('0005433633479', 25234, 42, '11C'),
('0005432947908', 321, 132, '28F'),
('0005433568358', 11580, 41, '11D'),
('0005432948333', 11580, 56, '14B'),
('0005433568201', 11580, 60, '14F'),
('0005433568305', 11580, 78, '17F'),
('0005435982173', 2349, 92, '20D'),
('0005432984984', 26200, 75, '17G'),
('0005434374561', 1539, 94, '21F'),
('0005432423890', 12874, 16, '10D'),
('0005432423926', 12874, 27, '16E'),
('0005434023503', 476, 65, '20D'),
('0005434023198', 12692, 60, '22A'),
('0005433529254', 13814, 23, '17E'),
('0005433533262', 32448, 27, '21F'),
('0005433923037', 2130, 48, '15D'),
('0005434725083', 282, 227, '35E'),
('0005433233221', 282, 290, '42J'),
('0005434550541', 9862, 29, '11K'),
('0005434723828', 9862, 137, '27J'),
('0005432428919', 7769, 154, '29B'),
('0005434344106', 5356, 4, '1D'),
('0005435613317', 5356, 26, '5G'),
('0005435613311', 5356, 213, '34A'),
('0005434244654', 5356, 226, '35C'),
('0005435424600', 10929, 84, '19C'),
('0005435424613', 10929, 129, '25A'),
('0005435424625', 10929, 146, '27C'),
('0005433805266', 3358, 2, '1A'),
('0005432459314', 3358, 30, '8C'),
('0005433633479', 8255, 5, '3D'),
('0005433804990', 8255, 41, '18F'),
('0005433805007', 8255, 55, '24C'),
('0005435540742', 21991, 2, '1F'),
('0005432838934', 7372, 81, '18A'),
('0005435990544', 15737, 14, '14D'),
('0005433468315', 2098, 21, '19A'),
('0005435176761', 6417, 39, '8E'),
('0005432062214', 6417, 110, '21F'),
('0005432363367', 21028, 2, '1A'),
('0005434149694', 21028, 90, '17F'),
('0005433524923', 32515, 20, '19A'),
('0005434823164', 5270, 277, '50K'),
('0005434821900', 9889, 54, '17F'),
('0005435149812', 9889, 146, '30F'),
('0005434821977', 9889, 259, '47E'),
('0005434756297', 9559, 84, '18F'),
('0005434214357', 28595, 73, '16F'),
('0005434214341', 28595, 78, '17F'),
('0005434551024', 10662, 1, '1A'),
('0005435437773', 6758, 14, '4C'),
('0005435681984', 6758, 94, '20C'),
('0005435126202', 11536, 20, '11C'),
('0005435105943', 31862, 49, '17A'),
('0005433397876', 13531, 25, '8D'),
('0005433397917', 13531, 36, '12E'),
('0005433397584', 19405, 16, '6D'),
('0005433407549', 29483, 9, '3C'),
('0005434755878', 10725, 81, '18F'),
('0005435039590', 5428, 69, '13F'),
('0005435038949', 13005, 23, '6A'),
('0005435902654', 20225, 15, '6D'),
('0005435982098', 26544, 24, '6D'),
('0005433805266', 9388, 26, '12A'),
('0005433784816', 9388, 84, '28A'),
('0005433805007', 26249, 30, '11H'),
('0005433784621', 26249, 37, '13E'),
('0005433804990', 26249, 48, '15H'),
('0005433985752', 25944, 12, '9B'),
('0005435149812', 21939, 9, '3B'),
('0005433289832', 21939, 40, '22A'),
('0005435142371', 21939, 42, '22C'),
('0005434573297', 11191, 69, '20F'),
('0005434979424', 27544, 40, '22B'),
('0005434302443', 10304, 3, '4D'),
('0005435068905', 3529, 51, '16A'),
('0005432919785', 7935, 15, '5D'),
('0005432799386', 3496, 66, '19H'),
('0005434877976', 3496, 84, '21H'),
('0005434877953', 3496, 149, '31E'),
('0005435902654', 14581, 37, '14E'),
('0005434877655', 14581, 65, '20B'),
('0005435229312', 6830, 65, '17E'),
('0005433959990', 25753, 26, '10E'),
('0005433784816', 4962, 77, '16A'),
('0005432105439', 4962, 103, '20E'),
('0005434149694', 4964, 41, '12F'),
('0005434265050', 4964, 72, '19D'),
('0005433784621', 8415, 11, '5D'),
('0005432034855', 8417, 31, '9B'),
('0005432328087', 21057, 12, '4A'),
('0005432382723', 21057, 20, '5E'),
('0005432382553', 21057, 32, '8C'),
('0005432423890', 30756, 11, '4F'),
('0005432423926', 30756, 43, '16D'),
('0005435340218', 12543, 14, '8D'),
('0005434654294', 12543, 33, '15F'),
('0005433719128', 7430, 12, '4C'),
('0005433715421', 29221, 69, '18C'),
('0005432428919', 29221, 84, '22A'),
('0005433397584', 1442, 58, '17D'),
('0005433397876', 19241, 58, '16F'),
('0005433397917', 19241, 62, '17E'),
('0005433342012', 1045, 21, '5C'),
('0005433269661', 1045, 106, '30G'),
('0005433342780', 17062, 23, '11G'),
('0005433342790', 17062, 48, '18E'),
('0005432390051', 18270, 29, '9B'),
('0005434265050', 13491, 6, '2A'),
('0005435765652', 13491, 148, '35G'),
('0005435765492', 13491, 158, '37F'),
('0005434993988', 4298, 15, '6A'),
('0005433342834', 11103, 97, '19C'),
('0005433342012', 17122, 63, '13B'),
('0005435443281', 27051, 19, '11D'),
('0005435443287', 27051, 24, '13C'),
('0005435540746', 11367, 15, '9A'),
('0005434906711', 25601, 38, '9E'),
('0005432621001', 2534, 16, '19B'),
('0005432862278', 28061, 6, '4A'),
('0005434183574', 29862, 8, '5D'),
('0005435798942', 1605, 4, '3A'),
('0005435697061', 24703, 22, '19C'),
('0005434503755', 16717, 11, '5B'),
('0005434503636', 16717, 24, '21B'),
('0005433131649', 10799, 1, '1C'),
('0005433126812', 10799, 9, '18D'),
('0005433868343', 4778, 43, '23A'),
('0005433867866', 32605, 1, '1A'),
('0005433867834', 32605, 3, '1C'),
('0005433867834', 14521, 15, '5A'),
('0005433867866', 14521, 29, '18D'),
('0005433868300', 32689, 38, '22B'),
('0005434299501', 7078, 8, '3A'),
('0005434407574', 7078, 54, '11D'),
('0005434906711', 14994, 73, '18A'),
('0005434907075', 25840, 28, '7F'),
('0005435842318', 22482, 4, '2A'),
('0005432609704', 22482, 11, '5A'),
('0005434925702', 20505, 4, '3A'),
('0005434066841', 30628, 53, '16C'),
('0005432527044', 30628, 188, '34J'),
('0005434066655', 30628, 286, '47G'),
('0005434979727', 2072, 30, '22B'),
('0005434979424', 23568, 27, '19D'),
('0005434137287', 11943, 14, '5D'),
('0005434137178', 11943, 36, '10D'),
('0005434137596', 11943, 79, '19D'),
('0005435697061', 16277, 10, '3C'),
('0005435390148', 7475, 10, '20A'),
('0005434503636', 22656, 7, '6A'),
('0005434503755', 22656, 12, '9D'),
('0005433367415', 1656, 80, '18E'),
('0005434509132', 1629, 6, '4B'),
('0005432659686', 17872, 6, '2F'),
('0005432657412', 17872, 19, '10E'),
('0005432328598', 3076, 62, '19F'),
('0005435297048', 19571, 34, '16A'),
('0005435086821', 4061, 12, '20D'),
('0005435086822', 4061, 13, '21A'),
('0005435907499', 32918, 16, '17D'),
('0005434407647', 26970, 7, '2F'),
('0005435310929', 26970, 77, '19C'),
('0005432720558', 30322, 27, '11F'),
('0005434586569', 1372, 60, '17C'),
('0005434586573', 1372, 64, '18C'),
('0005433524923', 18503, 21, '6D'),
('0005434344106', 11443, 17, '5A'),
('0005435824577', 1262, 8, '5C'),
('0005432783672', 5665, 5, '2A'),
('0005434925767', 6246, 30, '9D'),
('0005432783307', 12194, 29, '7D'),
('0005434878071', 14618, 12, '4A'),
('0005433680068', 29160, 27, '8C'),
('0005433680287', 29160, 56, '14A'),
('0005433633341', 25212, 106, '23A'),
('0005435986672', 26605, 33, '35A'),
('0005433129208', 324, 43, '11D'),
('0005432238923', 324, 107, '26E'),
('0005435982232', 2355, 142, '29B'),
('0005432424362', 512, 12, '8C'),
('0005433923082', 2169, 33, '11A'),
('0005433923157', 2169, 182, '35H'),
('0005433922611', 24096, 90, '23A'),
('0005433922090', 24096, 108, '28E'),
('0005433111488', 305, 132, '23J'),
('0005433233374', 305, 283, '41H'),
('0005435142371', 9872, 4, '1D'),
('0005433289832', 9872, 309, '47A'),
('0005432527653', 7736, 7, '2H'),
('0005435212777', 7736, 18, '3K'),
('0005432527742', 7736, 100, '21C'),
('0005435213074', 7736, 102, '21E'),
('0005435613450', 5314, 26, '11C'),
('0005434344160', 5314, 142, '28F'),
('0005432133180', 5314, 174, '32H'),
('0005435423989', 5314, 195, '35A'),
('0005432363367', 5314, 245, '41E'),
('0005435424698', 10916, 246, '39A'),
('0005435884832', 3348, 25, '14D'),
('0005432459773', 8201, 44, '11F'),
('0005435885141', 8201, 51, '13C'),
('0005433633341', 8225, 39, '22A'),
('0005433453759', 4580, 22, '6D'),
('0005433516872', 1749, 2, '1F'),
('0005432924996', 1749, 64, '18F'),
('0005435540746', 22003, 1, '1C'),
('0005432838980', 7401, 26, '8A'),
('0005435990612', 8794, 5, '8D'),
('0005435176770', 6399, 109, '22F'),
('0005432359709', 21000, 16, '5B'),
('0005432890974', 12060, 31, '8A'),
('0005432749760', 12060, 55, '13C'),
('0005433525006', 18954, 10, '6C'),
('0005433527201', 32510, 8, '5C'),
('0005435299717', 5283, 26, '11C'),
('0005434823303', 5283, 97, '23J'),
('0005435372373', 5283, 193, '36G'),
('0005434822596', 9932, 65, '18G'),
('0005434822504', 9932, 248, '45K'),
('0005434755878', 28632, 56, '13D'),
('0005434550852', 27707, 46, '16A'),
('0005433459211', 6164, 3, '4A'),
('0005435682044', 6728, 37, '9E'),
('0005435732312', 19391, 40, '14C'),
('0005435068625', 13178, 4, '2A'),
('0005435068905', 15511, 49, '16D'),
('0005434755990', 10703, 26, '7C'),
('0005434214443', 10703, 35, '9A'),
('0005434756297', 28708, 48, '11D'),
('0005435039109', 13007, 67, '15E'),
('0005435902659', 20228, 35, '13F'),
('0005435902668', 20228, 43, '16D'),
('0005435982173', 26522, 45, '11D'),
('0005432583663', 31476, 16, '4D'),
('0005433255067', 893, 14, '6C'),
('0005433367500', 21752, 42, '13C'),
('0005433763174', 9333, 21, '9B'),
('0005433960193', 24282, 72, '25D'),
('0005432291923', 20953, 78, '18F'),
('0005435068625', 15284, 39, '12C'),
('0005432919682', 159, 31, '12C'),
('0005432261829', 160, 22, '8D'),
('0005432817395', 160, 72, '24E'),
('0005432817229', 8129, 9, '9A'),
('0005434878071', 3480, 84, '21H'),
('0005434938093', 3480, 179, '36C'),
('0005434426559', 3480, 198, '40A'),
('0005434938107', 3480, 231, '46B'),
('0005435902668', 14561, 74, '21B'),
('0005435902659', 14561, 156, '36G'),
('0005435889833', 3593, 5, '3B'),
('0005435957576', 15152, 3, '1D'),
('0005435797449', 2833, 8, '6E'),
('0005435797452', 2833, 15, '13E'),
('0005434948005', 5754, 9, '6B'),
('0005435376343', 16367, 5, '3B'),
('0005433614573', 5053, 85, '17C'),
('0005432105492', 5053, 143, '27C'),
('0005434265074', 5060, 104, '27D'),
('0005434244679', 8430, 18, '11A'),
('0005434244623', 8430, 38, '18D'),
('0005432034878', 8432, 40, '10F'),
('0005434639108', 12621, 3, '1C'),
('0005432382742', 21060, 72, '15F'),
('0005432817395', 9613, 59, '18F'),
('0005432817229', 28962, 64, '20A'),
('0005432947908', 11865, 61, '13D'),
('0005432948396', 25293, 75, '17E'),
('0005435266082', 7428, 23, '8B'),
('0005434183574', 11629, 1, '1D'),
('0005435732312', 1424, 7, '2F'),
('0005435092053', 1089, 52, '17F'),
('0005433463895', 1089, 80, '23A'),
('0005433342150', 1089, 106, '31E'),
('0005433342834', 17044, 100, '30G'),
('0005434066841', 12813, 14, '4E'),
('0005434066655', 12813, 106, '21D'),
('0005435766121', 5514, 47, '14D'),
('0005435766106', 5514, 123, '29E'),
('0005433533262', 13464, 33, '12D'),
('0005434265074', 13464, 110, '28E'),
('0005434514943', 19117, 2, '3A'),
('0005433810537', 1884, 5, '2C'),
('0005433846609', 5595, 100, '20E'),
('0005433846172', 13855, 73, '16D'),
('0005435784921', 27305, 30, '9A'),
('0005435784932', 27305, 51, '16F'),
('0005432567518', 4742, 43, '15A'),
('0005432567125', 30563, 143, '35A'),
('0005433342150', 17137, 107, '20B'),
('0005433481147', 9100, 15, '5E'),
('0005432919824', 20458, 49, '20A'),
('0005434084890', 28494, 2, '1B'),
('0005435517730', 11421, 5, '2F'),
('0005434907186', 2283, 4, '1F'),
('0005433251262', 2283, 24, '6D'),
('0005434907202', 2283, 29, '7F'),
('0005433129208', 11983, 8, '20C'),
('0005433407549', 23114, 15, '4C'),
('0005434503645', 16679, 12, '4B'),
('0005433266604', 2213, 3, '2B'),
('0005433453759', 30509, 50, '17F'),
('0005432382723', 31341, 10, '3F'),
('0005432382553', 31341, 29, '8D'),
('0005434287238', 2420, 23, '18D'),
('0005433867902', 32621, 33, '22A'),
('0005433867902', 14491, 22, '18C'),
('0005433868343', 32642, 29, '18D'),
('0005432799386', 14830, 4, '3B'),
('0005434407647', 7034, 52, '11E'),
('0005435310929', 7034, 69, '15A'),
('0005434299504', 7034, 99, '20B'),
('0005434407111', 26934, 59, '12A'),
('0005432604258', 6470, 47, '22C'),
('0005435998984', 15830, 33, '20B'),
('0005435839400', 6003, 54, '18F'),
('0005435839247', 18038, 4, '1F'),
('0005435839184', 18038, 60, '18A'),
('0005434066917', 30631, 11, '3C'),
('0005434067111', 30631, 234, '40E'),
('0005434066652', 30631, 243, '41F'),
('0005432527081', 30631, 301, '49H'),
('0005435652527', 24867, 24, '6E'),
('0005434137267', 11916, 82, '20F'),
('0005434503645', 22679, 34, '17A'),
('0005433367598', 1641, 73, '17C'),
('0005435652527', 21699, 34, '9C'),
('0005432328201', 31123, 45, '16F'),
('0005435998984', 19555, 56, '21E'),
('0005433186027', 1585, 19, '5F'),
('0005433373386', 2448, 83, '20E'),
('0005435706163', 27037, 49, '12E'),
('0005433449775', 30314, 57, '18F'),
('0005434514943', 18513, 14, '6A'),
('0005434344160', 11434, 17, '5B'),
('0005432783307', 15387, 95, '20D'),
('0005432783672', 15421, 83, '20C'),
('0005434877223', 10087, 83, '17C'),
('0005433614573', 9318, 134, '29A'),
('0005433613898', 25250, 123, '27E'),
('0005433074468', 328, 84, '20F'),
('0005432948063', 328, 118, '27B'),
('0005432948396', 11600, 78, '19E'),
('0005435981760', 26204, 197, '38E'),
('0005432749760', 2168, 111, '24B'),
('0005433035781', 2168, 167, '35A'),
('0005433035832', 2168, 186, '38A'),
('0005433233586', 273, 215, '34J'),
('0005434550852', 9821, 92, '19K'),
('0005434244679', 5317, 136, '26H'),
('0005434244623', 5317, 197, '34A'),
('0005435612624', 10931, 33, '12H'),
('0005435612376', 10931, 77, '19D'),
('0005435612884', 10931, 199, '35C'),
('0005435884877', 3333, 42, '20F'),
('0005432382723', 30158, 17, '6A'),
('0005432382553', 30158, 35, '10F'),
('0005435517730', 22001, 17, '6A'),
('0005433468204', 23844, 16, '4D'),
('0005433468243', 23844, 28, '7D'),
('0005435176788', 6413, 5, '2C'),
('0005432604258', 21448, 17, '5B'),
('0005435154588', 29602, 22, '23A'),
('0005432747210', 12035, 48, '15D'),
('0005435386490', 5250, 243, '44B'),
('0005435372647', 5250, 253, '45G'),
('0005434664939', 9917, 178, '37B'),
('0005435790279', 26016, 4, '6B'),
('0005434755990', 28626, 17, '5A'),
('0005434214443', 28626, 24, '6E'),
('0005433202249', 1986, 34, '19B'),
('0005434639108', 23258, 27, '19B'),
('0005433527201', 18587, 40, '18D'),
('0005435125963', 31875, 39, '14D'),
('0005433397738', 19379, 7, '3C'),
('0005433397503', 19379, 26, '10A'),
('0005435808084', 29502, 10, '4C'),
('0005434426559', 14883, 19, '6D'),
('0005434411740', 20212, 42, '12E'),
('0005434426368', 20212, 73, '19E'),
('0005435982232', 26556, 9, '3C'),
('0005435981760', 26706, 47, '12A'),
('0005433367415', 21759, 76, '17F'),
('0005432659686', 26226, 44, '16A'),
('0005432657412', 26226, 62, '19F'),
('0005433960186', 24251, 20, '11A'),
('0005433165725', 932, 20, '5D'),
('0005434480105', 16597, 48, '23A'),
('0005434979727', 23690, 22, '7B'),
('0005433111488', 10295, 16, '19C'),
('0005432919824', 8082, 7, '2F'),
('0005435902553', 3502, 68, '18E'),
('0005434877223', 14559, 21, '11C'),
('0005434426368', 14559, 57, '16E'),
('0005434247118', 8851, 1, '2A'),
('0005433960193', 25734, 60, '18A'),
('0005434244799', 8445, 18, '10C'),
('0005434244803', 8445, 40, '17E'),
('0005432659686', 8445, 43, '20B'),
('0005433613898', 8446, 39, '20D'),
('0005434264905', 8447, 107, '22E'),
('0005432328201', 21067, 84, '20C'),
('0005432328598', 31237, 11, '4C'),
('0005433642254', 27588, 23, '6D'),
('0005432424362', 13376, 26, '12A'),
('0005433397503', 1451, 35, '11E'),
('0005433397738', 1451, 41, '13A'),
('0005435091974', 17055, 44, '16A'),
('0005434067111', 12814, 18, '5B'),
('0005434066652', 12814, 50, '10D'),
('0005434066917', 12814, 98, '19A'),
('0005435765373', 13468, 39, '13E'),
('0005432459773', 4723, 78, '21B'),
('0005432459268', 30555, 147, '35D'),
('0005432919682', 9068, 30, '12D'),
('0005435221048', 7136, 20, '10D'),
('0005435216567', 7136, 24, '12C'),
('0005435715402', 27070, 38, '17F'),
('0005434906674', 25618, 10, '3C'),
('0005435696973', 24734, 27, '19C'),
('0005433724786', 21615, 1, '1A'),
('0005434137596', 28550, 19, '5C'),
('0005434137287', 28550, 64, '15A'),
('0005434137178', 28550, 73, '17D'),
('0005434503605', 16692, 24, '18A'),
('0005433449775', 31291, 13, '5C'),
('0005432382742', 31291, 31, '11F'),
('0005435299717', 10781, 17, '21A'),
('0005433109909', 2429, 27, '18B'),
('0005433650503', 27624, 21, '6F'),
('0005433650478', 27624, 45, '12A'),
('0005434906674', 14990, 35, '9A'),
('0005434907186', 25852, 43, '10E'),
('0005434907202', 25852, 62, '15C'),
('0005433251262', 25852, 72, '17F'),
('0005433810537', 22826, 21, '15A'),
('0005434925767', 20547, 8, '5F'),
('0005432527030', 30596, 168, '31C'),
('0005435652628', 24856, 8, '3C'),
('0005435652545', 24856, 81, '19D'),
('0005435652578', 24856, 87, '20F'),
('0005432922503', 809, 6, '4A'),
('0005435696973', 16308, 21, '7A'),
('0005434191259', 9795, 2, '3A'),
('0005434503605', 22673, 52, '19E'),
('0005435652628', 21697, 6, '2C'),
('0005435652545', 21697, 7, '2D'),
('0005435652578', 21697, 12, '4A'),
('0005433985469', 25661, 2, '1D'),
('0005434267916', 8763, 9, '21C'),
('0005432674996', 17497, 48, '20B'),
('0005434407050', 20273, 8, '3C'),
('0005432927948', 1375, 59, '16F'),
('0005433724786', 18543, 53, '17C'),
('0005434925327', 20316, 45, '12A'),
('0005434910092', 14617, 1, '1C'),
('0005433613933', 25256, 105, '21E'),
('0005433036044', 2126, 163, '38F'),
('0005433233549', 250, 332, '47D'),
('0005434244803', 5308, 8, '2H'),
('0005434244799', 5308, 134, '26H'),
('0005435424270', 5308, 235, '39K'),
('0005435612718', 10874, 236, '40C'),
('0005432459268', 3325, 151, '30D'),
('0005433804931', 8235, 16, '10D'),
('0005432382742', 30207, 12, '4E'),
('0005434664939', 7402, 19, '5C'),
('0005435154588', 12034, 13, '4F'),
('0005435372824', 5268, 121, '26G'),
('0005434821934', 9927, 144, '30D'),
('0005435039284', 12958, 33, '7D'),
('0005435902553', 14882, 9, '4A'),
('0005433367598', 21738, 75, '18A'),
('0005434170966', 9354, 80, '27F'),
('0005433804931', 26246, 95, '33B'),
('0005433985469', 24237, 105, '38E'),
('0005435386490', 10316, 7, '3B'),
('0005435545664', 11180, 6, '2C'),
('0005435502092', 11180, 40, '10E'),
('0005435914686', 3466, 151, '33H'),
('0005435125963', 14570, 171, '34E'),
('0005434247125', 8869, 4, '6B'),
('0005433404682', 2852, 22, '20C'),
('0005433960186', 25765, 5, '2F'),
('0005433613933', 8461, 55, '22A'),
('0005433202249', 23400, 23, '6C'),
('0005432382967', 21074, 58, '13C'),
('0005432948063', 11848, 90, '19F'),
('0005433568539', 25318, 30, '8A'),
('0005433715365', 29220, 10, '4C'),
('0005434182047', 8692, 11, '8E'),
('0005433341933', 1072, 14, '13E'),
('0005433342514', 1072, 74, '27H'),
('0005434264905', 5504, 57, '16F'),
('0005435765385', 13483, 36, '12E'),
('0005433285076', 1833, 79, '19F'),
('0005433008346', 1833, 82, '20D'),
('0005435332252', 7836, 9, '3B'),
('0005433342514', 17110, 21, '5C'),
('0005433341933', 17110, 85, '16A'),
('0005433507039', 20468, 27, '11A'),
('0005433481078', 20468, 37, '14E'),
('0005435125963', 10995, 75, '20A'),
('0005434411740', 14680, 8, '3D'),
('0005434084892', 28474, 3, '2A'),
('0005435844269', 25201, 14, '5B'),
('0005434137267', 28545, 38, '9E'),
('0005435808084', 23074, 26, '21A'),
('0005433109993', 2399, 7, '2C'),
('0005434299501', 26883, 52, '13B'),
('0005432609698', 31721, 24, '18D'),
('0005434925327', 14938, 8, '5D'),
('0005435472678', 6028, 47, '17F'),
('0005433285076', 23006, 26, '19C'),
('0005432527318', 30582, 257, '40D'),
('0005434067047', 30582, 319, '47F'),
('0005432609698', 22078, 10, '4A'),
('0005435938855', 4409, 17, '17A'),
('0005434466418', 23230, 12, '18A'),
('0005433985598', 25668, 23, '10F'),
('0005432664123', 17853, 3, '2F'),
('0005435502092', 20874, 5, '2A'),
('0005435545664', 20874, 64, '17E'),
('0005433123686', 5708, 20, '10F'),
('0005433123686', 30295, 37, '14C'),
('0005435476691', 5648, 69, '15F'),
('0005433074514', 335, 89, '21B'),
('0005433074523', 335, 94, '22A'),
('0005433568539', 11563, 140, '30E'),
('0005433057490', 482, 2, '1B'),
('0005433922530', 24130, 3, '1F'),
('0005433922463', 24130, 144, '32G'),
('0005433233429', 275, 300, '47A'),
('0005435612790', 10903, 297, '48D'),
('0005435884916', 3318, 23, '19E'),
('0005433507039', 8203, 38, '11D'),
('0005433805073', 8305, 35, '16D'),
('0005432838810', 28934, 62, '18D'),
('0005432927948', 18964, 23, '21A'),
('0005433531270', 32482, 6, '2D'),
('0005435372467', 5279, 30, '11K'),
('0005434822644', 9922, 5, '1D'),
('0005432396213', 9922, 51, '18C'),
('0005432396205', 9922, 138, '34E'),
('0005434822673', 9922, 148, '36D'),
('0005435149879', 9922, 177, '40J'),
('0005434558199', 27773, 21, '7C'),
('0005434550647', 27773, 27, '9D'),
('0005435732281', 13549, 30, '11E'),
('0005433397800', 19413, 14, '5C'),
('0005435068701', 13168, 20, '7D'),
('0005434756129', 10723, 50, '12A'),
('0005435006795', 13002, 15, '4D'),
('0005434426442', 20230, 19, '7D'),
('0005433805073', 26227, 50, '23A'),
('0005433763108', 26227, 55, '24D'),
('0005433985598', 24273, 65, '32F'),
('0005435149879', 21932, 27, '21D'),
('0005435502168', 11210, 72, '20A'),
('0005434573297', 20938, 27, '9E'),
('0005433123686', 3010, 8, '3A'),
('0005435068701', 15323, 15, '5C'),
('0005434426442', 14556, 87, '21F'),
('0005435216567', 27267, 13, '7D'),
('0005435221048', 27267, 20, '20C'),
('0005435006795', 5203, 14, '4F'),
('0005433815356', 5203, 23, '9B'),
('0005434244754', 8485, 59, '31A'),
('0005433397800', 1466, 73, '20F'),
('0005435732281', 19279, 19, '6C'),
('0005434067047', 12806, 31, '6F'),
('0005435462189', 5520, 21, '5H'),
('0005435765635', 13458, 89, '22E'),
('0005435765636', 13458, 160, '36B'),
('0005434602884', 18651, 6, '6A'),
('0005433008421', 1879, 13, '4E'),
('0005433846293', 13879, 64, '14F'),
('0005433815356', 13879, 101, '21E'),
('0005433452727', 30572, 46, '17A'),
('0005435097117', 17131, 81, '15E'),
('0005432396205', 18296, 3, '2B'),
('0005432396213', 18296, 7, '4B'),
('0005435540862', 11376, 42, '18D'),
('0005433452727', 31423, 3, '4B'),
('0005434503676', 16714, 19, '5D'),
('0005432382967', 31323, 30, '9C'),
('0005433109994', 2413, 8, '4A'),
('0005434407050', 26907, 27, '7A'),
('0005434299451', 26907, 29, '7B'),
('0005433008346', 22870, 28, '12D'),
('0005432428919', 30632, 29, '11F'),
('0005432527371', 30632, 86, '20H'),
('0005434066914', 30632, 168, '30H'),
('0005432526869', 30632, 272, '44G'),
('0005435628706', 15967, 7, '5B'),
('0005434503676', 22634, 40, '17F'),
('0005433367681', 1676, 70, '17C'),
('0005432328272', 31106, 11, '4A'),
('0005435487694', 6180, 18, '7C'),
('0005435502168', 20843, 36, '10C'),
('0005435086821', 24421, 7, '18A'),
('0005435086822', 24421, 8, '19C'),
('0005434877792', 10077, 4, '2D'),
('0005434877426', 10077, 23, '6F'),
('0005434877619', 10077, 36, '10A'),
('0005435913901', 14632, 57, '13A'),
('0005433680278', 29187, 30, '7E'),
('0005433614081', 25259, 31, '8E'),
('0005433613976', 25259, 92, '21E'),
('0005433036015', 2160, 18, '4F'),
('0005433180859', 286, 331, '49G'),
('0005434550647', 9877, 57, '15K'),
('0005435212910', 7734, 142, '27K'),
('0005434244754', 5336, 221, '36C'),
('0005435097117', 10886, 45, '13K'),
('0005435613000', 10886, 230, '41J'),
('0005434573297', 10886, 286, '49D'),
('0005432382967', 30133, 61, '19A'),
('0005435540862', 21978, 37, '13C'),
('0005432749773', 12081, 57, '12F'),
('0005434558199', 9888, 4, '2C'),
('0005434822643', 9888, 161, '33K'),
('0005434756129', 28613, 44, '11A'),
('0005433531270', 18573, 13, '5C'),
('0005435068712', 13174, 64, '20F'),
('0005435039295', 12955, 9, '3C'),
('0005433960361', 24235, 87, '35F'),
('0005432880717', 3052, 39, '14C'),
('0005432880718', 3052, 41, '14E'),
('0005434979609', 27571, 19, '18A'),
('0005435068712', 15328, 21, '7C'),
('0005432664123', 26434, 5, '3B'),
('0005435913901', 3476, 72, '19A'),
('0005435902654', 3476, 110, '25D'),
('0005432799172', 14583, 44, '15C'),
('0005434877792', 14583, 129, '28K'),
('0005434877426', 14583, 162, '34F'),
('0005435626004', 14583, 181, '37D'),
('0005434877619', 14583, 239, '46F'),
('0005435797452', 29343, 11, '14D'),
('0005434947955', 16352, 8, '4B'),
('0005433614081', 8496, 19, '10D'),
('0005433613976', 8496, 41, '16B'),
('0005432328272', 21083, 66, '15D'),
('0005433568324', 25273, 28, '7F'),
('0005434654444', 12519, 51, '20C'),
('0005434095176', 11677, 8, '5A'),
('0005433342660', 1049, 21, '11G'),
('0005434066914', 12810, 74, '14F'),
('0005435766106', 13500, 54, '15D'),
('0005432459554', 30516, 7, '2F'),
('0005432567199', 30516, 144, '32H'),
('0005432567192', 30516, 150, '33H'),
('0005433342660', 17095, 115, '22D'),
('0005435626004', 10957, 43, '10F'),
('0005432862278', 2496, 2, '1D'),
('0005432862261', 2496, 19, '20D'),
('0005434142583', 12003, 2, '1B'),
('0005432799172', 12119, 15, '6C'),
('0005433008421', 22825, 24, '7F'),
('0005434066958', 30590, 64, '17K'),
('0005432527059', 30590, 212, '39C'),
('0005434979609', 23540, 9, '4C'),
('0005434137495', 11953, 32, '9C'),
('0005435390191', 7488, 8, '4A'),
('0005435487739', 6174, 57, '19D'),
('0005435225492', 7206, 10, '6A'),
('0005434267929', 8720, 1, '1B'),
('0005435928117', 4058, 5, '4B'),
('0005435551555', 11069, 3, '9G'),
('0005433373498', 2446, 17, '8A'),
('0005434142583', 29779, 15, '4C'),
('0005435824521', 17976, 1, '1D'),
('0005435242665', 5619, 96, '20F'),
('0005432848255', 28847, 17, '18C'),
('0005433614322', 25246, 10, '3A'),
('0005433613948', 25246, 88, '20C'),
('0005432948223', 342, 82, '18D'),
('0005433568324', 11618, 134, '30E'),
('0005435982041', 26157, 148, '30F'),
('0005435981962', 26157, 207, '39E'),
('0005433057717', 462, 141, '36H'),
('0005434023281', 12643, 72, '20G'),
('0005432749773', 2134, 62, '16A'),
('0005433922420', 24119, 15, '3G'),
('0005433923082', 24119, 39, '12B'),
('0005434724800', 9847, 277, '43K'),
('0005432459554', 3293, 122, '24E'),
('0005435885029', 3292, 13, '8D'),
('0005433805266', 8328, 67, '25F'),
('0005435252516', 7396, 45, '10F'),
('0005432838934', 28933, 6, '2C'),
('0005432838980', 28933, 96, '20E'),
('0005434461631', 17713, 10, '4D'),
('0005434602884', 19048, 13, '5C'),
('0005434600664', 18570, 7, '5C'),
('0005433180859', 10567, 42, '10D'),
('0005435681928', 24565, 17, '5C'),
('0005435558077', 11503, 18, '10A'),
('0005435126062', 31876, 35, '16A'),
('0005433397683', 19369, 44, '14E'),
('0005434756124', 10683, 8, '2F'),
('0005435039409', 12953, 26, '6A'),
('0005435902654', 14847, 5, '3A'),
('0005434411757', 20191, 20, '8E'),
('0005435981962', 26721, 2, '1D'),
('0005435982041', 26721, 68, '17D'),
('0005433367681', 21740, 22, '6C'),
('0005433784738', 26243, 63, '19B'),
('0005433805266', 26243, 104, '29E'),
('0005433960518', 24268, 56, '27D'),
('0005433960402', 24268, 90, '36H'),
('0005435529096', 11188, 31, '7F'),
('0005435529128', 11188, 85, '19E'),
('0005434979615', 27528, 39, '22A'),
('0005433101852', 2, 35, '13A'),
('0005433101798', 2, 58, '21C'),
('0005433420336', 647, 1, '1A'),
('0005434096726', 11825, 7, '19D'),
('0005435376343', 5756, 1, '1A'),
('0005433960361', 25728, 4, '3C'),
('0005433784738', 8520, 19, '9E'),
('0005433614322', 8521, 19, '9A'),
('0005433613948', 8521, 49, '21F'),
('0005434265050', 8522, 157, '31D'),
('0005432382900', 21091, 47, '11D'),
('0005432428919', 7423, 3, '1D'),
('0005433397683', 1416, 20, '5F'),
('0005433342790', 1079, 69, '21F'),
('0005434081756', 12770, 11, '4D'),
('0005434081686', 12770, 100, '22E'),
('0005434066958', 12770, 106, '23F'),
('0005435844296', 4119, 19, '11F'),
('0005434620392', 32969, 13, '5C'),
('0005434081686', 30547, 41, '13E'),
('0005434081756', 30547, 55, '16D'),
('0005433342790', 17115, 38, '8C'),
('0005433407549', 1922, 16, '21A'),
('0005433650545', 27633, 10, '3C'),
('0005433868300', 32576, 21, '7C'),
('0005433868300', 14481, 42, '23A'),
('0005434299406', 26922, 30, '7C'),
('0005435487694', 19723, 36, '21D'),
('0005432664123', 18092, 50, '19F'),
('0005435652763', 24839, 77, '19A'),
('0005434979615', 23536, 15, '5D'),
('0005434137776', 11948, 50, '12C'),
('0005433538837', 25039, 14, '18A'),
('0005435852560', 4045, 11, '7B'),
('0005433367749', 1697, 38, '11D'),
('0005435652763', 21717, 4, '1F'),
('0005432666366', 17834, 21, '8C'),
('0005432659698', 17834, 22, '8E'),
('0005435529128', 20895, 16, '5A'),
('0005435529096', 20895, 71, '17F'),
('0005435153707', 21869, 3, '5D'),
('0005435785088', 13766, 46, '22B'),
('0005434586569', 18502, 65, '18C'),
('0005434461631', 28865, 15, '19B'),
('0005435242665', 15429, 55, '13A'),
('0005434877953', 10080, 7, '2F'),
('0005433614311', 25245, 97, '21C'),
('0005433074464', 346, 49, '12C'),
('0005432948166', 346, 132, '28C'),
('0005433434523', 2373, 168, '33H'),
('0005432984928', 2373, 174, '34H'),
('0005432424179', 12936, 41, '29C'),
('0005433931443', 24113, 134, '30H'),
('0005433922462', 24113, 145, '33A'),
('0005433289832', 298, 62, '15K'),
('0005434724999', 9831, 166, '28K'),
('0005434724245', 9831, 201, '33E'),
('0005435212965', 7739, 45, '14G'),
('0005435213127', 7739, 239, '39K'),
('0005435424505', 5360, 5, '2A'),
('0005435424504', 5360, 92, '19D'),
('0005433805105', 8204, 11, '6F'),
('0005433805187', 8204, 33, '15B'),
('0005435252535', 7379, 14, '4E'),
('0005434149632', 6367, 97, '20A'),
('0005432360160', 20996, 102, '21B'),
('0005432747311', 12054, 25, '7A'),
('0005434756124', 28601, 54, '13C'),
('0005433459211', 19330, 5, '3A'),
('0005435681907', 24586, 75, '17C'),
('0005435068771', 13155, 18, '7C'),
('0005434426559', 20207, 30, '9E'),
('0005433763174', 26261, 17, '5A'),
('0005433805105', 26261, 73, '22G'),
('0005433805187', 26261, 108, '32H'),
('0005433784769', 26261, 132, '38G'),
('0005435545646', 11199, 90, '20E'),
('0005435068771', 15312, 2, '1F'),
('0005434877953', 14547, 83, '22C'),
('0005434426559', 14547, 91, '23G'),
('0005434938093', 14547, 170, '36A'),
('0005435126062', 14547, 177, '37A'),
('0005432799302', 14547, 254, '48C'),
('0005433960518', 25733, 2, '1F'),
('0005433960402', 25733, 37, '14E'),
('0005433784769', 8530, 14, '8C'),
('0005433614311', 8531, 62, '26B'),
('0005434149632', 8532, 94, '19E'),
('0005432382868', 21097, 70, '17F'),
('0005432953879', 2484, 41, '12A'),
('0005432424179', 30724, 33, '16C'),
('0005432948223', 11887, 19, '6C'),
('0005433715508', 29219, 39, '11E'),
('0005433342780', 1067, 120, '35H'),
('0005434265050', 5526, 179, '38D'),
('0005432459576', 30550, 138, '37H'),
('0005433342780', 17102, 91, '17F'),
('0005435126062', 11018, 21, '7A'),
('0005434411757', 14763, 11, '3F'),
('0005433251366', 2270, 58, '13F'),
('0005434191259', 32876, 7, '14D'),
('0005434137495', 28532, 51, '12E'),
('0005432382900', 31296, 11, '5C'),
('0005433453759', 31296, 50, '15F'),
('0005433867963', 32613, 42, '22B'),
('0005435911420', 3430, 26, '22D'),
('0005433867963', 14493, 28, '18A'),
('0005432799302', 12118, 19, '19A'),
('0005432609704', 31733, 16, '7C'),
('0005435487739', 19694, 23, '6D'),
('0005433463895', 17265, 20, '31G'),
('0005432527299', 30618, 141, '28B'),
('0005435652859', 24855, 51, '13D'),
('0005434137714', 11930, 2, '1F'),
('0005432609704', 22086, 5, '2C'),
('0005433367687', 1650, 23, '7D'),
('0005435652859', 21667, 6, '2D'),
('0005433985752', 25652, 4, '3A'),
('0005432666374', 17827, 16, '9E'),
('0005435545646', 20879, 54, '14D'),
('0005433261497', 1317, 20, '12H'),
('0005435907499', 4855, 19, '19C'),
('0005435785186', 13802, 28, '18A'),
('0005434407574', 20283, 52, '13D'),
('0005433193001', 1391, 13, '5E'),
('0005433193013', 1391, 15, '6C'),
('0005434925702', 20310, 71, '19D'),
('0005432783672', 12171, 14, '4E'),
('0005433614573', 25267, 135, '31A'),
('0005435982091', 26173, 1, '1A'),
('0005433753974', 26173, 93, '20B'),
('0005433931443', 1482, 63, '16A'),
('0005434023503', 12673, 7, '3B'),
('0005434725083', 9849, 158, '28A'),
('0005434302443', 9849, 234, '37C'),
('0005434725042', 9849, 297, '45E'),
('0005435424613', 5307, 220, '35B'),
('0005435424600', 5307, 281, '42H'),
('0005432459576', 3269, 153, '29E'),
('0005433453759', 30257, 1, '1A'),
('0005432382900', 30257, 57, '16E'),
('0005432427133', 30845, 7, '6C'),
('0005432604116', 31655, 6, '3B'),
('0005434822558', 9907, 33, '13D'),
('0005434823164', 9907, 67, '18B'),
('0005434822681', 9907, 86, '20G'),
('0005434600640', 18564, 36, '15A'),
('0005435126202', 31878, 38, '14D'),
('0005435126024', 31878, 50, '18D'),
('0005433407549', 23189, 19, '7A'),
('0005434756214', 10732, 48, '12D'),
('0005433434523', 26537, 73, '17D'),
('0005435982091', 26701, 77, '18E'),
('0005433367749', 21777, 69, '18C'),
('0005432659698', 26240, 10, '3C'),
('0005433784816', 26240, 41, '15E'),
('0005432666366', 26240, 113, '35G'),
('0005433985752', 24261, 99, '36B'),
('0005433289832', 10352, 23, '18A'),
('0005435142504', 21936, 28, '19C'),
('0005434573256', 20910, 63, '18C'),
('0005434302443', 19599, 8, '22B'),
('0005432901515', 36, 1, '1A'),
('0005432817395', 8099, 11, '11C'),
('0005435902668', 3510, 109, '26C'),
('0005435797369', 29353, 9, '7D'),
('0005435797449', 29353, 14, '10E'),
('0005432659698', 8550, 5, '3C'),
('0005433784816', 8550, 7, '4D'),
('0005432666366', 8550, 32, '14B'),
('0005433614573', 8551, 58, '27F'),
('0005434157445', 9621, 29, '10D'),
('0005432817395', 28965, 4, '2F'),
('0005432948166', 11860, 16, '5F'),
('0005435340218', 5396, 26, '10C'),
('0005433342647', 1086, 105, '32G'),
('0005435765895', 13497, 109, '24E'),
('0005433285143', 1795, 49, '13E'),
('0005433846394', 13840, 4, '2C'),
('0005434993988', 27331, 49, '14A'),
('0005435785088', 27331, 54, '15E'),
('0005433342647', 17099, 55, '11F'),
('0005435221050', 7143, 3, '2A'),
('0005435517830', 11394, 7, '5D'),
('0005435798942', 21301, 2, '1C'),
('0005433724774', 21604, 4, '4A'),
('0005434137776', 28537, 52, '12A'),
('0005432382868', 31318, 30, '12D'),
('0005435860462', 4808, 15, '5A'),
('0005432604116', 21392, 32, '20A'),
('0005433251366', 25869, 66, '16D'),
('0005434925702', 14913, 7, '6C'),
('0005435999148', 15847, 12, '4D'),
('0005433285143', 23026, 6, '5B'),
('0005435103857', 32077, 43, '22F'),
('0005432527454', 30633, 238, '42C'),
('0005432527653', 30633, 249, '43F'),
('0005435103857', 22670, 43, '19F'),
('0005433367768', 1651, 40, '11E'),
('0005435999148', 19572, 41, '17A'),
('0005432628804', 28102, 1, '1A'),
('0005432720830', 30288, 2, '2D'),
('0005433724774', 18525, 24, '9D'),
('0005434344160', 29761, 24, '6D'),
('0005433415559', 1281, 35, '19C'),
('0005432783672', 15379, 70, '16E'),
('0005433577752', 25248, 125, '30C'),
('0005432948333', 355, 139, '29B'),
('0005435982098', 26158, 77, '18A'),
('0005433057713', 479, 69, '19B'),
('0005433923037', 24123, 120, '30B'),
('0005435142504', 9878, 158, '28G'),
('0005435424625', 5355, 45, '13H'),
('0005435613450', 10914, 109, '22G'),
('0005435612854', 10914, 196, '33J'),
('0005435613317', 10914, 199, '33K'),
('0005435613311', 10914, 264, '41K'),
('0005434573256', 10914, 269, '42D'),
('0005435885141', 3256, 1, '1A'),
('0005434183574', 8264, 1, '11C'),
('0005432382868', 30101, 29, '10E'),
('0005435517830', 21974, 18, '11A'),
('0005432838786', 28898, 17, '5D'),
('0005434149694', 6408, 63, '14A'),
('0005432890974', 385, 44, '10C'),
('0005432890905', 385, 45, '10D'),
('0005435372975', 5299, 39, '14D'),
('0005434822919', 9908, 118, '27D'),
('0005434214341', 9518, 29, '8C'),
('0005434756214', 28621, 57, '14A'),
('0005435681984', 24576, 79, '18E'),
('0005435732312', 13506, 20, '7F'),
('0005435068905', 13153, 11, '4D'),
('0005435902668', 14894, 11, '4E'),
('0005435982098', 26695, 73, '17A'),
('0005433367687', 21751, 51, '14E'),
('0005434270195', 9340, 136, '37D'),
('0005432666374', 26220, 119, '39F'),
('0005435068905', 15279, 67, '18A'),
('0005432919785', 52, 5, '2F'),
('0005434938107', 14590, 39, '13F'),
('0005435126024', 14590, 163, '31F'),
('0005435126202', 14590, 264, '46F'),
('0005433404771', 2839, 6, '6E'),
('0005432666374', 8565, 14, '10D'),
('0005434149694', 8567, 138, '28F'),
('0005432382942', 21110, 34, '8C'),
('0005432901515', 9592, 70, '19D'),
('0005435732312', 19271, 41, '13E'),
('0005433342687', 1062, 145, '37G'),
('0005435766121', 13454, 119, '31E'),
('0005435785186', 27300, 52, '16C'),
('0005433342687', 17109, 117, '21F'),
('0005434158968', 9090, 37, '16E'),
('0005435126024', 10942, 44, '13A'),
('0005435126202', 10942, 46, '13E'),
('0005434907075', 25585, 44, '13A'),
('0005434137714', 28542, 24, '7C'),
('0005433650487', 27623, 4, '2A'),
('0005435860462', 32686, 19, '5D'),
('0005434407574', 26931, 57, '12C'),
('0005434907075', 15029, 47, '13F'),
('0005432802439', 19948, 21, '7D'),
('0005435160275', 29582, 2, '1C'),
('0005432328598', 31147, 53, '18A'),
('0005433123838', 5720, 16, '9C'),
('0005433123838', 30300, 54, '17E'),
('0005435824577', 18013, 38, '16B'),
('0005435824556', 18013, 49, '18F'),
('0005435824510', 18013, 50, '19B'),
('0005434925767', 20386, 28, '7F'),
('0005434877976', 10096, 5, '2A'),
('0005434878071', 10096, 40, '9A'),
('0005435660077', 24653, 8, '7B'),
('0005435982173', 26201, 45, '12F'),
('0005435424698', 5332, 113, '23E'),
('0005434344160', 10915, 256, '41C'),
('0005434823303', 9882, 190, '37J'),
('0005434214357', 9561, 23, '6E'),
('0005434551024', 27753, 28, '10A'),
('0005435681963', 24567, 77, '18A'),
('0005433397917', 19395, 36, '13D'),
('0005434214341', 28673, 25, '6E'),
('0005434270195', 26513, 45, '12A'),
('0005435982173', 26713, 67, '16A'),
('0005433367768', 21735, 40, '11C'),
('0005433123838', 3032, 6, '2C'),
('0005434979727', 27537, 34, '19D'),
('0005434877976', 14552, 74, '21A'),
('0005434878071', 14552, 174, '35A'),
('0005434948005', 16330, 1, '1A'),
('0005432328598', 21106, 56, '14A'),
('0005432948333', 11891, 94, '20D'),
('0005433397917', 1414, 31, '12A'),
('0005434183574', 4492, 10, '4D'),
('0005433342834', 1063, 154, '38H'),
('0005434081787', 12794, 39, '8D'),
('0005433846609', 13869, 56, '13A'),
('0005432567518', 30568, 28, '11B'),
('0005434081787', 30568, 79, '21H'),
('0005433342834', 17113, 109, '20C'),
('0005432919785', 9076, 8, '4A'),
('0005433481147', 20488, 43, '17F'),
('0005435443281', 7109, 37, '18A'),
('0005435844296', 25191, 9, '3A'),
('0005434907186', 25604, 55, '14A'),
('0005432382942', 31292, 22, '9E'),
('0005434907186', 14986, 24, '7A'),
('0005434925767', 14935, 19, '14C'),
('0005434979727', 23564, 26, '20A'),
('0005435297048', 6177, 31, '11A'),
('0005435706329', 27032, 1, '1A'),
('0005434586573', 18532, 51, '16A'),
('0005434344106', 29800, 44, '23A'),
('0005432984984', 2356, 147, '30E'),
('0005434551024', 9818, 28, '11F'),
('0005432382942', 30129, 7, '3A'),
('0005433525006', 32476, 9, '5A'),
('0005434214443', 9568, 23, '6C'),
('0005434600670', 18578, 16, '7C'),
('0005433397876', 19372, 13, '5A'),
('0005434214357', 28686, 54, '13F'),
('0005435902659', 3474, 7, '2D'),
('0005432799386', 14537, 39, '14G'),
('0005435221050', 27271, 8, '5D'),
('0005434265074', 8607, 107, '23D'),
('0005433568787', 25299, 1, '1A'),
('0005433719128', 29233, 67, '21E'),
('0005433397876', 1441, 50, '14F'),
('0005432459773', 30565, 103, '30E'),
('0005435443287', 7099, 12, '10D'),
('0005432621001', 28069, 16, '6D'),
('0005434287238', 26830, 31, '22C'),
('0005432799386', 12134, 8, '4C'),
('0005434299504', 26893, 51, '11D'),
('0005432527742', 30611, 49, '14G'),
('0005434509132', 21324, 19, '6B'),
('0005434407647', 20296, 57, '15A'),
('0005433525006', 18540, 58, '16A'),
('0005433568787', 11610, 29, '8E'),
('0005433923157', 24100, 70, '20G'),
('0005433719128', 5351, 71, '17E'),
('0005434344106', 10932, 310, '49A'),
('0005432459773', 3225, 127, '25E'),
('0005433516872', 22028, 25, '8F'),
('0005435990612', 15756, 2, '2A'),
('0005432604258', 31710, 15, '4C'),
('0005435682044', 24575, 41, '10D'),
('0005434756297', 10734, 4, '1F'),
('0005434214443', 28696, 13, '4A'),
('0005435902659', 14853, 2, '1C'),
('0005432919824', 108, 71, '24D'),
('0005435092053', 17070, 39, '15H'),
('0005434265074', 5516, 143, '34B'),
('0005434907202', 25573, 85, '19E'),
('0005433868343', 32573, 19, '6B'),
('0005433868343', 14522, 35, '21A'),
('0005432604258', 21396, 1, '1A'),
('0005434907202', 14985, 39, '10A'),
('0005435706302', 27021, 44, '18E'),
('0005432948396', 306, 5, '2D'),
('0005435982232', 26216, 97, '20G'),
('0005433468315', 23839, 5, '5C'),
('0005434756297', 28622, 6, '2D'),
('0005435039590', 12990, 43, '9B'),
('0005435982232', 26731, 43, '11E'),
('0005432919824', 9110, 28, '12E'),
('0005434407647', 26915, 96, '20B'),
('0005435839400', 18043, 40, '17A'),
('0005434374561', 20106, 32, '8F'),
('0005432424362', 12888, 37, '22F'),
('0005433529254', 32455, 30, '18E'),
('0005432424362', 30702, 52, '20E'),
('0005432948396', 11854, 75, '16E'),
('0005433529254', 13476, 87, '21G'),
('0005435212336', 30625, 31, '26D'),
('0005433367221', 24836, 25, '10F'),
('0005433367221', 21707, 4, '2F'),
('0005435225444', 28100, 5, '21A'),
('0005434876635', 14602, 27, '7F'),
('0005433150817', 20159, 11, '6D'),
('0005433150803', 20159, 27, '13E'),
('0005433035400', 24118, 60, '35G'),
('0005434213725', 10699, 46, '20D'),
('0005435038611', 5474, 24, '7C'),
('0005435038613', 5474, 72, '18B'),
('0005433784296', 9336, 51, '28F'),
('0005432816945', 1, 1, '2C'),
('0005432816939', 1, 29, '12A'),
('0005432261089', 1, 68, '27B'),
('0005433101219', 8078, 55, '15F'),
('0005433101214', 8078, 87, '24C'),
('0005434876635', 3490, 162, '33K'),
('0005432798959', 3490, 252, '50F'),
('0005432645772', 6840, 10, '15E'),
('0005435797224', 2837, 2, '4A'),
('0005432104717', 5204, 51, '11E'),
('0005433784296', 5204, 86, '17D'),
('0005432104741', 5204, 110, '21F'),
('0005432816945', 9614, 3, '1F'),
('0005432816939', 9614, 26, '14E'),
('0005432947796', 25270, 7, '7C'),
('0005433715105', 7456, 17, '8C'),
('0005434181958', 11646, 12, '20F'),
('0005433989684', 30696, 1, '5E'),
('0005435765170', 5493, 88, '37G'),
('0005435846189', 25096, 4, '15E'),
('0005433845689', 5588, 15, '6F'),
('0005434081475', 4695, 57, '24G'),
('0005433341429', 11112, 3, '1D'),
('0005433341393', 11112, 58, '14D'),
('0005433341461', 11112, 62, '15A'),
('0005433341403', 11112, 99, '23B'),
('0005433341442', 11112, 101, '23C'),
('0005435798915', 1611, 1, '1A'),
('0005434461608', 3415, 3, '3A'),
('0005432603677', 6446, 18, '5C'),
('0005435259684', 25016, 4, '19D'),
('0005435696874', 3667, 29, '21C'),
('0005432327945', 3086, 34, '12D'),
('0005435296946', 19552, 17, '14B'),
('0005435153634', 3879, 8, '22A'),
('0005435959989', 8762, 1, '2D'),
('0005434406742', 26977, 40, '12D'),
('0005434406745', 26977, 54, '15E'),
('0005432153823', 26977, 61, '17F'),
('0005434461608', 12579, 1, '1B'),
('0005432782928', 5636, 13, '5C'),
('0005432075174', 6314, 38, '9F'),
('0005434876735', 14650, 55, '13C'),
('0005432947796', 11605, 38, '16B'),
('0005433753330', 2370, 27, '12A'),
('0005432984533', 26174, 69, '36B'),
('0005434373923', 1502, 56, '22E'),
('0005433921780', 2153, 15, '5A'),
('0005433035442', 24129, 14, '9A'),
('0005434723511', 288, 29, '13E'),
('0005434723480', 288, 219, '50D'),
('0005432199132', 9841, 120, '48H'),
('0005432525897', 7717, 17, '4H'),
('0005434066368', 7717, 37, '14A'),
('0005434066424', 7717, 176, '39A'),
('0005432535752', 7717, 178, '39C'),
('0005434343627', 5304, 118, '35C'),
('0005432047490', 5304, 131, '37D'),
('0005435423691', 10928, 95, '37G'),
('0005433804818', 3229, 9, '4C'),
('0005435884455', 8205, 91, '24A'),
('0005432603677', 21411, 25, '18C'),
('0005432746933', 376, 29, '13D'),
('0005434213725', 28631, 24, '9F'),
('0005435326513', 18565, 9, '12D'),
('0005435437586', 24572, 13, '8D'),
('0005433397243', 13533, 14, '7A'),
('0005433397263', 13533, 31, '13E'),
('0005434213787', 10689, 15, '7C'),
('0005434213770', 10689, 41, '17D'),
('0005433804818', 9379, 40, '20A'),
('0005432880568', 29980, 53, '15D'),
('0005435068224', 3553, 51, '18E'),
('0005432816997', 87, 58, '24B'),
('0005432002043', 7945, 10, '17E'),
('0005434876735', 3475, 194, '41F'),
('0005435889797', 15599, 7, '20D'),
('0005435797241', 2872, 10, '14E'),
('0005433959932', 6890, 40, '14D'),
('0005432104803', 5141, 49, '11B'),
('0005432047490', 8600, 78, '27B'),
('0005432816997', 9586, 21, '11A'),
('0005432002043', 28956, 13, '7C'),
('0005433715128', 7431, 29, '9D'),
('0005433715152', 7431, 37, '12D'),
('0005433397243', 19277, 13, '6F'),
('0005433397263', 19277, 48, '19A'),
('0005433341461', 17071, 32, '15H'),
('0005433341393', 17071, 46, '19H'),
('0005433341403', 17071, 85, '31H'),
('0005433341429', 17071, 92, '33G'),
('0005433341442', 17071, 94, '34D'),
('0005433989687', 30652, 69, '15F'),
('0005434081475', 30652, 102, '22C'),
('0005435722014', 5500, 16, '11G'),
('0005432140313', 5500, 66, '35H'),
('0005432535752', 13477, 62, '32F'),
('0005435918577', 27288, 12, '14A'),
('0005432170271', 4693, 115, '28E'),
('0005435722014', 13628, 2, '2A'),
('0005434136791', 7295, 10, '3D'),
('0005434273049', 26634, 1, '1B'),
('0005432798959', 14823, 17, '19C'),
('0005432153823', 7054, 29, '7D'),
('0005434406745', 7054, 49, '12E'),
('0005434406742', 7054, 66, '16B'),
('0005434299185', 7054, 70, '17E'),
('0005435838986', 5984, 24, '15B'),
('0005435472534', 18086, 14, '15C'),
('0005435212505', 30585, 53, '32G'),
('0005434136791', 28755, 65, '15C'),
('0005435132723', 7894, 2, '3C'),
('0005435103822', 6528, 39, '17A'),
('0005433985217', 4172, 42, '16D'),
('0005432328019', 3075, 51, '17E'),
('0005433438778', 3075, 60, '20E'),
('0005435508192', 1548, 66, '20A'),
('0005434484246', 8994, 2, '3C'),
('0005433449638', 7705, 64, '16D'),
('0005433524870', 1365, 11, '4F'),
('0005434343627', 11424, 37, '22B'),
('0005432782950', 5660, 25, '9C'),
('0005432782976', 5660, 43, '16E'),
('0005434925310', 6349, 43, '11A'),
('0005434925314', 6349, 57, '14C'),
('0005435242464', 12174, 24, '19A'),
('0005432782928', 15400, 34, '13A'),
('0005434251816', 24661, 10, '23B'),
('0005433679827', 2767, 21, '9D'),
('0005432966547', 29178, 4, '4C'),
('0005434273049', 25237, 3, '8D'),
('0005435986659', 4205, 13, '33D'),
('0005433753371', 2324, 22, '5C'),
('0005432300173', 2324, 40, '13H'),
('0005433434247', 26195, 70, '34H'),
('0005432423735', 508, 46, '21B'),
('0005432423759', 508, 60, '25C'),
('0005433921794', 2113, 33, '14D'),
('0005433035480', 24135, 47, '28D'),
('0005433180712', 9858, 45, '26D'),
('0005432150071', 7723, 164, '37B'),
('0005434573140', 5305, 29, '14E'),
('0005435611933', 5305, 51, '19E'),
('0005434343674', 5305, 89, '26J'),
('0005434343669', 5305, 189, '49H'),
('0005434244531', 10910, 44, '25D'),
('0005435423762', 10910, 45, '25F'),
('0005433506899', 3246, 99, '29E'),
('0005435884492', 8287, 89, '25A'),
('0005435528935', 1729, 9, '4F'),
('0005435540686', 1729, 49, '17A'),
('0005432838562', 7377, 33, '12F'),
('0005432335851', 6363, 57, '20C'),
('0005435257151', 23897, 2, '1B'),
('0005432121120', 5302, 124, '37E'),
('0005435386467', 9879, 51, '28H'),
('0005434755799', 9553, 42, '20F'),
('0005434213770', 28608, 4, '2C'),
('0005434213787', 28608, 9, '4E'),
('0005433180712', 27775, 13, '12A'),
('0005432305711', 24618, 4, '5C'),
('0005433397323', 13558, 34, '14E'),
('0005435068224', 15500, 20, '8A'),
('0005433407483', 29484, 7, '19D'),
('0005432059473', 20205, 14, '13E'),
('0005433434247', 26681, 18, '10C'),
('0005434170837', 26218, 3, '11G'),
('0005433959932', 25910, 89, '33G'),
('0005435386467', 21947, 9, '18A'),
('0005435068297', 3523, 13, '5C'),
('0005432817013', 54, 38, '17E'),
('0005434937838', 3512, 180, '41D'),
('0005432059473', 14543, 11, '28E'),
('0005434244531', 5036, 24, '25E'),
('0005432335851', 8570, 61, '21A'),
('0005433815312', 8570, 77, '26F'),
('0005432327945', 31230, 28, '7D'),
('0005432817013', 9596, 4, '3A'),
('0005433397323', 19260, 35, '13D'),
('0005432389958', 1341, 2, '2A'),
('0005434066368', 30689, 65, '13E'),
('0005434066424', 30689, 81, '16D'),
('0005435765216', 5507, 102, '36B'),
('0005435461849', 13451, 54, '29B'),
('0005433845801', 5596, 32, '10F'),
('0005435282116', 13836, 27, '17A'),
('0005432566653', 4705, 34, '12E'),
('0005432566676', 4705, 58, '17D'),
('0005432213546', 30559, 1, '1C'),
('0005433506899', 9085, 26, '18E'),
('0005435696874', 16463, 4, '2C'),
('0005433449638', 30473, 15, '6D'),
('0005434520143', 6099, 18, '19A'),
('0005435502009', 1563, 35, '10D'),
('0005432674920', 1162, 21, '11A'),
('0005433123639', 15679, 22, '19E'),
('0005433123639', 7599, 7, '5A'),
('0005434586244', 1357, 17, '6D'),
('0005434343669', 11444, 18, '6D'),
('0005434343674', 11444, 21, '7D'),
('0005432783057', 5634, 29, '10D'),
('0005435242464', 15392, 7, '4E'),
('0005434463898', 4364, 11, '5B'),
('0005432782976', 15401, 24, '10A'),
('0005432782950', 15401, 26, '10D'),
('0005434876924', 14624, 5, '1F'),
('0005434876926', 14624, 94, '20D'),
('0005432222708', 2821, 29, '11C'),
('0005432966575', 29142, 17, '12A'),
('0005432984600', 26206, 12, '9A'),
('0005433921892', 2142, 39, '16D'),
('0005433921944', 2142, 118, '37E'),
('0005434028260', 24117, 30, '17H'),
('0005434550452', 251, 81, '25E'),
('0005434723766', 251, 177, '43A'),
('0005433233308', 9861, 55, '27H'),
('0005432526048', 7763, 186, '41A'),
('0005432533251', 7763, 244, '51E'),
('0005435884531', 8226, 116, '29A'),
('0005433524870', 18940, 15, '20A'),
('0005434821751', 5286, 138, '41A'),
('0005435082671', 7014, 2, '4C'),
('0005434755838', 9563, 33, '14E'),
('0005435254437', 19297, 1, '2A'),
('0005432305712', 24609, 31, '15E'),
('0005432533251', 24609, 34, '16E'),
('0005435068297', 15515, 23, '11E'),
('0005434213885', 10735, 33, '13D'),
('0005434755799', 28690, 40, '19F'),
('0005434229048', 12985, 15, '14C'),
('0005434229037', 12985, 26, '21D'),
('0005432300173', 26540, 35, '13A'),
('0005435858493', 27608, 6, '9D'),
('0005433762999', 9374, 54, '24B'),
('0005433784296', 26229, 14, '24G'),
('0005433985217', 25934, 82, '31F'),
('0005434479975', 931, 14, '6C'),
('0005434573140', 11186, 3, '7A'),
('0005435508192', 20921, 21, '8A'),
('0005435068322', 3540, 11, '5A'),
('0005432817039', 21, 4, '2D'),
('0005432261265', 21, 17, '9D'),
('0005432817029', 21, 81, '30A'),
('0005432019875', 8122, 78, '21E'),
('0005432019883', 8122, 85, '23F'),
('0005432901354', 8123, 11, '22D'),
('0005434876926', 3473, 9, '2K'),
('0005432611653', 3473, 14, '5D'),
('0005434876924', 3473, 59, '18F'),
('0005435625914', 3473, 164, '36D'),
('0005435797269', 2838, 5, '9D'),
('0005432104886', 4957, 169, '31E'),
('0005434229037', 4959, 9, '6A'),
('0005434229048', 4959, 55, '26B'),
('0005433784296', 8542, 10, '28F'),
('0005432328019', 31254, 26, '6E'),
('0005432423759', 13273, 8, '3A'),
('0005432423735', 13273, 11, '4A'),
('0005432817039', 9587, 6, '3D'),
('0005432817029', 9587, 15, '8F'),
('0005432901354', 28995, 3, '5D'),
('0005432611653', 15115, 7, '5A'),
('0005435893525', 29640, 8, '21A'),
('0005432150071', 30684, 44, '10E'),
('0005433687679', 9048, 5, '3B'),
('0005435765311', 5505, 19, '13F'),
('0005435765331', 5505, 23, '14H'),
('0005432140329', 5505, 88, '38A'),
('0005433815312', 5556, 25, '10C'),
('0005435282150', 13874, 17, '10E'),
('0005432170286', 4718, 163, '39F'),
('0005433341755', 11115, 28, '7A'),
('0005433341743', 11115, 71, '16C'),
('0005435380233', 17111, 13, '10E'),
('0005435625914', 14764, 41, '13C'),
('0005435528935', 22222, 18, '7F'),
('0005435540686', 22222, 21, '8E'),
('0005433400940', 25610, 22, '13D'),
('0005434183550', 29844, 14, '20A'),
('0005434136948', 7316, 73, '18C'),
('0005433407483', 23119, 9, '20C'),
('0005434272167', 26641, 3, '5C'),
('0005433867856', 4781, 39, '23B'),
('0005434663212', 3437, 7, '4B'),
('0005434925310', 20516, 3, '1F'),
('0005434925314', 20516, 8, '5F'),
('0005435103822', 23022, 1, '2D'),
('0005433367409', 24841, 36, '20C'),
('0005434136948', 28736, 13, '4C'),
('0005435696979', 3698, 24, '20B'),
('0005433367409', 21681, 14, '7D'),
('0005435517671', 1552, 32, '10E'),
('0005435225481', 28131, 6, '18D'),
('0005435706158', 2442, 12, '10A'),
('0005434406936', 26988, 44, '12D'),
('0005434319208', 5679, 15, '13F'),
('0005433123658', 15697, 5, '6F'),
('0005433123659', 15697, 20, '18D'),
('0005434189103', 16625, 5, '20C'),
('0005433123659', 7633, 9, '8A'),
('0005433123658', 7633, 12, '10D'),
('0005433449689', 7640, 77, '18F'),
('0005434925395', 6260, 10, '3F'),
('0005432783057', 15403, 32, '12E'),
('0005434877008', 14612, 69, '16A'),
('0005434272167', 25207, 15, '29D'),
('0005433568303', 344, 47, '26B'),
('0005433568291', 344, 53, '29A'),
('0005432655376', 2361, 27, '12D'),
('0005432655380', 2361, 31, '13D'),
('0005433434322', 26197, 23, '14F'),
('0005432051086', 26197, 35, '19A'),
('0005434374074', 1508, 35, '19C'),
('0005433150950', 20147, 6, '3C'),
('0005432423837', 544, 3, '2A'),
('0005434028260', 475, 86, '36F'),
('0005433921780', 24142, 2, '1F'),
('0005433035608', 24142, 6, '2G'),
('0005433035579', 24142, 50, '29E'),
('0005434550533', 255, 80, '25G'),
('0005434066609', 7719, 16, '5D'),
('0005435612156', 5309, 192, '43J'),
('0005432164939', 10901, 62, '26A'),
('0005435380233', 10901, 86, '32J'),
('0005433506935', 3282, 25, '9A'),
('0005432042531', 8184, 1, '1F'),
('0005432459201', 8184, 85, '25E'),
('0005435528974', 1750, 17, '6E'),
('0005432838620', 7388, 53, '17F'),
('0005434149578', 21002, 1, '1A'),
('0005434461608', 17698, 5, '5D'),
('0005434463898', 29127, 25, '21D'),
('0005434821869', 5274, 41, '19G'),
('0005434821947', 5274, 121, '37B'),
('0005434213885', 28609, 8, '3D'),
('0005434550452', 10637, 16, '6F'),
('0005435732163', 19418, 11, '15C'),
('0005435068322', 15468, 23, '9C'),
('0005434213893', 10713, 24, '10F'),
('0005434755838', 28670, 45, '19E'),
('0005432051086', 26710, 6, '3A'),
('0005433434322', 26710, 12, '6C'),
('0005435502009', 20962, 66, '20F'),
('0005433123639', 30069, 27, '8E'),
('0005435068419', 3559, 15, '6E'),
('0005432261295', 239, 83, '31C'),
('0005433101394', 8069, 25, '8B'),
('0005434877008', 3495, 26, '11H'),
('0005434426235', 3495, 165, '36D'),
('0005433960110', 6940, 28, '10E'),
('0005435082671', 26137, 1, '3A'),
('0005434149578', 5076, 14, '8E'),
('0005433815323', 8515, 28, '12A'),
('0005432034573', 8515, 44, '16E'),
('0005432953813', 27603, 2, '2D'),
('0005434183550', 11670, 17, '19D'),
('0005435732163', 1429, 3, '6D'),
('0005434351523', 4462, 14, '23A'),
('0005433341755', 17067, 19, '9A'),
('0005433341743', 17067, 24, '12F'),
('0005432161122', 12790, 5, '7A'),
('0005432161123', 12790, 12, '14E'),
('0005435765362', 5531, 30, '13E'),
('0005435765352', 5531, 82, '31F'),
('0005435461935', 13465, 23, '15H'),
('0005433845913', 5573, 6, '4D'),
('0005432081423', 5573, 61, '19F'),
('0005432566826', 4703, 85, '23B'),
('0005432161123', 30521, 8, '23B'),
('0005432161122', 30521, 10, '34H'),
('0005433506935', 9079, 3, '4D'),
('0005433481062', 9079, 12, '15D'),
('0005435548436', 20677, 8, '4A'),
('0005434906631', 2287, 3, '1D'),
('0005434906591', 2287, 44, '15A'),
('0005433251061', 25612, 5, '3F'),
('0005434137023', 7308, 9, '3C'),
('0005433449689', 30504, 52, '16A'),
('0005435548436', 26472, 2, '2B'),
('0005435314778', 19077, 8, '18A'),
('0005433874298', 7785, 3, '3B'),
('0005433867856', 32698, 18, '6B'),
('0005434406936', 7038, 4, '2C'),
('0005433251061', 14997, 10, '6C'),
('0005435487548', 15801, 20, '22A'),
('0005435487554', 15801, 21, '23A'),
('0005434979418', 2053, 14, '6C'),
('0005434137023', 28743, 65, '15E'),
('0005434503689', 6509, 23, '10C'),
('0005435652508', 1695, 7, '5C'),
('0005433985393', 4154, 46, '18A'),
('0005433168320', 21320, 3, '5A'),
('0005432328171', 3125, 33, '11E'),
('0005435487554', 19567, 9, '6D'),
('0005435487548', 19567, 20, '16D'),
('0005435502046', 1558, 62, '18F'),
('0005432783124', 5652, 19, '7D'),
('0005434461608', 28843, 6, '7C'),
('0005433568322', 340, 9, '6D'),
('0005433568311', 340, 30, '14B'),
('0005435981767', 2335, 51, '17H'),
('0005433753529', 2335, 81, '24G'),
('0005434374118', 1499, 1, '1A'),
('0005434374083', 1499, 40, '15F'),
('0005434374084', 1499, 42, '16D'),
('0005433150981', 20153, 16, '9A'),
('0005434022866', 443, 47, '20A'),
('0005433057381', 12674, 50, '32F'),
('0005433922085', 2152, 109, '34G'),
('0005433035632', 24087, 30, '17D'),
('0005432207629', 24087, 65, '33B'),
('0005434724051', 278, 183, '42C'),
('0005433233443', 9873, 102, '37F'),
('0005432526399', 7727, 110, '27A'),
('0005432526412', 7727, 180, '39D'),
('0005432526313', 7727, 241, '50G'),
('0005435612287', 5345, 49, '20A'),
('0005435612309', 5345, 154, '36H'),
('0005435423971', 10892, 111, '38C'),
('0005433633406', 3299, 55, '18B'),
('0005435252474', 28904, 12, '8A'),
('0005434822043', 5260, 7, '3D'),
('0005434213893', 28620, 41, '15F'),
('0005434550533', 10609, 36, '11A'),
('0005435068419', 15458, 36, '14E'),
('0005434426235', 14890, 31, '18C'),
('0005434271287', 26736, 14, '7C'),
('0005433960110', 25948, 49, '21D'),
('0005435517671', 20932, 41, '13F'),
('0005433123658', 29960, 47, '13A'),
('0005433123659', 29960, 58, '16A'),
('0005432817118', 210, 15, '9A'),
('0005434426252', 3518, 147, '32F'),
('0005434325510', 3621, 5, '7B'),
('0005435957514', 663, 15, '20A'),
('0005435797224', 29296, 5, '11A'),
('0005432423837', 13283, 5, '3A'),
('0005432817118', 9576, 14, '7F'),
('0005433568291', 11838, 32, '15E'),
('0005433568303', 11838, 35, '17B'),
('0005434066609', 30651, 89, '18A'),
('0005432140347', 5496, 98, '36E'),
('0005433815323', 5583, 32, '10D'),
('0005433845988', 5583, 66, '19F'),
('0005432170300', 4737, 5, '2A'),
('0005432459201', 4737, 115, '29A'),
('0005433341949', 11083, 35, '8E'),
('0005433341963', 11083, 104, '22E'),
('0005432919630', 20453, 8, '6C'),
('0005435556660', 14711, 33, '10C'),
('0005435528974', 22250, 27, '12F'),
('0005434906679', 2310, 5, '2D'),
('0005434906673', 2310, 41, '15A'),
('0005434906691', 2310, 53, '17E'),
('0005435696979', 16457, 17, '18C'),
('0005433109906', 26827, 1, '1A'),
('0005434299185', 26936, 52, '23E'),
('0005434512049', 6463, 34, '19C'),
('0005434906631', 25836, 7, '3C'),
('0005434906591', 25836, 60, '19E'),
('0005434925395', 20551, 28, '17C'),
('0005435487573', 15804, 10, '7B'),
('0005433284929', 32046, 21, '19D'),
('0005435852542', 23877, 1, '2D'),
('0005434979446', 2064, 4, '2D'),
('0005434979457', 2064, 12, '6A'),
('0005433519406', 3947, 3, '2A'),
('0005432638994', 2255, 21, '13F'),
('0005434503713', 6515, 1, '1C'),
('0005434503726', 6515, 41, '19C'),
('0005433985455', 4134, 2, '1C'),
('0005434509053', 1635, 19, '23A'),
('0005432655376', 26281, 14, '10F'),
('0005432655380', 26281, 20, '15C'),
('0005433438807', 3080, 41, '14E'),
('0005432328178', 3080, 48, '17A'),
('0005432905061', 31133, 2, '2D'),
('0005432327945', 31133, 8, '11F'),
('0005435487573', 19565, 25, '17A'),
('0005434565762', 1566, 41, '13D'),
('0005432873215', 17459, 9, '19E'),
('0005434625859', 4829, 11, '20F'),
('0005432153857', 26985, 70, '20C'),
('0005435824317', 1295, 18, '10A'),
('0005432848154', 4374, 13, '18D'),
('0005432783124', 15406, 51, '18C'),
('0005434877220', 14639, 15, '5A'),
('0005433633406', 9328, 20, '6D'),
('0005433753577', 2331, 11, '3F'),
('0005433764655', 2331, 39, '14B'),
('0005433753594', 2331, 145, '38A'),
('0005432984729', 26183, 33, '15F'),
('0005433764655', 20161, 23, '8C'),
('0005432526466', 7726, 149, '33E'),
('0005432133036', 5337, 27, '14C'),
('0005435423691', 5337, 178, '40E'),
('0005435424021', 10926, 136, '49C'),
('0005433633446', 3320, 9, '3F'),
('0005435884694', 8170, 83, '23D'),
('0005435176757', 20999, 14, '5C'),
('0005434822129', 5297, 78, '25G'),
('0005434822212', 5297, 84, '26F'),
('0005434822150', 5297, 182, '43K'),
('0005435372499', 9880, 48, '25K'),
('0005435661898', 9880, 90, '36K'),
('0005434755975', 9556, 18, '7D'),
('0005433533267', 6085, 8, '4C'),
('0005435006764', 5436, 35, '9C'),
('0005434229113', 12989, 40, '19B'),
('0005434426252', 14866, 11, '7F'),
('0005435981767', 26500, 55, '19A'),
('0005435652508', 21774, 39, '18F'),
('0005432667430', 9364, 71, '31A'),
('0005434271287', 26278, 22, '17H'),
('0005433985393', 25925, 46, '19H'),
('0005435502046', 20916, 34, '12D'),
('0005435319480', 20916, 38, '13E'),
('0005432706480', 2989, 26, '14E'),
('0005434979418', 23686, 15, '5D'),
('0005432207629', 182, 24, '12C'),
('0005432919630', 8018, 101, '25A'),
('0005432901412', 8019, 16, '23F'),
('0005435125908', 3511, 136, '32G'),
('0005435125904', 3511, 151, '34J'),
('0005432188571', 3511, 200, '42K'),
('0005434877220', 3511, 235, '48A'),
('0005432611653', 14576, 61, '42H'),
('0005435889797', 3614, 8, '7C'),
('0005432667430', 5177, 29, '8A'),
('0005432105021', 5177, 158, '30A'),
('0005434229113', 5175, 70, '28B'),
('0005435006764', 8455, 82, '28E'),
('0005432327945', 21061, 5, '17D'),
('0005432328171', 31253, 49, '11E'),
('0005432901412', 28984, 3, '5C'),
('0005432611653', 31583, 6, '6A'),
('0005433568322', 11836, 13, '7A'),
('0005433568311', 11836, 22, '9C'),
('0005434654345', 5388, 32, '17D'),
('0005434095117', 8688, 18, '17D'),
('0005434182038', 11660, 5, '6C'),
('0005433341963', 17047, 22, '9H'),
('0005433341949', 17047, 23, '11B'),
('0005432389977', 1345, 32, '11D'),
('0005433284929', 22512, 36, '10F'),
('0005433342045', 11108, 33, '8E'),
('0005433342061', 11108, 106, '22D'),
('0005435125904', 14705, 6, '2D'),
('0005435125908', 14705, 15, '5C'),
('0005434137226', 7346, 1, '1A'),
('0005434503689', 22914, 18, '6D'),
('0005434663258', 3403, 21, '22D'),
('0005432153857', 7029, 102, '22F'),
('0005432603891', 6433, 7, '2C'),
('0005434906691', 25841, 8, '3D'),
('0005434906673', 25841, 25, '8C'),
('0005434906679', 25841, 33, '10C'),
('0005435472619', 18053, 21, '19C'),
('0005435212839', 30602, 113, '39K'),
('0005433367496', 24835, 27, '14D'),
('0005434137226', 28721, 51, '12C'),
('0005433475657', 4024, 5, '6B'),
('0005433367496', 21704, 9, '5F'),
('0005433985465', 4179, 7, '2F'),
('0005434151675', 17851, 3, '5C'),
('0005432667430', 26307, 19, '16A'),
('0005435517742', 1575, 5, '2F'),
('0005435517732', 1575, 70, '20C'),
('0005434406742', 20265, 23, '16F'),
('0005434407128', 27015, 46, '12F'),
('0005432720645', 7586, 26, '6F'),
('0005433449748', 7586, 50, '12F'),
('0005433724761', 1396, 15, '5F'),
('0005434877250', 14640, 10, '3F'),
('0005434758870', 14640, 32, '8E'),
('0005435660022', 9218, 2, '3A'),
('0005432005184', 29193, 6, '4A'),
('0005434272167', 9308, 117, '27D'),
('0005433633446', 9308, 137, '31F'),
('0005432947796', 326, 26, '12E'),
('0005433568454', 326, 62, '25E'),
('0005433074401', 11581, 42, '18D'),
('0005435981842', 2362, 157, '38E'),
('0005433434388', 26207, 87, '30D'),
('0005434373923', 20135, 59, '22C'),
('0005433035400', 2112, 16, '4H'),
('0005433035442', 2112, 50, '16G'),
('0005432526681', 7732, 112, '26D'),
('0005432526665', 7732, 198, '39E'),
('0005435319480', 10911, 6, '2C'),
('0005435424086', 10911, 134, '43D'),
('0005432181497', 3341, 12, '4F'),
('0005433805033', 3341, 63, '17A'),
('0005433633460', 3341, 130, '31C'),
('0005435884765', 8210, 52, '15B'),
('0005432924988', 21995, 8, '14C'),
('0005434458597', 7398, 15, '5E'),
('0005435252523', 28948, 46, '17D'),
('0005434458597', 29087, 8, '5C'),
('0005432603891', 21459, 14, '4C'),
('0005435257151', 6675, 22, '19C'),
('0005433533267', 18987, 5, '5A'),
('0005434213770', 9522, 19, '10C'),
('0005435661898', 6707, 31, '11E'),
('0005435125908', 11508, 27, '13D'),
('0005435125904', 11508, 36, '17C'),
('0005433397323', 19408, 8, '5D'),
('0005434755975', 28685, 23, '10D'),
('0005435039075', 5483, 104, '22B'),
('0005435006772', 5483, 110, '23B'),
('0005432188571', 14888, 28, '14A'),
('0005433434388', 26732, 44, '19D'),
('0005433687679', 19522, 10, '3C'),
('0005432583781', 3183, 15, '7A'),
('0005434170837', 9381, 72, '28H'),
('0005433805033', 9381, 88, '33A'),
('0005433985455', 25929, 114, '38H'),
('0005434979446', 23655, 15, '5B'),
('0005434979457', 23655, 37, '21B'),
('0005435068571', 3579, 47, '17E'),
('0005432019979', 7968, 99, '31B'),
('0005435625992', 3491, 136, '32K'),
('0005434877250', 3491, 142, '34C'),
('0005432799173', 3491, 157, '36K'),
('0005435125957', 3491, 182, '41J'),
('0005433420316', 15157, 3, '4B'),
('0005432105099', 5016, 88, '17F'),
('0005435006772', 8420, 21, '8D'),
('0005432328178', 31248, 52, '12D'),
('0005432948067', 25272, 33, '14F'),
('0005435340098', 12528, 21, '11D'),
('0005433715465', 7436, 66, '19C'),
('0005435266106', 29232, 28, '16F'),
('0005433715128', 29232, 34, '20F'),
('0005433397323', 1420, 16, '11C'),
('0005433341442', 1047, 30, '21B'),
('0005433342061', 17019, 88, '31E'),
('0005433342045', 17019, 112, '37F'),
('0005435765596', 5545, 18, '9G'),
('0005435765170', 13461, 63, '27D'),
('0005432194465', 13461, 86, '33E'),
('0005433846121', 5555, 63, '17C'),
('0005433846083', 5555, 65, '18D'),
('0005435785003', 4293, 7, '4D'),
('0005432567022', 4717, 38, '13A'),
('0005434081666', 4717, 109, '28E'),
('0005433341442', 17106, 4, '1F'),
('0005435625992', 14691, 14, '4F'),
('0005435125957', 14691, 45, '14A'),
('0005435696874', 24712, 8, '19B'),
('0005434137308', 7342, 12, '4A'),
('0005434503713', 22921, 19, '6C'),
('0005434503726', 22921, 40, '22D'),
('0005435464488', 23639, 1, '3B'),
('0005433449748', 30453, 43, '15D'),
('0005433868052', 4772, 15, '4D'),
('0005434663275', 3408, 12, '20A'),
('0005434407128', 7070, 30, '8D'),
('0005432603941', 6449, 25, '7B'),
('0005433284978', 32098, 2, '3C'),
('0005432535752', 30606, 35, '16H'),
('0005434066424', 30606, 133, '39C'),
('0005432159816', 30606, 140, '40K'),
('0005432526313', 30606, 145, '41G'),
('0005434137308', 28751, 77, '17F'),
('0005435259684', 6790, 3, '3D'),
('0005435697087', 3702, 11, '4B'),
('0005435696874', 16290, 14, '20A'),
('0005433519416', 3975, 16, '18D'),
('0005434606795', 3975, 18, '20A'),
('0005434509079', 1615, 2, '3A'),
('0005434509081', 1615, 7, '5A'),
('0005432328290', 3088, 26, '9F'),
('0005432328306', 3088, 58, '19C'),
('0005435508254', 1554, 78, '20F'),
('0005435153683', 3931, 10, '23A'),
('0005435959989', 15268, 5, '18A'),
('0005435785003', 27446, 10, '3D'),
('0005434407208', 26987, 67, '18A'),
('0005434586388', 1384, 9, '5D'),
('0005433415522', 18005, 2, '2A'),
('0005433415520', 18005, 18, '12D'),
('0005433415513', 18005, 20, '15C'),
('0005434925532', 6241, 66, '16F'),
('0005435242615', 12184, 23, '9F'),
('0005433633460', 9311, 96, '23D'),
('0005433577677', 9311, 109, '26A'),
('0005433568531', 320, 99, '31D'),
('0005432948067', 11586, 17, '8A'),
('0005433753712', 2365, 2, '1F'),
('0005433753721', 2365, 38, '13A'),
('0005434374236', 1530, 5, '2D'),
('0005434023080', 438, 109, '38A'),
('0005434023116', 438, 110, '38B'),
('0005433929575', 12690, 42, '19B'),
('0005433057524', 12690, 103, '39E'),
('0005433922392', 2116, 27, '13A'),
('0005433929575', 2116, 35, '15A'),
('0005433921892', 24091, 104, '34H'),
('0005433035834', 24091, 118, '39F'),
('0005433233308', 279, 41, '15A'),
('0005434724301', 279, 134, '30D'),
('0005434723480', 9870, 176, '40K'),
('0005434066919', 7775, 38, '14D'),
('0005432526840', 7775, 210, '40F'),
('0005432069514', 7775, 243, '45G'),
('0005435612646', 5359, 12, '3D'),
('0005435612681', 5359, 65, '18G'),
('0005435612629', 5359, 156, '32C'),
('0005434573221', 5359, 243, '47G'),
('0005435424198', 10930, 115, '36C'),
('0005433633522', 3359, 17, '5F'),
('0005433633509', 3359, 42, '12C'),
('0005433507019', 3359, 53, '15B'),
('0005433805069', 3359, 91, '23D'),
('0005432838761', 7352, 40, '10F'),
('0005435252539', 28942, 53, '20D'),
('0005432359915', 6386, 20, '5F'),
('0005432359914', 6386, 44, '11E'),
('0005432062179', 6386, 76, '19A'),
('0005432603941', 21442, 4, '1D'),
('0005432890841', 12062, 24, '8E'),
('0005435372633', 9914, 4, '2K'),
('0005435386512', 9914, 31, '15C'),
('0005434639084', 1955, 2, '1D'),
('0005434639093', 1955, 3, '2A'),
('0005435254437', 6119, 4, '4B'),
('0005435125957', 11531, 56, '20A'),
('0005433397612', 13562, 16, '7A'),
('0005435068322', 13186, 27, '16D'),
('0005435068571', 15474, 32, '13E'),
('0005434213770', 28697, 6, '4A'),
('0005435981842', 26538, 30, '10F'),
('0005432583807', 3186, 22, '18D'),
('0005433784594', 9385, 89, '34G'),
('0005433763074', 9385, 98, '36D'),
('0005433805069', 9385, 99, '36E'),
('0005434151675', 26242, 58, '30A'),
('0005433985465', 25926, 106, '34H'),
('0005433289787', 21968, 11, '6C'),
('0005435386512', 21968, 19, '22D'),
('0005435517732', 20942, 36, '11D'),
('0005435517742', 20942, 56, '17A'),
('0005435068599', 3573, 33, '10C'),
('0005435068322', 15297, 3, '3F'),
('0005432901354', 130, 52, '30B'),
('0005432816939', 8056, 38, '31B'),
('0005434325539', 3605, 5, '4A'),
('0005433784594', 5004, 99, '20A'),
('0005432105120', 5004, 149, '28E'),
('0005432816939', 29007, 21, '8D'),
('0005433568454', 11843, 8, '4C'),
('0005432947796', 11843, 29, '11F'),
('0005432948098', 25271, 13, '6E'),
('0005434654417', 5398, 11, '7C'),
('0005433397612', 19273, 32, '11E'),
('0005435545654', 1083, 19, '16H'),
('0005432159816', 12809, 8, '4B'),
('0005433989684', 12809, 27, '11A'),
('0005434066424', 12809, 66, '23C'),
('0005434081666', 30675, 1, '1C'),
('0005432632678', 4130, 9, '8A'),
('0005433284978', 22618, 23, '7C'),
('0005433846196', 5548, 26, '8F'),
('0005434993927', 4290, 4, '2C'),
('0005434081693', 4710, 65, '19F'),
('0005432186835', 4710, 91, '23H'),
('0005432213569', 30524, 52, '31A'),
('0005435545654', 17084, 44, '22B'),
('0005433507019', 9087, 6, '5D'),
('0005435798915', 21297, 1, '21C'),
('0005433724761', 18797, 2, '5A'),
('0005434287077', 2428, 22, '20A'),
('0005433109941', 26847, 17, '19A'),
('0005434272167', 25464, 1, '6C'),
('0005433868052', 32664, 16, '4D'),
('0005432799173', 14793, 20, '19C'),
('0005434407208', 7064, 15, '4D'),
('0005434406742', 26881, 51, '20E'),
('0005434512068', 6456, 28, '18B'),
('0005432660799', 6012, 13, '9B'),
('0005435472534', 6012, 29, '15C'),
('0005435839196', 6012, 39, '18F'),
('0005435472656', 18058, 13, '8B'),
('0005435212990', 30598, 99, '25C'),
('0005434066368', 30598, 171, '37F'),
('0005433367591', 24858, 42, '14F'),
('0005434979533', 2034, 27, '20B'),
('0005434136791', 11945, 34, '12C'),
('0005435160214', 7485, 8, '7D'),
('0005432639041', 2239, 23, '12D'),
('0005434503824', 6550, 2, '1C'),
('0005435652728', 1687, 77, '18E'),
('0005433367591', 21705, 55, '19C'),
('0005432869476', 17816, 4, '6C'),
('0005432054279', 31114, 3, '2F'),
('0005435502134', 1549, 61, '17E'),
('0005433373455', 27039, 4, '2F'),
('0005433373464', 27039, 6, '3D'),
('0005433373446', 27039, 10, '4F'),
('0005434406745', 20261, 20, '10A'),
('0005434319208', 15693, 31, '19D'),
('0005434189103', 9003, 12, '22B'),
('0005432783367', 5655, 15, '5A'),
('0005432783389', 5655, 16, '5C'),
('0005432783371', 5655, 42, '11F'),
('0005435242615', 15390, 20, '8C'),
('0005434925310', 20411, 11, '5F'),
('0005432783057', 12159, 16, '6E'),
('0005434877457', 14628, 34, '9D'),
('0005433680159', 2769, 61, '18D'),
('0005433633509', 9281, 22, '7A'),
('0005433633522', 9281, 115, '25C'),
('0005433074472', 11597, 28, '12F'),
('0005432948098', 11597, 82, '28C'),
('0005432984600', 2350, 3, '1C'),
('0005432226008', 2350, 43, '13G'),
('0005432984533', 2350, 113, '29B'),
('0005432051102', 26188, 54, '18B'),
('0005433434442', 26188, 65, '20B'),
('0005432984813', 26188, 90, '27B'),
('0005433150817', 1495, 16, '6B'),
('0005433150981', 1495, 41, '12A'),
('0005433150950', 1495, 67, '17D'),
('0005432282806', 599, 5, '3F'),
('0005432424065', 599, 45, '27F'),
('0005433922477', 2161, 79, '21F'),
('0005433035884', 24132, 112, '31F'),
('0005433180712', 295, 10, '2K'),
('0005434724488', 295, 153, '31D'),
('0005434724430', 295, 262, '46C'),
('0005433233685', 9875, 4, '2A'),
('0005434031988', 9875, 25, '13D'),
('0005433289787', 9875, 30, '14G'),
('0005433233707', 9875, 153, '36A'),
('0005432526857', 7744, 39, '13G'),
('0005435212336', 7744, 90, '21A'),
('0005432526925', 7744, 168, '32B'),
('0005432526964', 7744, 227, '41A'),
('0005435612785', 5331, 52, '15G'),
('0005435612695', 5331, 98, '22E'),
('0005433633531', 3377, 68, '15E'),
('0005433805115', 3377, 140, '30E'),
('0005435884849', 8248, 87, '24B'),
('0005433804818', 8245, 21, '21D'),
('0005434271287', 8245, 38, '30E'),
('0005432838620', 28915, 20, '6E'),
('0005434606795', 22332, 4, '3A'),
('0005434522415', 3860, 17, '22D'),
('0005433524870', 32465, 13, '7A'),
('0005434558210', 5249, 81, '23E'),
('0005432121220', 5249, 104, '28B'),
('0005435372728', 9893, 137, '34E'),
('0005435105954', 11505, 34, '15C'),
('0005433397666', 13542, 22, '9F'),
('0005433397646', 13542, 30, '12E'),
('0005433397263', 19423, 36, '19A'),
('0005435068599', 15499, 22, '7C'),
('0005435039225', 5465, 5, '2A'),
('0005434229048', 5465, 52, '11F'),
('0005435039199', 5465, 80, '16E'),
('0005435006840', 5465, 105, '21A'),
('0005435038611', 12980, 9, '3F'),
('0005435038613', 12980, 24, '7D'),
('0005433434442', 26694, 26, '9D'),
('0005432051102', 26694, 57, '20D'),
('0005433805115', 9378, 69, '23D'),
('0005433804818', 26258, 34, '20G'),
('0005433165799', 16595, 20, '20A'),
('0005434573221', 11212, 37, '15C'),
('0005435502009', 11212, 51, '20D'),
('0005435508254', 20951, 9, '3D'),
('0005435068678', 3557, 51, '15A'),
('0005432660799', 18112, 2, '2A'),
('0005433101219', 214, 17, '10E'),
('0005433101214', 214, 56, '27C'),
('0005432816945', 7958, 16, '17B'),
('0005434426358', 3485, 13, '4C'),
('0005434877457', 3485, 76, '20B'),
('0005434937838', 14585, 106, '33G'),
('0005432798959', 14585, 124, '36J'),
('0005435163188', 4440, 7, '5B'),
('0005435006840', 8370, 121, '28F'),
('0005434229048', 8370, 132, '30E'),
('0005434639093', 23383, 13, '4C'),
('0005434639084', 23383, 29, '20B'),
('0005432054279', 21109, 5, '2C'),
('0005432328290', 31232, 35, '9A'),
('0005432328306', 31232, 70, '16A'),
('0005433642203', 2487, 12, '8F'),
('0005433642196', 2487, 26, '15A'),
('0005432953869', 27584, 29, '15E'),
('0005432901354', 9609, 49, '15D'),
('0005434448286', 9609, 62, '20C'),
('0005432816945', 29010, 15, '5F'),
('0005433568531', 11879, 31, '10F'),
('0005433715152', 29203, 41, '21B'),
('0005433397263', 1435, 16, '8C'),
('0005433397666', 19239, 15, '7A'),
('0005433397646', 19239, 49, '18D'),
('0005433341429', 1066, 28, '15D'),
('0005433341461', 1066, 39, '19E'),
('0005434066368', 12820, 12, '4F'),
('0005434081475', 12820, 63, '20E'),
('0005434081693', 30645, 26, '6F'),
('0005432186835', 30645, 32, '7F'),
('0005434066919', 30645, 73, '15E'),
('0005435765691', 5497, 21, '11F'),
('0005435461935', 5497, 123, '34A'),
('0005432535752', 5497, 127, '34F'),
('0005435765311', 13472, 26, '12D'),
('0005435462140', 13472, 121, '35B'),
('0005435282116', 5576, 52, '14F'),
('0005433846226', 5576, 71, '18D'),
('0005434081475', 30544, 92, '23E'),
('0005432566676', 30544, 160, '39F'),
('0005433341429', 17090, 13, '5F'),
('0005433341461', 17090, 30, '11C'),
('0005433481062', 20433, 15, '8E'),
('0005435715321', 7093, 28, '17E'),
('0005435540686', 11408, 20, '13E'),
('0005434184649', 29867, 19, '22C'),
('0005435697087', 16502, 19, '19A'),
('0005435935018', 24717, 9, '6D'),
('0005434137514', 7339, 68, '15A'),
('0005433407483', 1909, 10, '7B'),
('0005433650486', 7165, 42, '11F'),
('0005432798959', 12116, 24, '21A'),
('0005434512075', 6452, 43, '21D'),
('0005434925310', 14930, 6, '11A'),
('0005434925532', 20525, 14, '10E'),
('0005435838986', 18078, 31, '17C'),
('0005432892726', 19947, 9, '7A'),
('0005434136948', 11946, 18, '5E'),
('0005434137023', 11946, 35, '9D'),
('0005434137514', 28765, 53, '13A'),
('0005435697139', 3648, 20, '6D'),
('0005435935018', 16255, 5, '4C'),
('0005435132723', 33065, 8, '4A'),
('0005435178485', 18441, 10, '6B'),
('0005433367221', 1672, 8, '3A'),
('0005432660799', 26280, 38, '20F'),
('0005432328386', 3094, 14, '5F'),
('0005432905061', 3094, 45, '15A'),
('0005434309654', 6214, 24, '9F'),
('0005434565815', 1579, 28, '8A'),
('0005435502009', 20900, 53, '17F'),
('0005435153634', 21858, 1, '1A'),
('0005435225444', 7176, 16, '21B'),
('0005435225534', 28150, 21, '19D'),
('0005434267924', 15251, 4, '6D'),
('0005433261500', 18245, 27, '24F'),
('0005434406936', 20277, 16, '5F'),
('0005433123784', 15652, 36, '15D'),
('0005434484246', 16628, 14, '20A'),
('0005433123784', 7613, 24, '19A'),
('0005433449825', 7610, 59, '15C'),
('0005432692851', 7610, 84, '20F'),
('0005433524870', 18551, 60, '18F'),
('0005432783057', 15391, 38, '11F'),
('0005434443599', 6273, 3, '1D'),
('0005432783389', 15412, 11, '4A'),
('0005432783371', 15412, 65, '19C'),
('0005432783367', 15412, 71, '20D'),
('0005434877565', 14597, 73, '16C'),
('0005434877535', 14597, 99, '21D'),
('0005432966575', 2814, 38, '10D'),
('0005432966547', 2814, 59, '15C'),
('0005433633531', 9324, 28, '8D'),
('0005434271287', 4221, 32, '37H'),
('0005433568652', 307, 76, '18F'),
('0005433568608', 307, 132, '31F'),
('0005432869476', 26163, 24, '11D'),
('0005432984859', 26163, 100, '24E'),
('0005433150803', 1526, 23, '6F'),
('0005434374074', 20116, 43, '12D'),
('0005433151159', 20116, 83, '23C'),
('0005432282812', 519, 6, '3F'),
('0005432423735', 12887, 8, '10D'),
('0005434031988', 435, 87, '27E'),
('0005434023201', 435, 118, '33H'),
('0005433057603', 12649, 2, '1C'),
('0005433929581', 12649, 72, '28B'),
('0005433922623', 2125, 3, '1C'),
('0005433922596', 2125, 128, '31E'),
('0005433922635', 2125, 140, '33H'),
('0005433929581', 2125, 166, '38A'),
('0005433921944', 24131, 31, '12D'),
('0005433921794', 24131, 164, '38E'),
('0005433233747', 9825, 206, '37F'),
('0005434723511', 9825, 291, '49C'),
('0005432069545', 7766, 169, '31F'),
('0005432150137', 7766, 274, '44H'),
('0005434573260', 5319, 47, '14G'),
('0005435612802', 5319, 48, '15C'),
('0005432133110', 5319, 104, '25F'),
('0005433507056', 3398, 138, '30D'),
('0005432382896', 4613, 3, '1F'),
('0005435540686', 21980, 44, '18E'),
('0005434458655', 7405, 55, '14C'),
('0005432838823', 7405, 63, '16E'),
('0005434458649', 7405, 74, '19A'),
('0005432360028', 6375, 54, '12E'),
('0005435176883', 21029, 24, '7C'),
('0005432335851', 21029, 57, '14D'),
('0005434448286', 29134, 1, '1C'),
('0005434458649', 29134, 10, '4D'),
('0005434458655', 29134, 20, '18A'),
('0005432603677', 31708, 20, '20A'),
('0005432747278', 427, 6, '3A'),
('0005432747289', 427, 74, '20E'),
('0005432746933', 12087, 54, '14A'),
('0005434822700', 5271, 215, '47H'),
('0005434213787', 9554, 54, '15A'),
('0005435326513', 6062, 48, '20F'),
('0005433180712', 10574, 24, '7E'),
('0005434558210', 10574, 33, '9E'),
('0005435732236', 19392, 19, '7E'),
('0005433397243', 19392, 43, '14E'),
('0005435732255', 19392, 46, '15C'),
('0005435068297', 13177, 27, '16A'),
('0005435068678', 15512, 30, '10C'),
('0005433407483', 23177, 16, '19D'),
('0005434755799', 10736, 38, '12F'),
('0005435039327', 5479, 5, '2C'),
('0005435006858', 5479, 37, '8F'),
('0005435039282', 5479, 40, '9C'),
('0005435039325', 5479, 103, '20B'),
('0005434426358', 14864, 31, '13F'),
('0005434523749', 30880, 8, '15A'),
('0005432583850', 3182, 5, '2C'),
('0005435652728', 21743, 3, '1F'),
('0005435502134', 20908, 46, '15E'),
('0005432880568', 2924, 8, '4E'),
('0005432692851', 30064, 42, '10D'),
('0005432880704', 30064, 52, '12E'),
('0005434979533', 23678, 17, '5B'),
('0005434979457', 27518, 20, '19A'),
('0005435718908', 3582, 61, '18D'),
('0005435068297', 15304, 9, '7D'),
('0005433101757', 8041, 109, '29F'),
('0005432817029', 8040, 6, '3F'),
('0005432816997', 8040, 23, '15A'),
('0005434877565', 3508, 4, '1G'),
('0005435126086', 3508, 57, '18G'),
('0005432611682', 3508, 194, '38H'),
('0005434877535', 3508, 247, '48C'),
('0005434325510', 15591, 10, '19D'),
('0005435797241', 29338, 1, '4C'),
('0005432335851', 5139, 18, '6F'),
('0005435006858', 8357, 99, '20F'),
('0005432424065', 13379, 30, '16E'),
('0005432423735', 30749, 23, '16F'),
('0005432816997', 28979, 61, '17F'),
('0005432817029', 28979, 63, '18C'),
('0005432611682', 15041, 10, '6A'),
('0005433715581', 7420, 31, '11B'),
('0005434181958', 8650, 16, '10A'),
('0005434184649', 11639, 9, '6D'),
('0005435732236', 1462, 10, '4C'),
('0005433397243', 1462, 24, '8A'),
('0005433456940', 1462, 29, '9F'),
('0005435732255', 1462, 56, '18E'),
('0005434351602', 4477, 6, '4A'),
('0005433341393', 1057, 93, '30A'),
('0005433989687', 12771, 59, '20C'),
('0005435461849', 5515, 147, '38E'),
('0005435282319', 13853, 35, '11C'),
('0005432459201', 30561, 51, '16E'),
('0005433342439', 11104, 53, '11D'),
('0005433341393', 17081, 1, '1A'),
('0005433507056', 9069, 12, '8D'),
('0005435126086', 14731, 46, '15F'),
('0005432632678', 25199, 9, '6B'),
('0005433251061', 2312, 21, '6E'),
('0005434906930', 2312, 42, '11D'),
('0005434136791', 28585, 57, '17F'),
('0005434503824', 22891, 1, '1A'),
('0005433449825', 30507, 60, '18C'),
('0005432382896', 30507, 65, '19E'),
('0005433129248', 29734, 8, '4C'),
('0005434406745', 26910, 71, '21A'),
('0005432603677', 21361, 17, '6D'),
('0005433008287', 14187, 17, '10A'),
('0005435839257', 5978, 18, '9C'),
('0005432526399', 30619, 73, '20G'),
('0005435213115', 30619, 148, '32K'),
('0005434979457', 23550, 28, '21C'),
('0005435652812', 1657, 33, '9C'),
('0005433985675', 4184, 34, '14F'),
('0005432655376', 17836, 18, '12C'),
('0005435999152', 6230, 11, '5B'),
('0005432692851', 1171, 17, '8A'),
('0005434625859', 32928, 10, '9A'),
('0005434319300', 5693, 20, '10C'),
('0005433123639', 5693, 41, '19E'),
('0005435219188', 31750, 3, '3A'),
('0005433123639', 30357, 9, '4C'),
('0005433724777', 1397, 46, '15A'),
('0005434586244', 18519, 3, '1D'),
('0005435242464', 5640, 1, '1A'),
('0005433496779', 6300, 51, '11F'),
('0005432782950', 12164, 63, '19D'),
('0005434876924', 10066, 37, '9E'),
('0005434876735', 10066, 42, '10D'),
('0005434910097', 10066, 66, '15F'),
('0005434251816', 9242, 5, '2C'),
('0005432238901', 308, 108, '23C'),
('0005432655462', 2358, 41, '12B'),
('0005433753867', 2358, 84, '18G'),
('0005435982023', 2358, 138, '28D'),
('0005433753371', 26179, 38, '13D'),
('0005433434516', 26179, 104, '25D'),
('0005432984898', 26179, 142, '33B'),
('0005432423759', 12900, 19, '15D'),
('0005433035480', 2156, 44, '13F'),
('0005433922669', 2156, 54, '15E'),
('0005433922686', 2156, 89, '22B'),
('0005432206161', 24088, 122, '30B'),
('0005433035994', 24088, 144, '35D'),
('0005434724695', 302, 29, '11K'),
('0005432277733', 302, 178, '32F'),
('0005433129248', 9836, 37, '13A'),
('0005434723766', 9836, 126, '25G'),
('0005433233788', 9836, 288, '48G'),
('0005433233829', 9836, 292, '49D'),
('0005435612953', 5310, 52, '15C'),
('0005434344016', 5310, 124, '24G'),
('0005435612952', 5310, 194, '35D'),
('0005434343993', 5310, 273, '46C'),
('0005435612309', 10933, 133, '27H'),
('0005435424388', 10933, 222, '40A'),
('0005433805158', 3394, 13, '3F'),
('0005432459201', 3394, 65, '14D'),
('0005434183550', 8186, 1, '1D'),
('0005432382938', 4582, 34, '10C'),
('0005435529135', 1716, 53, '18A'),
('0005432838854', 7385, 55, '16A'),
('0005435252597', 28923, 89, '20A'),
('0005435176757', 6371, 5, '2A'),
('0005434463898', 17722, 5, '2C'),
('0005432747321', 425, 13, '4F'),
('0005434558226', 5242, 121, '27H'),
('0005434822792', 5242, 168, '34F'),
('0005435386467', 5242, 185, '36J'),
('0005435372873', 9931, 61, '19F'),
('0005434821751', 9931, 242, '50C'),
('0005434213725', 9551, 7, '2F'),
('0005434755799', 28644, 4, '2C'),
('0005435437586', 6727, 80, '20A'),
('0005435126086', 11514, 23, '10C'),
('0005435068224', 13165, 34, '13E'),
('0005434755838', 10684, 67, '18C'),
('0005434213787', 28664, 1, '1A'),
('0005435006764', 12962, 13, '4C'),
('0005433434516', 26712, 68, '19D'),
('0005433367221', 21772, 67, '16F'),
('0005433805158', 9380, 12, '3F'),
('0005434479975', 16580, 14, '4C'),
('0005434573260', 11233, 11, '4C'),
('0005433123639', 2897, 46, '16A'),
('0005432880731', 29942, 3, '1D'),
('0005433123784', 29942, 22, '5F'),
('0005435068778', 3554, 67, '18E'),
('0005435068224', 15290, 27, '9D'),
('0005432261619', 183, 51, '20C'),
('0005432799285', 3477, 100, '23C'),
('0005432183453', 3477, 111, '25B'),
('0005435126122', 3477, 173, '34E'),
('0005434876924', 14546, 25, '12E'),
('0005434876735', 14546, 221, '48F'),
('0005433614240', 5152, 125, '24C'),
('0005435006764', 5150, 108, '29D'),
('0005434244531', 8365, 10, '4C'),
('0005433202282', 12629, 24, '7B'),
('0005432328386', 31236, 70, '15E'),
('0005432382896', 31236, 71, '15F'),
('0005432423759', 30799, 39, '17F'),
('0005433568608', 11885, 58, '13F'),
('0005433568652', 11885, 72, '16C'),
('0005433715105', 29235, 15, '5F'),
('0005434095190', 8655, 10, '6A'),
('0005434095189', 8655, 18, '11C'),
('0005434443599', 20604, 3, '4A'),
('0005435893525', 4497, 14, '18A'),
('0005433341403', 1064, 98, '32F'),
('0005433342439', 17022, 93, '33D'),
('0005432150137', 30695, 24, '6B'),
('0005435722039', 5501, 84, '22B'),
('0005432140396', 5501, 89, '22H'),
('0005435765331', 13471, 60, '22D'),
('0005435462181', 13471, 113, '35F'),
('0005435462212', 13471, 128, '38E'),
('0005433008287', 22596, 33, '9F'),
('0005433845988', 13857, 73, '18E'),
('0005432567238', 4724, 101, '28G'),
('0005435722039', 13569, 2, '6A'),
('0005435508192', 11111, 38, '8C'),
('0005433342550', 11111, 114, '22A'),
('0005433341403', 17097, 58, '13D'),
('0005435126122', 14702, 15, '4F'),
('0005435178485', 27081, 25, '11D'),
('0005435548436', 11166, 9, '5D'),
('0005433400964', 25608, 49, '13F'),
('0005435697139', 16476, 11, '4C'),
('0005434087483', 7297, 72, '16F'),
('0005434136948', 28580, 8, '3F'),
('0005434137023', 28580, 11, '4D'),
('0005432382938', 30495, 3, '1D'),
('0005433109906', 2422, 37, '22A'),
('0005434272181', 26640, 1, '5B'),
('0005433874332', 7793, 1, '1A'),
('0005433874298', 32638, 4, '5C'),
('0005433867856', 32568, 41, '23A'),
('0005433867856', 14489, 7, '2D'),
('0005434406936', 26905, 79, '18D'),
('0005432604115', 6471, 10, '3C'),
('0005434906930', 25863, 9, '3C'),
('0005433251061', 25863, 60, '15D'),
('0005435839294', 6021, 4, '2D'),
('0005433285126', 32075, 37, '23B'),
('0005432533251', 30586, 110, '24F'),
('0005434066609', 30586, 114, '25H'),
('0005432525897', 30586, 158, '31E'),
('0005432159831', 30586, 283, '47D'),
('0005434137308', 11951, 24, '7F'),
('0005435852542', 4031, 7, '5D'),
('0005432609712', 3954, 18, '20C'),
('0005435652861', 1661, 53, '15A'),
('0005434509053', 21318, 12, '4A'),
('0005432328482', 3126, 13, '5E'),
('0005435487548', 6210, 29, '12C'),
('0005435502213', 1582, 39, '11E'),
('0005434625914', 4847, 12, '15E'),
('0005435937366', 13775, 14, '4B'),
('0005434407471', 27004, 32, '9A'),
('0005433123658', 5695, 27, '12A'),
('0005433449853', 7666, 18, '5D'),
('0005433449638', 30349, 44, '18A'),
('0005433123658', 30348, 30, '10D'),
('0005433722192', 30348, 46, '15D'),
('0005433524983', 1367, 23, '6D'),
('0005434344016', 11469, 7, '2C'),
('0005434343993', 11469, 10, '3D'),
('0005434343627', 29765, 16, '5A'),
('0005434343674', 29765, 22, '7A'),
('0005432782950', 15350, 47, '13A'),
('0005434463898', 28834, 14, '6A'),
('0005432782928', 12188, 1, '1A'),
('0005432782976', 12188, 97, '20F'),
('0005435242464', 15415, 63, '17E'),
('0005434876635', 10088, 5, '2D'),
('0005434876926', 10088, 72, '16F'),
('0005434877789', 14642, 50, '11F'),
('0005433614240', 9316, 14, '5C'),
('0005434163572', 25229, 2, '1D'),
('0005434272181', 25229, 109, '31C'),
('0005435986659', 26557, 1, '1G'),
('0005433434247', 2326, 48, '13E'),
('0005433434322', 2326, 50, '13H'),
('0005435982068', 2326, 108, '23A'),
('0005435982060', 2326, 186, '36D'),
('0005432655376', 26181, 68, '17A'),
('0005433434551', 26181, 94, '20G'),
('0005433753330', 26181, 119, '24G'),
('0005434023385', 441, 22, '11E'),
('0005433057381', 441, 41, '15D'),
('0005434023352', 441, 123, '35F'),
('0005434724051', 9869, 93, '20E'),
('0005433180974', 9869, 262, '41H'),
('0005433180970', 9869, 275, '43E'),
('0005434067168', 7737, 33, '11G'),
('0005434067191', 7737, 304, '45J'),
('0005435424021', 5333, 6, '1K'),
('0005435423762', 5333, 35, '12C'),
('0005435380233', 5333, 182, '31A'),
('0005434244531', 5333, 299, '46B'),
('0005435612156', 10924, 28, '11K'),
('0005435611933', 10924, 60, '17A'),
('0005434244829', 10924, 315, '50A'),
('0005433805190', 3382, 36, '9A'),
('0005433633653', 3382, 87, '18A'),
('0005435884455', 3381, 5, '3F'),
('0005432459615', 8202, 77, '18A'),
('0005433722192', 4668, 58, '15D'),
('0005432838562', 28932, 80, '20A'),
('0005435990590', 8809, 6, '11E'),
('0005432360109', 6398, 13, '4A'),
('0005432359915', 21040, 38, '9B'),
('0005432604115', 21455, 3, '1C'),
('0005432603891', 31699, 32, '23B'),
('0005432203022', 9938, 79, '23D'),
('0005434756207', 9523, 4, '2A'),
('0005434213893', 9523, 73, '18A'),
('0005434755838', 28589, 75, '20D'),
('0005434639193', 2007, 43, '23A'),
('0005433202282', 23260, 7, '2D'),
('0005434558226', 10569, 70, '16F'),
('0005433180970', 27767, 11, '9C'),
('0005433180974', 27767, 13, '9F'),
('0005435219188', 24571, 56, '13D'),
('0005435126122', 11523, 40, '17A'),
('0005433397824', 13540, 1, '1C'),
('0005435732279', 19384, 28, '10A'),
('0005435068778', 15473, 19, '7D'),
('0005434213725', 28660, 72, '18D'),
('0005434229037', 5482, 6, '2A'),
('0005434426252', 20184, 41, '16E'),
('0005435982023', 26496, 1, '1A'),
('0005433434551', 26725, 52, '12F'),
('0005435652812', 21723, 43, '11C'),
('0005433784767', 9389, 98, '30E'),
('0005433805190', 9389, 109, '32G'),
('0005434217948', 27369, 1, '2A'),
('0005433959932', 24242, 96, '36D'),
('0005433985675', 25954, 49, '18H'),
('0005435386467', 10339, 31, '19C'),
('0005435319537', 20922, 11, '4D'),
('0005433123658', 3031, 41, '14F'),
('0005432880741', 29996, 67, '15A'),
('0005432901412', 25, 31, '10E'),
('0005433101870', 8031, 16, '7A'),
('0005433101866', 8031, 74, '21A'),
('0005432020117', 8031, 120, '30F'),
('0005432002065', 8033, 36, '31F'),
('0005434877789', 3522, 263, '49A'),
('0005434426252', 14584, 62, '19D'),
('0005434876926', 14584, 109, '26F'),
('0005434876635', 14584, 122, '28E'),
('0005434244829', 5065, 31, '28D'),
('0005433784767', 5064, 104, '20F'),
('0005434264992', 5062, 51, '15E'),
('0005434264997', 5062, 75, '22E'),
('0005434229037', 8382, 21, '6D'),
('0005433689900', 8382, 145, '31B'),
('0005432382938', 31229, 76, '17D'),
('0005432002065', 28964, 30, '13A'),
('0005433568291', 25269, 4, '2A'),
('0005433568311', 25269, 10, '3C'),
('0005435732279', 1419, 18, '6F'),
('0005433397824', 19228, 7, '3C'),
('0005434183550', 4489, 11, '19B'),
('0005435893593', 29647, 8, '18C'),
('0005435508192', 17069, 52, '17H'),
('0005433342550', 17069, 69, '22A'),
('0005434066609', 12783, 27, '7C'),
('0005432159831', 12783, 52, '12E'),
('0005435765216', 13502, 55, '17G'),
('0005435765362', 13502, 73, '20H'),
('0005434264997', 13502, 79, '22F'),
('0005434264992', 13502, 96, '27D'),
('0005433285126', 22584, 56, '14C'),
('0005435282381', 13831, 32, '8C'),
('0005435918577', 4267, 2, '2A'),
('0005434081763', 4709, 107, '27D'),
('0005432567305', 4709, 108, '27F'),
('0005433506935', 20446, 22, '10E'),
('0005435443267', 27069, 28, '20A'),
('0005435529135', 22248, 40, '18A'),
('0005433400940', 2262, 36, '9C'),
('0005433724777', 18807, 5, '3B'),
('0005434137765', 7333, 56, '15A'),
('0005435464488', 6628, 20, '22D'),
('0005433449853', 30463, 19, '6E'),
('0005433449638', 31298, 37, '16C'),
('0005433650530', 7152, 25, '8A'),
('0005434663212', 12486, 18, '22C'),
('0005432799285', 14825, 7, '3B'),
('0005434407471', 7042, 24, '6B'),
('0005432604128', 6477, 23, '6D'),
('0005432603891', 21382, 17, '6C'),
('0005433008396', 14156, 18, '8A'),
('0005435999152', 19679, 34, '22C'),
('0005435472619', 6015, 29, '12D'),
('0005432526466', 30581, 135, '26G'),
('0005432526048', 30581, 178, '31K'),
('0005435213266', 30581, 284, '46G'),
('0005435949767', 6604, 1, '1C'),
('0005435801683', 2015, 2, '1B'),
('0005434137765', 28724, 63, '16F'),
('0005433534490', 6797, 9, '21A'),
('0005433348965', 15914, 2, '2A'),
('0005435132838', 7859, 15, '21D'),
('0005433811628', 24293, 1, '2F'),
('0005434503992', 6538, 28, '13C'),
('0005433367591', 1681, 22, '6D'),
('0005433985217', 25664, 5, '2C'),
('0005432655462', 26303, 36, '20E'),
('0005432865985', 25052, 14, '8F'),
('0005432328019', 31146, 28, '10A'),
('0005433438778', 31146, 29, '10D'),
('0005435225481', 7200, 22, '21C'),
('0005432675069', 1209, 28, '12A'),
('0005434435115', 1120, 12, '18A'),
('0005433373464', 2464, 3, '1F'),
('0005435706305', 2464, 18, '7D'),
('0005435706304', 2464, 41, '16D'),
('0005434407128', 20300, 61, '16F'),
('0005432153906', 27016, 35, '9E'),
('0005433123659', 5698, 6, '5D'),
('0005432720810', 7546, 25, '7A'),
('0005432720811', 7546, 69, '16E'),
('0005433449881', 7546, 80, '19E'),
('0005433449689', 30340, 5, '2A'),
('0005432720645', 30339, 6, '3D'),
('0005433123659', 30339, 28, '13F'),
('0005434586515', 1408, 56, '18A'),
('0005434586388', 18520, 24, '8E'),
('0005432782976', 15374, 14, '4C'),
('0005432782928', 15374, 44, '10C'),
('0005435850873', 28874, 18, '6B'),
('0005434925714', 6297, 58, '13E'),
('0005433633653', 9280, 92, '21C'),
('0005433577754', 9280, 122, '27E'),
('0005435986726', 4196, 17, '21D'),
('0005435947200', 26579, 20, '29E'),
('0005432948067', 317, 56, '13F'),
('0005433074604', 11601, 30, '9C'),
('0005433131689', 11601, 49, '12F'),
('0005433568291', 11601, 79, '19B'),
('0005433568311', 11601, 97, '22C'),
('0005432984813', 2329, 176, '33E'),
('0005434374084', 20156, 20, '7B'),
('0005432423837', 12847, 47, '31A'),
('0005434028260', 12680, 27, '9A'),
('0005434022866', 12680, 169, '38F'),
('0005434028260', 2166, 98, '22H'),
('0005433922392', 24122, 98, '21H'),
('0005433036106', 24122, 102, '22D'),
('0005432749777', 24122, 175, '36A'),
('0005434724972', 259, 156, '28G'),
('0005434724979', 259, 310, '46F'),
('0005433181001', 9820, 225, '37J'),
('0005434724430', 9820, 251, '41D'),
('0005434067256', 7771, 172, '32F'),
('0005434067304', 7771, 277, '47D'),
('0005435423971', 5312, 309, '46F'),
('0005434343627', 10875, 52, '14H'),
('0005435612287', 10875, 191, '33J'),
('0005435319537', 10875, 240, '40B'),
('0005432166888', 10875, 248, '41E'),
('0005434343674', 10875, 292, '48D'),
('0005433633683', 3367, 39, '9E'),
('0005433805244', 3367, 85, '18A'),
('0005435884694', 3366, 12, '11D'),
('0005435884531', 3366, 32, '21C'),
('0005435884849', 3366, 46, '27E'),
('0005435884765', 3366, 47, '28A'),
('0005435884492', 3366, 49, '29C'),
('0005433506935', 8239, 24, '8E'),
('0005432042661', 8239, 35, '10B'),
('0005435885037', 8239, 111, '26F'),
('0005433805033', 8258, 18, '11A'),
('0005432909261', 23851, 18, '6C'),
('0005432360177', 6357, 3, '1A'),
('0005434448286', 17711, 13, '5D'),
('0005432604128', 21434, 25, '18D'),
('0005433524983', 18939, 6, '3B'),
('0005435149964', 5301, 6, '2C'),
('0005434822129', 9925, 43, '14F'),
('0005432203032', 9925, 65, '18F'),
('0005435082671', 25993, 9, '18D'),
('0005435326687', 18600, 14, '7D'),
('0005433181001', 27677, 19, '14C'),
('0005434550452', 27676, 1, '1A'),
('0005434550533', 27676, 35, '13E'),
('0005432533251', 6719, 48, '11D'),
('0005435661898', 24610, 25, '6D'),
('0005435125908', 31884, 31, '19C'),
('0005435732255', 13563, 36, '13C'),
('0005434214329', 10728, 1, '1A'),
('0005434214324', 10728, 43, '10E'),
('0005434213893', 28682, 41, '10D'),
('0005434756207', 28682, 65, '16D'),
('0005435006932', 5452, 94, '18F'),
('0005434229113', 5452, 108, '21B'),
('0005434229272', 12968, 62, '16C'),
('0005433434322', 26531, 18, '5C'),
('0005433434247', 26531, 31, '7F'),
('0005435982068', 26531, 32, '8A'),
('0005435982060', 26531, 72, '16C'),
('0005435652861', 21741, 70, '19D'),
('0005433805244', 9386, 9, '4G'),
('0005433784795', 9386, 21, '11G'),
('0005434151675', 9386, 60, '20D'),
('0005434273049', 9386, 114, '37B'),
('0005433805033', 26274, 21, '5H'),
('0005433762999', 26274, 50, '19B'),
('0005433985217', 24263, 39, '19B'),
('0005435528974', 11182, 10, '3C'),
('0005435528935', 11182, 72, '19A'),
('0005435502213', 20943, 77, '19A'),
('0005433123659', 2952, 39, '14C'),
('0005432880756', 30018, 70, '15D'),
('0005432261698', 126, 18, '8C'),
('0005432020137', 8115, 121, '30C'),
('0005432817118', 8114, 22, '16C'),
('0005432817039', 8114, 30, '20E'),
('0005432817013', 8114, 49, '30B'),
('0005432799340', 3506, 73, '20B'),
('0005434938072', 3506, 119, '27B'),
('0005435625914', 14591, 10, '3A'),
('0005434325539', 15638, 19, '21D'),
('0005433420367', 15198, 11, '5B'),
('0005435957514', 15198, 28, '20B'),
('0005433959932', 25718, 44, '18D'),
('0005435082671', 24541, 4, '2B'),
('0005432166888', 4990, 35, '28C'),
('0005433784795', 4989, 127, '24D'),
('0005434229272', 4987, 66, '19B'),
('0005434229113', 8402, 37, '10B'),
('0005435006932', 8402, 59, '13E'),
('0005433534490', 8402, 125, '26D'),
('0005434639193', 23358, 10, '3B'),
('0005432328019', 21052, 37, '9E'),
('0005432328482', 31240, 3, '1D'),
('0005432423837', 30816, 6, '3D'),
('0005432901412', 9602, 20, '6F'),
('0005432817039', 28976, 30, '9F'),
('0005432817013', 28976, 40, '11F'),
('0005432817118', 28976, 59, '17D'),
('0005433722192', 7450, 41, '11D'),
('0005433689900', 7450, 86, '23B'),
('0005434184649', 8660, 17, '15D'),
('0005434182038', 8660, 20, '18D'),
('0005435732255', 19266, 10, '4E'),
('0005433341755', 1051, 65, '19F'),
('0005433342045', 1051, 110, '32F'),
('0005433341949', 1051, 129, '37A'),
('0005434067168', 30668, 32, '7A'),
('0005434081763', 30668, 46, '9D'),
('0005434067191', 30668, 98, '18D'),
('0005435765352', 13488, 41, '12E'),
('0005432194494', 13488, 43, '12H'),
('0005435846189', 4131, 23, '13C'),
('0005433008396', 22580, 28, '9E'),
('0005433845801', 13847, 82, '18F'),
('0005435937366', 27327, 39, '14A'),
('0005435918634', 27327, 59, '20C'),
('0005434081805', 4751, 135, '32B'),
('0005432459615', 4751, 168, '38D'),
('0005432566826', 30520, 21, '11B'),
('0005435722014', 21231, 3, '5B'),
('0005435380233', 11098, 48, '10E'),
('0005435380275', 17101, 48, '10D'),
('0005433341755', 17101, 71, '14E'),
('0005433341949', 17101, 73, '15B'),
('0005433342045', 17101, 92, '18E'),
('0005433506899', 20450, 3, '2A'),
('0005435625914', 10977, 24, '9C'),
('0005435556660', 10977, 54, '17C'),
('0005435715399', 7108, 33, '14F'),
('0005435517732', 11380, 30, '17A'),
('0005434907086', 2313, 66, '16D'),
('0005434906679', 25577, 25, '6D'),
('0005433131689', 29831, 10, '6B'),
('0005435696979', 24692, 17, '20B'),
('0005434137308', 28570, 59, '14A'),
('0005435808199', 1914, 12, '21A'),
('0005435078277', 2173, 14, '19C'),
('0005434988698', 6646, 4, '5C'),
('0005433449881', 30497, 56, '17A'),
('0005433449689', 31317, 23, '7A'),
('0005435263577', 27635, 7, '2D'),
('0005433868301', 4790, 31, '19A'),
('0005434460497', 3457, 13, '5B'),
('0005434663258', 12483, 21, '22B'),
('0005434299471', 7040, 34, '7D'),
('0005432153906', 7040, 112, '22B'),
('0005432604181', 6479, 46, '23A'),
('0005434512049', 21367, 30, '18B'),
('0005434906679', 14972, 56, '13E'),
('0005435487548', 19690, 1, '1A'),
('0005433285196', 32070, 32, '19D'),
('0005432526681', 30592, 28, '11F'),
('0005435213334', 30592, 73, '17K'),
('0005435652508', 24844, 57, '14E'),
('0005435696979', 16263, 5, '3A'),
('0005433519406', 22067, 8, '21D'),
('0005433367496', 1647, 42, '12F'),
('0005435652508', 21676, 69, '17C'),
('0005433985821', 4148, 2, '1F'),
('0005433985833', 4148, 13, '6A'),
('0005433985823', 4148, 45, '19C'),
('0005433985393', 25648, 13, '5A'),
('0005432667430', 17873, 10, '8D'),
('0005432655380', 17873, 17, '13E'),
('0005434151675', 26286, 7, '4D'),
('0005435508324', 1592, 13, '4A'),
('0005435528974', 20842, 42, '12A'),
('0005435528935', 20842, 45, '12E'),
('0005434565762', 20842, 58, '15E'),
('0005435225534', 7212, 10, '6D'),
('0005432873215', 1220, 37, '13D'),
('0005432674920', 17474, 36, '12C'),
('0005435551565', 17016, 28, '34G'),
('0005433123884', 15708, 27, '18F'),
('0005433123884', 7694, 26, '16A'),
('0005434343669', 29773, 46, '22D'),
('0005433496779', 20389, 16, '5C'),
('0005432783124', 12189, 55, '15A'),
('0005434877008', 10070, 40, '9C'),
('0005434758870', 10070, 83, '17A'),
('0005434877945', 14641, 81, '16C'),
('0005433633683', 9295, 54, '13A'),
('0005432238918', 321, 42, '10B'),
('0005433568869', 321, 47, '11A'),
('0005433434388', 2349, 148, '30F'),
('0005435982184', 2349, 155, '32A'),
('0005432984729', 2349, 162, '32G'),
('0005433753577', 26200, 33, '11A'),
('0005435981767', 26200, 163, '33H'),
('0005434374537', 1539, 59, '14D'),
('0005434374083', 20160, 46, '11A'),
('0005434023080', 12692, 41, '16B'),
('0005433923039', 2130, 8, '2F'),
('0005433035632', 2130, 32, '12E'),
('0005432277771', 282, 50, '14G'),
('0005434725160', 282, 121, '23B'),
('0005434725126', 282, 289, '42K'),
('0005434550533', 9862, 151, '30E'),
('0005434550452', 9862, 152, '30D'),
('0005432527568', 7769, 168, '30K'),
('0005435212505', 7769, 218, '38A'),
('0005435424086', 5356, 280, '42E'),
('0005435380275', 10929, 31, '11E'),
('0005434656549', 10929, 99, '21B'),
('0005435885077', 8335, 108, '24E'),
('0005433506899', 8335, 111, '25C'),
('0005435517732', 21991, 31, '13E'),
('0005434458737', 7372, 37, '8F'),
('0005435252539', 7372, 65, '14F'),
('0005432838761', 28919, 83, '20E'),
('0005433468310', 2098, 15, '6D'),
('0005432062210', 6417, 95, '19D'),
('0005435177000', 21028, 113, '22A'),
('0005434458737', 29135, 21, '18A'),
('0005432604181', 21457, 36, '21C'),
('0005432749777', 414, 12, '5C'),
('0005432747435', 414, 22, '7C'),
('0005432747418', 414, 75, '19E'),
('0005432890954', 12080, 28, '9A'),
('0005434823202', 5270, 74, '18H'),
('0005435661898', 5270, 120, '27B'),
('0005434821947', 9889, 204, '38J'),
('0005434213885', 9559, 2, '1C'),
('0005434214324', 28595, 38, '9A'),
('0005434214329', 28595, 58, '13C'),
('0005434760190', 31797, 7, '23A'),
('0005435125904', 31862, 13, '4D'),
('0005435125957', 31862, 14, '5D'),
('0005435732163', 13531, 44, '15D'),
('0005435068419', 13170, 45, '13F'),
('0005435068599', 13170, 56, '17D'),
('0005435006840', 13005, 22, '5D'),
('0005434273049', 26544, 77, '17F'),
('0005435981767', 26717, 35, '10C'),
('0005432583781', 31493, 32, '20D'),
('0005433654756', 4327, 19, '11B'),
('0005433811628', 27871, 1, '1A'),
('0005433367591', 21730, 82, '20E'),
('0005435929636', 33005, 6, '19A'),
('0005433985393', 24288, 8, '3H'),
('0005435149964', 10345, 17, '5A'),
('0005432706697', 3058, 13, '5E'),
('0005434988698', 23661, 2, '1B'),
('0005434979418', 27544, 31, '19D'),
('0005434979446', 27544, 33, '20B'),
('0005435068599', 15286, 6, '2C'),
('0005435068419', 15286, 70, '20E'),
('0005433101394', 141, 5, '2A'),
('0005432817377', 142, 52, '18F'),
('0005434426525', 3496, 27, '12G'),
('0005432799375', 3496, 64, '19D'),
('0005434938089', 3496, 81, '21G'),
('0005434877945', 3496, 101, '24G'),
('0005435125908', 14581, 209, '43H'),
('0005434877008', 14581, 241, '48K'),
('0005435217708', 31778, 9, '5B'),
('0005435797269', 29331, 21, '12D'),
('0005433960715', 6883, 43, '14A'),
('0005435006840', 4964, 113, '30E'),
('0005433642276', 2479, 8, '5C'),
('0005432817377', 9580, 26, '9E'),
('0005434448286', 28990, 68, '18C'),
('0005432948067', 11877, 86, '18F'),
('0005432948370', 25295, 68, '15E'),
('0005432430856', 14460, 15, '8F'),
('0005434656549', 5423, 14, '6E'),
('0005434182138', 11661, 36, '17F'),
('0005435732163', 19241, 49, '14E'),
('0005434954594', 7257, 3, '3A'),
('0005434351523', 29626, 2, '2B'),
('0005433341743', 1045, 40, '13G'),
('0005433342439', 1045, 99, '29D'),
('0005435092038', 1045, 105, '30E'),
('0005432389958', 18270, 21, '7F'),
('0005434081805', 30649, 9, '3F'),
('0005434067256', 30649, 53, '12A'),
('0005434067304', 30649, 94, '19D'),
('0005435722014', 13491, 59, '16H'),
('0005433285196', 22564, 8, '3A'),
('0005435282150', 5574, 41, '10C'),
('0005435282444', 13875, 39, '9D'),
('0005433845913', 13875, 41, '10C'),
('0005433846196', 13875, 100, '20D'),
('0005434620537', 7837, 7, '2C'),
('0005432567022', 30543, 105, '30B'),
('0005433342840', 11103, 117, '22E'),
('0005433341743', 17122, 61, '13A'),
('0005433342439', 17122, 68, '14B'),
('0005433507019', 20454, 13, '9A'),
('0005435125908', 11029, 33, '11F'),
('0005434907139', 2300, 6, '2D'),
('0005434184649', 12024, 3, '2A'),
('0005433724761', 21646, 7, '4B'),
('0005434503992', 22934, 31, '19C'),
('0005435548436', 20820, 10, '5D'),
('0005435302189', 29733, 10, '19B'),
('0005433109941', 2404, 18, '18C'),
('0005434520143', 19082, 9, '4A'),
('0005433868321', 4778, 35, '21A'),
('0005433868301', 32689, 7, '3C'),
('0005432799340', 14818, 26, '22C'),
('0005435293210', 26939, 18, '5B'),
('0005434407128', 26939, 63, '13D'),
('0005434907086', 25840, 80, '20F'),
('0005432609712', 22482, 20, '7C'),
('0005434925714', 20505, 14, '9A'),
('0005435472656', 5979, 33, '11B'),
('0005435103822', 32063, 2, '3D'),
('0005433285219', 32063, 23, '15A'),
('0005432526412', 30628, 70, '19D'),
('0005432526840', 30628, 91, '22A'),
('0005435213395', 30628, 117, '25H'),
('0005435213378', 30628, 233, '40E'),
('0005434979446', 23568, 7, '2C'),
('0005434979418', 23568, 14, '4D'),
('0005434137226', 11943, 83, '20C'),
('0005435697285', 3705, 33, '21D'),
('0005435103822', 22656, 33, '19E'),
('0005433168320', 1629, 20, '22A'),
('0005432328629', 3076, 11, '4C'),
('0005435517892', 1553, 35, '9E'),
('0005435502279', 1553, 67, '17E'),
('0005435153683', 21863, 4, '4A'),
('0005435931595', 21863, 7, '19C'),
('0005433261539', 18247, 53, '38E'),
('0005435311043', 20299, 9, '3C'),
('0005434407646', 26970, 60, '15D'),
('0005432720840', 7578, 81, '19F'),
('0005433449748', 30323, 19, '8C'),
('0005433724761', 18503, 35, '10F'),
('0005433415520', 1262, 10, '5F'),
('0005433415522', 1262, 13, '7E'),
('0005434460497', 12575, 10, '19D'),
('0005432143983', 5665, 71, '15F'),
('0005432783124', 15367, 38, '10C'),
('0005433496915', 6246, 20, '7C'),
('0005434925759', 6246, 78, '20F'),
('0005435242814', 12194, 41, '9F'),
('0005432783367', 12194, 94, '20F'),
('0005434877220', 10117, 36, '9D'),
('0005435660022', 24655, 13, '6D'),
('0005433679827', 29160, 21, '6E'),
('0005433633509', 25212, 7, '3D'),
('0005433577677', 25212, 21, '6F'),
('0005432184945', 4213, 10, '14F'),
('0005432948370', 11616, 105, '23E'),
('0005432226048', 2355, 191, '36H'),
('0005432655380', 26172, 73, '17B'),
('0005433753529', 26172, 175, '34F'),
('0005432985013', 26172, 203, '38H'),
('0005434374585', 1540, 26, '7C'),
('0005434374577', 1540, 28, '7D'),
('0005434374118', 20151, 17, '6E'),
('0005432424324', 512, 20, '13E'),
('0005434023116', 12642, 3, '1C'),
('0005433035884', 2169, 86, '19B'),
('0005433922669', 24096, 44, '14H'),
('0005434725183', 305, 2, '1A'),
('0005433233443', 305, 4, '1D'),
('0005434725177', 305, 124, '22K'),
('0005434725210', 305, 330, '46H'),
('0005433289787', 305, 362, '51D'),
('0005433234073', 9872, 248, '39G'),
('0005434724301', 9872, 254, '40F'),
('0005432527703', 7736, 23, '5H'),
('0005435212990', 7736, 316, '49C'),
('0005434343669', 10916, 129, '24D'),
('0005435612629', 10916, 226, '36A'),
('0005434244934', 10916, 332, '50C'),
('0005432181680', 3349, 30, '8C'),
('0005433507019', 8201, 9, '3A'),
('0005433633509', 8225, 17, '12D'),
('0005433805069', 8225, 36, '21D'),
('0005435990590', 15724, 1, '3D'),
('0005434149578', 6399, 59, '13C'),
('0005432360260', 6399, 71, '15E'),
('0005432360028', 21000, 64, '15C'),
('0005434458649', 17684, 31, '20B'),
('0005432747278', 12060, 25, '6F'),
('0005434823376', 5283, 25, '11E'),
('0005434558248', 5283, 78, '20K'),
('0005435372633', 5283, 208, '39F'),
('0005435372499', 5283, 211, '39H'),
('0005432823445', 9932, 10, '2D'),
('0005435302189', 9932, 107, '23J'),
('0005435326717', 18589, 9, '7C'),
('0005435437897', 24573, 57, '14A'),
('0005432297273', 19391, 13, '4C'),
('0005435068571', 13178, 18, '6F'),
('0005435808199', 23188, 21, '20B'),
('0005434214435', 10703, 39, '9F'),
('0005434213885', 28708, 3, '1D'),
('0005434426525', 14868, 44, '13D'),
('0005434426235', 20228, 29, '11E'),
('0005435982184', 26522, 16, '4F'),
('0005433434388', 26522, 40, '10C'),
('0005432583807', 31476, 39, '22C'),
('0005434943327', 893, 5, '2D'),
('0005433367496', 21752, 8, '4C'),
('0005432666383', 9333, 4, '2A'),
('0005433763178', 9333, 117, '36A'),
('0005433763074', 26234, 3, '3B'),
('0005433805069', 26234, 105, '39E'),
('0005433985821', 25922, 37, '16F'),
('0005433985823', 25922, 42, '17H'),
('0005433985833', 25922, 69, '25D'),
('0005433960715', 25922, 110, '38E'),
('0005433165799', 943, 36, '19D'),
('0005435508324', 20953, 65, '15E'),
('0005433123884', 30017, 46, '10D'),
('0005435068571', 15284, 5, '2C'),
('0005432667430', 26396, 1, '1A'),
('0005432919630', 159, 16, '8C'),
('0005432677566', 8128, 69, '19B'),
('0005432613855', 3480, 127, '28J'),
('0005435125957', 14561, 24, '12A'),
('0005434877220', 14561, 147, '34H'),
('0005434426235', 14561, 158, '37B'),
('0005435125904', 14561, 237, '50D'),
('0005434948006', 5754, 2, '2A'),
('0005434244934', 5052, 9, '10C'),
('0005432105448', 5053, 6, '2C'),
('0005432666383', 5053, 19, '5F'),
('0005433614511', 5053, 98, '19E'),
('0005432105473', 5053, 155, '29B'),
('0005434149578', 8432, 67, '16A'),
('0005432034887', 8432, 136, '28E'),
('0005432613855', 15124, 3, '2B'),
('0005433568869', 11865, 91, '19B'),
('0005433568303', 25293, 97, '21E'),
('0005433715465', 29247, 41, '14B'),
('0005432297273', 1424, 56, '15D'),
('0005434351668', 4466, 9, '5B'),
('0005433342061', 1089, 37, '14E'),
('0005433341963', 1089, 38, '14G'),
('0005433342840', 17044, 109, '32H'),
('0005435765596', 13464, 135, '33A'),
('0005433284978', 1884, 8, '3A'),
('0005433284929', 1884, 42, '11C'),
('0005433285219', 22560, 5, '2A'),
('0005433846121', 13855, 57, '13E'),
('0005434620545', 7856, 13, '5D'),
('0005432186861', 4742, 114, '31G'),
('0005432566653', 30563, 102, '27D'),
('0005433342953', 11121, 6, '2D'),
('0005433342977', 11121, 20, '5D'),
('0005433342912', 11121, 65, '13C'),
('0005433342917', 11121, 76, '15A'),
('0005433342965', 11121, 92, '17E'),
('0005435508254', 11121, 117, '22A'),
('0005433342983', 11121, 125, '23D'),
('0005433342061', 17137, 121, '22E'),
('0005433341963', 17137, 128, '23F'),
('0005435125957', 10974, 34, '9F'),
('0005435125904', 10974, 51, '14A'),
('0005435715321', 27064, 7, '3D'),
('0005435217708', 27064, 54, '18F'),
('0005434084923', 2746, 4, '3A'),
('0005435517671', 11421, 12, '6E'),
('0005434906631', 25576, 24, '6D'),
('0005434138001', 7291, 26, '7C'),
('0005435808211', 1934, 16, '20A'),
('0005434503726', 16679, 11, '4A'),
('0005433449748', 31341, 57, '16E'),
('0005433129271', 29721, 14, '18D'),
('0005435299773', 29721, 15, '19C'),
('0005433110031', 26841, 7, '3B'),
('0005433868382', 4770, 31, '19B'),
('0005433868321', 32642, 2, '1B'),
('0005432799375', 14830, 16, '18C'),
('0005434407646', 7034, 105, '21B'),
('0005434299509', 7034, 106, '21D'),
('0005434906631', 14983, 32, '8E'),
('0005434907139', 25838, 59, '14F'),
('0005433008548', 14188, 20, '8F'),
('0005435718908', 15526, 36, '20F'),
('0005435839196', 18038, 17, '6F'),
('0005432537055', 18038, 44, '13F'),
('0005433284929', 23031, 5, '3F'),
('0005433284978', 23031, 25, '14F'),
('0005432802497', 1474, 34, '17F'),
('0005434066919', 30631, 34, '12K'),
('0005434138001', 28725, 54, '14C'),
('0005434503726', 22679, 11, '7F'),
('0005433985465', 25676, 29, '10E'),
('0005434509079', 21317, 22, '23A'),
('0005432666383', 26297, 36, '16E'),
('0005432328306', 31123, 7, '3D'),
('0005432328171', 31123, 26, '9C'),
('0005432328178', 31123, 47, '17C'),
('0005435487554', 6213, 13, '6B'),
('0005434565815', 20866, 27, '8C'),
('0005432677566', 1182, 32, '14A'),
('0005435706158', 27037, 40, '10C'),
('0005435242615', 5664, 55, '12F'),
('0005432783367', 15387, 49, '11C'),
('0005435242814', 15387, 68, '15A'),
('0005432848154', 28889, 1, '1D'),
('0005434925395', 20323, 4, '1F'),
('0005434877457', 10087, 40, '9D'),
('0005433614511', 9318, 59, '15B'),
('0005433633460', 25250, 7, '3A'),
('0005433633522', 25250, 63, '15C'),
('0005433633446', 25250, 79, '18E'),
('0005433568303', 11600, 53, '14A'),
('0005433434442', 2338, 115, '23G'),
('0005433764655', 26204, 18, '4F'),
('0005433753721', 26204, 138, '28G'),
('0005433151159', 1487, 37, '9F'),
('0005433035579', 2168, 124, '28A'),
('0005434724488', 9821, 145, '26D'),
('0005433129271', 9821, 293, '44E'),
('0005432537055', 7773, 108, '23F'),
('0005435424198', 5317, 14, '3G'),
('0005435612646', 10931, 105, '22F'),
('0005435612953', 10931, 255, '42H'),
('0005435612952', 10931, 311, '51G'),
('0005433633446', 8216, 3, '3A'),
('0005433633522', 8216, 9, '8D'),
('0005433633460', 8216, 10, '8E'),
('0005432924988', 1756, 31, '12C'),
('0005435517671', 22001, 8, '3C'),
('0005435252597', 7383, 35, '9D'),
('0005432823445', 7383, 56, '14D'),
('0005432838854', 28926, 2, '1C'),
('0005434458649', 28926, 14, '4C'),
('0005435176883', 6413, 98, '19F'),
('0005432603941', 31674, 15, '4D'),
('0005434821869', 9917, 93, '23J'),
('0005434822212', 9917, 174, '36B'),
('0005435299773', 9917, 191, '39F'),
('0005434214435', 28626, 88, '20A'),
('0005434558248', 10588, 92, '19F'),
('0005433397666', 19379, 55, '18C'),
('0005435006772', 12977, 15, '4E'),
('0005435039325', 12977, 84, '16C'),
('0005432583850', 31499, 1, '1A'),
('0005433784594', 26226, 85, '27E'),
('0005433985465', 24251, 18, '9G'),
('0005433289787', 10324, 31, '19D'),
('0005435502046', 11206, 57, '16A'),
('0005435517892', 20906, 8, '3C'),
('0005435502279', 20906, 55, '14C'),
('0005434573140', 20906, 69, '17E'),
('0005432706480', 30084, 45, '10D'),
('0005435625992', 14559, 172, '33D'),
('0005434877457', 14559, 207, '37F'),
('0005433815312', 5149, 110, '27F'),
('0005435006772', 5149, 114, '28D'),
('0005433784594', 8445, 8, '5C'),
('0005432328306', 21067, 23, '6F'),
('0005432328171', 21067, 34, '9D'),
('0005432328178', 21067, 76, '18E'),
('0005432328629', 31237, 78, '19A'),
('0005432953869', 2477, 27, '10D'),
('0005432953813', 2477, 59, '20F'),
('0005433642196', 27588, 47, '12A'),
('0005433642203', 27588, 59, '14F'),
('0005432424324', 13376, 23, '10F'),
('0005433397666', 1451, 55, '16E'),
('0005433342965', 17055, 14, '4B'),
('0005433342983', 17055, 45, '16D'),
('0005435508254', 17055, 52, '17G'),
('0005433342917', 17055, 61, '19G'),
('0005433342977', 17055, 73, '23B'),
('0005433342912', 17055, 88, '27D'),
('0005433342953', 17055, 97, '30B'),
('0005434066919', 12814, 95, '18D'),
('0005432186861', 30677, 19, '5D'),
('0005435462212', 5523, 4, '1H'),
('0005433008548', 22552, 73, '19A'),
('0005433815312', 13845, 2, '1F'),
('0005433846083', 13845, 93, '19F'),
('0005432919630', 9068, 29, '12C'),
('0005435625992', 10934, 39, '10C'),
('0005434906673', 25618, 39, '9E'),
('0005435697285', 16499, 1, '1A'),
('0005435697139', 24734, 30, '20C'),
('0005434137226', 28550, 86, '20C'),
('0005434503824', 16692, 7, '2D'),
('0005434287077', 26872, 6, '3A'),
('0005435314778', 6105, 22, '7D'),
('0005433868052', 32570, 11, '3D'),
('0005434663275', 12444, 7, '4A'),
('0005433868052', 14509, 9, '3D'),
('0005433868382', 32690, 30, '19C'),
('0005435311043', 26920, 91, '18B'),
('0005432603941', 21365, 30, '18C'),
('0005434906673', 14990, 45, '11C'),
('0005434925395', 14957, 9, '9C'),
('0005434925759', 20547, 10, '7F'),
('0005432667430', 18071, 10, '6B'),
('0005432526964', 30596, 246, '42B'),
('0005434137514', 11949, 72, '18C'),
('0005435935018', 3696, 31, '21A'),
('0005435697139', 16308, 38, '21D'),
('0005434503824', 22673, 24, '10D'),
('0005433985455', 25661, 40, '20A'),
('0005432660799', 17861, 25, '8E'),
('0005435502046', 20872, 11, '4C'),
('0005434625914', 32886, 10, '11C'),
('0005434407208', 20273, 63, '16D'),
('0005433123784', 5705, 30, '17C'),
('0005433123784', 30307, 2, '1F'),
('0005433415513', 1277, 3, '3C'),
('0005434925314', 20316, 10, '3D'),
('0005435242615', 15423, 74, '19A'),
('0005434877535', 10116, 76, '16B'),
('0005433680159', 29163, 41, '10C'),
('0005434272181', 9306, 65, '16B'),
('0005433633406', 25256, 76, '16C'),
('0005433129248', 332, 150, '31E'),
('0005433434551', 2319, 177, '36G'),
('0005433753867', 26209, 119, '27A'),
('0005433764655', 1525, 42, '13A'),
('0005434374236', 20140, 78, '18F'),
('0005433057524', 434, 105, '31H'),
('0005433057603', 434, 113, '33E'),
('0005433533267', 32440, 6, '7D'),
('0005433035834', 2126, 69, '20E'),
('0005433922085', 24093, 31, '12E'),
('0005433929575', 24093, 44, '15D'),
('0005433922623', 24093, 101, '28B'),
('0005433233685', 250, 330, '46K'),
('0005435212839', 7741, 132, '27C'),
('0005434573140', 10874, 277, '44K'),
('0005435885037', 3324, 27, '18C'),
('0005433633406', 8235, 71, '28F'),
('0005432359914', 21012, 65, '14C'),
('0005434458597', 17701, 2, '1D'),
('0005434458655', 17701, 21, '19D'),
('0005434822043', 9927, 86, '21J'),
('0005434822150', 9927, 217, '43F'),
('0005433202282', 1959, 9, '3B'),
('0005434558210', 27725, 1, '1F'),
('0005433397612', 19371, 43, '14C'),
('0005435808211', 23182, 27, '20D'),
('0005435039075', 12958, 30, '7A'),
('0005435039327', 12958, 84, '16C'),
('0005434426358', 20219, 30, '10F'),
('0005433434442', 26511, 3, '1D'),
('0005433960110', 24237, 23, '11F'),
('0005433985455', 24237, 82, '29G'),
('0005435545654', 11180, 51, '14A'),
('0005435529135', 11180, 69, '18D'),
('0005435502134', 11180, 71, '19A'),
('0005434573221', 20941, 8, '3A'),
('0005433123784', 3037, 21, '7D'),
('0005432611682', 14570, 107, '25B'),
('0005434877535', 14570, 173, '34H'),
('0005434426358', 14570, 209, '40G'),
('0005433420316', 668, 11, '6C'),
('0005432645772', 25103, 10, '4A'),
('0005433815323', 5145, 31, '10B'),
('0005434639084', 12618, 26, '18C'),
('0005432611682', 31605, 11, '6A'),
('0005433568322', 25318, 15, '4F'),
('0005433568531', 25318, 36, '8E'),
('0005433568454', 25318, 103, '21F'),
('0005435340098', 5411, 50, '19F'),
('0005434095117', 11623, 19, '11D'),
('0005433397612', 1418, 8, '3D'),
('0005432389977', 18259, 37, '13B'),
('0005435765691', 13483, 81, '20F'),
('0005433815323', 13883, 29, '8D'),
('0005433845689', 13883, 88, '19D'),
('0005435937366', 4308, 7, '3D'),
('0005432567305', 30527, 104, '29A'),
('0005433507056', 20468, 2, '1D'),
('0005435178485', 7095, 18, '9D'),
('0005435517742', 11370, 40, '20D'),
('0005434906691', 25597, 58, '13D'),
('0005433129248', 12013, 15, '18C'),
('0005434503689', 16710, 13, '4A'),
('0005434503713', 16710, 39, '20C'),
('0005434906691', 15019, 78, '18F'),
('0005434925314', 14938, 33, '17D'),
('0005435487554', 19695, 16, '5C'),
('0005432526857', 30582, 117, '22G'),
('0005432526665', 30582, 246, '39C'),
('0005432526925', 30582, 259, '40F'),
('0005435652812', 24828, 16, '5C'),
('0005433519416', 22078, 3, '1D'),
('0005435178485', 27158, 2, '1B'),
('0005434503689', 22648, 38, '14D'),
('0005434503713', 22648, 44, '16F'),
('0005435652812', 21684, 24, '7C'),
('0005432638994', 25058, 17, '6E'),
('0005432639041', 25058, 51, '17A'),
('0005435296946', 6190, 36, '17B'),
('0005435529135', 20874, 37, '10D'),
('0005435545654', 20874, 40, '11A'),
('0005435502134', 20874, 72, '19E'),
('0005433373455', 2453, 6, '2F'),
('0005435937366', 27431, 9, '3B'),
('0005434586515', 18506, 45, '12F'),
('0005434343993', 29768, 45, '22A'),
('0005435824317', 18024, 10, '5F'),
('0005434877250', 10064, 30, '8C'),
('0005434877565', 10064, 35, '9E'),
('0005433687679', 29162, 29, '8D'),
('0005433577754', 25208, 9, '3C'),
('0005433633531', 25208, 80, '21E'),
('0005433568322', 11563, 15, '5C'),
('0005433568531', 11563, 58, '14B'),
('0005433568454', 11563, 126, '28B'),
('0005432984859', 2332, 35, '11B'),
('0005432869476', 2332, 125, '24F'),
('0005433753712', 26162, 79, '18B'),
('0005433753594', 26162, 189, '35F'),
('0005433929575', 482, 22, '5F'),
('0005433035608', 2127, 177, '37G'),
('0005433929581', 24130, 68, '17D'),
('0005433923039', 24130, 97, '23B'),
('0005433922635', 24130, 133, '30G'),
('0005433233707', 275, 4, '1D'),
('0005435612785', 10903, 145, '27K'),
('0005434573221', 10903, 236, '39J'),
('0005435612681', 10903, 310, '50A'),
('0005435885077', 3318, 19, '16C'),
('0005433507056', 8203, 27, '9C'),
('0005433633531', 8305, 60, '26F'),
('0005435517742', 21979, 52, '19C'),
('0005434458597', 28934, 11, '3F'),
('0005432838823', 28934, 58, '17A'),
('0005434458655', 28934, 63, '18E'),
('0005435177000', 6360, 46, '11A'),
('0005434522415', 19064, 16, '18B'),
('0005432890841', 403, 36, '9E'),
('0005432747321', 12066, 16, '5F'),
('0005432747289', 12066, 17, '6A'),
('0005435386512', 5279, 94, '21K'),
('0005434558210', 9922, 49, '17H'),
('0005434639084', 23277, 29, '19C'),
('0005435039199', 13002, 1, '1C'),
('0005435039282', 13002, 109, '20D'),
('0005433434551', 26550, 56, '15A'),
('0005435858493', 4324, 44, '19F'),
('0005432660799', 26425, 4, '3B'),
('0005432799285', 14556, 53, '16K'),
('0005434877565', 14556, 215, '41A'),
('0005434877250', 14556, 272, '50C'),
('0005435219188', 27267, 10, '4B'),
('0005433960110', 25798, 36, '11D'),
('0005434639093', 12628, 35, '20D'),
('0005433202282', 23388, 31, '21A'),
('0005433568652', 25310, 73, '16E'),
('0005434654417', 12535, 3, '3A'),
('0005435266106', 7446, 57, '17B'),
('0005433456940', 19279, 71, '20E'),
('0005434351602', 29648, 21, '23A'),
('0005433342550', 1061, 71, '21H'),
('0005434081666', 12806, 11, '3C'),
('0005433533267', 13458, 42, '14A'),
('0005435282381', 5558, 23, '6C'),
('0005434081666', 30572, 107, '32D'),
('0005432567238', 30572, 108, '32F'),
('0005435722039', 21128, 3, '5B'),
('0005433342550', 17131, 8, '2F'),
('0005435219188', 7113, 1, '1A'),
('0005434906591', 25623, 44, '10F'),
('0005435935018', 16459, 7, '3B'),
('0005435697087', 24729, 36, '22B'),
('0005433724777', 21644, 4, '5B'),
('0005434137514', 28540, 19, '5E'),
('0005434272181', 25448, 8, '19D'),
('0005433874332', 32629, 17, '21A'),
('0005432799285', 12127, 8, '3C'),
('0005434407208', 26907, 99, '19D'),
('0005434512075', 21341, 14, '4C'),
('0005434512068', 21341, 23, '6D'),
('0005434906591', 14988, 83, '20D'),
('0005435697087', 16273, 21, '6B'),
('0005433367409', 1676, 80, '19D'),
('0005434509081', 21335, 3, '2A'),
('0005432328290', 31106, 47, '14F'),
('0005433438807', 31106, 68, '20E'),
('0005435487573', 6180, 13, '6C'),
('0005434309654', 19576, 7, '4B'),
('0005433449825', 30290, 49, '17E'),
('0005432720810', 30289, 26, '11F'),
('0005433724777', 18537, 11, '6A'),
('0005434344016', 29754, 35, '20D'),
('0005432783371', 12201, 13, '4F'),
('0005433074472', 339, 47, '11E'),
('0005433074401', 339, 137, '30C'),
('0005433568652', 11593, 117, '26C'),
('0005433929581', 473, 45, '16A'),
('0005434031988', 12668, 17, '4F'),
('0005433922596', 24126, 10, '2F'),
('0005433922686', 24126, 50, '14E'),
('0005433180970', 286, 18, '4D'),
('0005433234073', 286, 179, '31C'),
('0005433233829', 286, 282, '43G'),
('0005435213115', 7734, 321, '51F'),
('0005434343993', 10886, 132, '27F'),
('0005435612695', 10886, 154, '31A'),
('0005433805244', 8175, 39, '22C'),
('0005434458737', 17730, 8, '3C'),
('0005434606795', 18819, 1, '1A'),
('0005434823202', 9888, 50, '16H'),
('0005434822792', 9888, 62, '18C'),
('0005434822700', 9888, 207, '41D'),
('0005434639093', 23286, 17, '5D'),
('0005434558226', 27777, 42, '12A'),
('0005435105954', 31905, 25, '15A'),
('0005433397646', 19390, 13, '5E'),
('0005435068778', 13174, 30, '11E'),
('0005433805244', 26270, 53, '19F'),
('0005435386512', 10321, 34, '21C'),
('0005435068778', 15328, 40, '12F'),
('0005433687679', 224, 26, '10A'),
('0005432799173', 14583, 24, '11F'),
('0005434938089', 14583, 173, '36C'),
('0005435163188', 29510, 1, '1A'),
('0005432382938', 21083, 70, '16C'),
('0005432328290', 21083, 77, '17F'),
('0005433397646', 1440, 7, '3A'),
('0005435893593', 4458, 1, '1B'),
('0005433342977', 1049, 109, '33H'),
('0005434081693', 12810, 94, '18C'),
('0005435462140', 5546, 65, '17H'),
('0005435462181', 5546, 154, '36E'),
('0005435722039', 13500, 7, '2B'),
('0005434993927', 27295, 22, '9E'),
('0005434081693', 30516, 87, '20G'),
('0005433342977', 17095, 80, '16A'),
('0005435443267', 7111, 26, '10E'),
('0005433400964', 2272, 83, '19C'),
('0005434906930', 25588, 17, '5C'),
('0005435697285', 24704, 33, '22C'),
('0005434087483', 28535, 61, '15A'),
('0005435078277', 24357, 15, '19C'),
('0005433449825', 31310, 35, '11C'),
('0005432799173', 12119, 29, '21D'),
('0005434906930', 15008, 79, '18F'),
('0005432660799', 18054, 24, '10E'),
('0005435839294', 18054, 35, '14F'),
('0005433475657', 23878, 9, '6D'),
('0005435697285', 16274, 14, '5B'),
('0005434606795', 22087, 12, '22B'),
('0005435160214', 29551, 7, '4B'),
('0005433985675', 25691, 21, '9E'),
('0005433985821', 25691, 40, '19C'),
('0005432869476', 26324, 17, '11A'),
('0005432328386', 31111, 4, '1F'),
('0005432692851', 17491, 21, '8B'),
('0005435706305', 27027, 2, '1C'),
('0005435706304', 27027, 52, '17F'),
('0005433261500', 1326, 40, '25E'),
('0005435785003', 13797, 29, '18C'),
('0005434407471', 20253, 72, '17C'),
('0005432692851', 30281, 34, '11F'),
('0005432720811', 30280, 47, '19D'),
('0005434460497', 17520, 12, '18C'),
('0005432783371', 15388, 67, '16A'),
('0005435850873', 4335, 23, '20D'),
('0005434443599', 20387, 46, '12D'),
('0005434925532', 20387, 73, '19D'),
('0005432783389', 12157, 85, '20C'),
('0005434877789', 10075, 32, '8A'),
('0005433614511', 25246, 31, '9A'),
('0005433614240', 25246, 101, '23A'),
('0005435947200', 4236, 2, '1G'),
('0005432948098', 342, 112, '25D'),
('0005433434516', 2354, 166, '31E'),
('0005435981842', 26157, 101, '21D'),
('0005434374577', 20101, 45, '12B'),
('0005432424065', 12932, 18, '15B'),
('0005434023201', 12643, 96, '25E'),
('0005433035994', 2134, 103, '22G'),
('0005433233747', 268, 94, '20A'),
('0005434031988', 268, 258, '39G'),
('0005434724695', 9847, 134, '25J'),
('0005435319537', 5328, 13, '3H'),
('0005435319480', 5328, 71, '17G'),
('0005435424388', 5328, 217, '35B'),
('0005435612802', 10906, 7, '1H'),
('0005434344016', 10906, 129, '26A'),
('0005433805115', 8328, 4, '2C'),
('0005433805190', 8328, 58, '22A'),
('0005434458737', 28933, 36, '8E'),
('0005432360109', 21016, 72, '15F'),
('0005432747418', 12093, 6, '3C'),
('0005433524983', 32489, 12, '7A'),
('0005435372728', 5244, 268, '49H'),
('0005434558226', 9890, 260, '51D'),
('0005434214329', 9558, 80, '19E'),
('0005433180970', 10567, 17, '5A'),
('0005434755975', 10683, 7, '2D'),
('0005435006858', 12953, 69, '14A'),
('0005435039225', 12953, 89, '17D'),
('0005435981842', 26721, 23, '6F'),
('0005433689900', 29260, 17, '18D'),
('0005433367409', 21740, 86, '20E'),
('0005433805190', 26243, 66, '19H'),
('0005433805115', 26243, 101, '29B'),
('0005433985821', 24268, 11, '5B'),
('0005433985675', 24268, 31, '17A'),
('0005432692851', 2976, 20, '8F'),
('0005432880741', 2977, 20, '7F'),
('0005432880731', 2977, 30, '10E'),
('0005434979533', 27528, 35, '21A'),
('0005433101866', 2, 44, '16D'),
('0005434877789', 14550, 97, '25C'),
('0005435006858', 5046, 34, '11A'),
('0005433614511', 8521, 8, '4F'),
('0005433614240', 8521, 28, '12C'),
('0005432328386', 21091, 79, '17F'),
('0005432424065', 30709, 32, '13E'),
('0005434654345', 12522, 47, '17A'),
('0005433715581', 29234, 36, '11C'),
('0005434182138', 8700, 17, '13C'),
('0005434095189', 11667, 24, '16D'),
('0005434443599', 17342, 22, '21B'),
('0005433008287', 1857, 12, '4A'),
('0005435918634', 4276, 27, '9F'),
('0005432382938', 31319, 41, '15A'),
('0005433110031', 2395, 6, '3A'),
('0005433650530', 27633, 83, '18A'),
('0005434925532', 14917, 1, '2F'),
('0005435999152', 15841, 26, '18D'),
('0005435487573', 19723, 9, '3B'),
('0005432527568', 30615, 31, '13D'),
('0005434067256', 30615, 58, '16H'),
('0005434979533', 23536, 16, '6B'),
('0005435801683', 23536, 25, '18D'),
('0005434138001', 11948, 28, '7E'),
('0005435999152', 19541, 10, '4D'),
('0005434267924', 8735, 4, '4B'),
('0005434435115', 17306, 17, '20A'),
('0005434319300', 15707, 11, '12D'),
('0005433449881', 30272, 30, '11D'),
('0005433524983', 18502, 32, '9D'),
('0005432783389', 15356, 2, '1C'),
('0005432948370', 346, 83, '18C'),
('0005432984898', 2373, 131, '28A'),
('0005435982068', 26178, 90, '20F'),
('0005434023352', 12699, 37, '12F'),
('0005434023385', 12699, 77, '21B'),
('0005433922477', 24113, 164, '36E'),
('0005433180974', 298, 94, '20E'),
('0005435213378', 7739, 70, '18B'),
('0005435380275', 5360, 52, '14E'),
('0005433805158', 8204, 77, '30E'),
('0005432382938', 30137, 4, '2D'),
('0005435252523', 7379, 51, '13A'),
('0005435252474', 7379, 52, '13C'),
('0005432909261', 2100, 2, '1C'),
('0005435372873', 5288, 71, '18K'),
('0005435299773', 5288, 85, '20G'),
('0005434755975', 28601, 50, '12C'),
('0005435326717', 6061, 52, '17F'),
('0005435326687', 6061, 56, '18E'),
('0005435732279', 13539, 20, '6C'),
('0005433397824', 19407, 45, '14D'),
('0005435068678', 13155, 6, '3C'),
('0005434214329', 28669, 60, '14F'),
('0005433434516', 26507, 15, '4F'),
('0005435982068', 26727, 27, '7D'),
('0005434943327', 16219, 8, '5B'),
('0005433805158', 26261, 103, '31G'),
('0005435929636', 4888, 8, '19A'),
('0005435319537', 11199, 7, '2D'),
('0005435502213', 11199, 65, '15D'),
('0005435319480', 11199, 80, '18E'),
('0005432880704', 3001, 35, '13E'),
('0005435068678', 15312, 28, '10F'),
('0005433101757', 17, 69, '21E'),
('0005432799375', 14547, 87, '22G'),
('0005434244829', 8530, 20, '10F'),
('0005434264997', 8532, 120, '24F'),
('0005432948098', 11887, 8, '3C'),
('0005433568608', 25284, 23, '6D'),
('0005433397824', 1439, 68, '19C'),
('0005435732279', 19257, 44, '15A'),
('0005434954594', 28334, 3, '3A'),
('0005435092038', 17048, 77, '24D'),
('0005434067256', 12779, 21, '5D'),
('0005433689900', 19363, 5, '2A'),
('0005433285196', 1787, 27, '7D'),
('0005433008548', 1787, 44, '11C'),
('0005433285219', 1787, 83, '20E'),
('0005433846226', 13859, 50, '12B'),
('0005435785003', 27310, 51, '15E'),
('0005433449881', 31296, 1, '1F'),
('0005434460497', 12484, 27, '20B'),
('0005432799375', 12118, 10, '5A'),
('0005434407471', 26908, 5, '2C'),
('0005432613855', 31733, 11, '5A'),
('0005433008287', 22827, 34, '13E'),
('0005435839257', 18089, 37, '11F'),
('0005433285219', 23053, 19, '16F'),
('0005433285196', 23053, 22, '19B'),
('0005434067168', 30618, 79, '19E'),
('0005434067304', 30618, 134, '27C'),
('0005435652728', 24855, 31, '8D'),
('0005433534490', 25000, 11, '7A'),
('0005432613855', 22086, 19, '5D'),
('0005435652728', 21667, 70, '16D'),
('0005432328629', 31140, 20, '7E'),
('0005435502213', 20879, 18, '5F'),
('0005432675069', 17494, 12, '5D'),
('0005433449853', 30278, 50, '18D'),
('0005434877945', 10103, 16, '5A'),
('0005434163572', 9325, 141, '30E'),
('0005433633683', 25267, 76, '19B'),
('0005433633653', 25267, 99, '23B'),
('0005433074604', 351, 152, '30A'),
('0005433568608', 11607, 109, '24E'),
('0005435982023', 26173, 53, '14B'),
('0005435982184', 26173, 100, '21B'),
('0005433036106', 2147, 164, '37D'),
('0005433131689', 247, 94, '21D'),
('0005433233788', 247, 102, '22D'),
('0005434725183', 9849, 166, '29E'),
('0005434725160', 9849, 331, '50A'),
('0005434244829', 5307, 84, '19B'),
('0005433633683', 8164, 24, '13A'),
('0005433633653', 8164, 72, '30E'),
('0005432360260', 21007, 65, '14E'),
('0005432604115', 31655, 17, '6C'),
('0005432747435', 12033, 6, '2D'),
('0005434214435', 9569, 15, '4E'),
('0005434214324', 9569, 41, '9F'),
('0005434760190', 10839, 3, '4D'),
('0005433180974', 10630, 89, '19D'),
('0005435126122', 31878, 41, '15D'),
('0005435126086', 31878, 44, '16E'),
('0005435732236', 13534, 12, '4E'),
('0005434756207', 10732, 34, '9A'),
('0005434229272', 5432, 127, '23F'),
('0005435982184', 26701, 1, '1A'),
('0005435982023', 26701, 9, '3A'),
('0005433811628', 14358, 4, '6B'),
('0005433784767', 26240, 92, '30D'),
('0005432880756', 2987, 9, '3C'),
('0005434988698', 27576, 29, '19B'),
('0005432817377', 8099, 14, '12C'),
('0005434938072', 14571, 20, '11C'),
('0005434877945', 14571, 241, '49E'),
('0005433420367', 635, 6, '3B'),
('0005433534490', 4950, 18, '17D'),
('0005433784767', 8550, 27, '12A'),
('0005434244934', 8550, 43, '18D'),
('0005434229272', 8552, 137, '28B'),
('0005432328629', 21102, 86, '18E'),
('0005432817377', 28965, 8, '4A'),
('0005432948370', 11860, 38, '9D'),
('0005433811628', 27942, 12, '17C'),
('0005435732236', 19255, 55, '17A'),
('0005434067304', 12795, 31, '7B'),
('0005434067168', 12795, 72, '14D'),
('0005434264997', 5486, 68, '18D'),
('0005435282444', 5549, 4, '1D'),
('0005435282319', 5549, 12, '4A'),
('0005435508324', 11073, 24, '6B'),
('0005435380275', 11073, 96, '18D'),
('0005435517892', 11394, 26, '16F'),
('0005434907086', 25586, 13, '4A'),
('0005434138001', 28537, 20, '5E'),
('0005433449853', 31318, 35, '14A'),
('0005435299773', 10800, 8, '19D'),
('0005432604115', 21392, 41, '22C'),
('0005434907086', 15000, 44, '10F'),
('0005433008548', 22851, 54, '20D'),
('0005432892726', 1475, 36, '12F'),
('0005435652861', 24865, 23, '6C'),
('0005434137765', 11971, 7, '2D'),
('0005433348965', 770, 2, '1B'),
('0005435652861', 21691, 77, '18D'),
('0005433985833', 25681, 35, '15C'),
('0005432328482', 31125, 57, '17F'),
('0005433373446', 2454, 52, '14A'),
('0005435242814', 5631, 45, '11E'),
('0005435986726', 26575, 18, '21H'),
('0005435213334', 7749, 65, '17A'),
('0005435213266', 7749, 317, '50E'),
('0005434244934', 5355, 283, '43B'),
('0005435302189', 5355, 315, '46K'),
('0005435517892', 21974, 8, '6C'),
('0005433468310', 23849, 8, '3A'),
('0005432360177', 21031, 40, '9F'),
('0005432604128', 31701, 32, '22B'),
('0005435149964', 9908, 145, '30D'),
('0005434756207', 28621, 82, '19D'),
('0005435437897', 6717, 6, '2C'),
('0005435808211', 29489, 12, '5B'),
('0005434214435', 28662, 37, '8F'),
('0005434214324', 28662, 52, '12A'),
('0005434426525', 20190, 34, '12E'),
('0005434523749', 28009, 11, '21A'),
('0005433985833', 24233, 25, '13H'),
('0005433960715', 24233, 115, '38G'),
('0005435149964', 21957, 2, '1B'),
('0005435126086', 14590, 55, '16A'),
('0005435126122', 14590, 93, '21B'),
('0005432799340', 14590, 122, '26C'),
('0005434426525', 14590, 280, '49G'),
('0005434264992', 8567, 14, '5A'),
('0005432328482', 21110, 29, '7C'),
('0005432382896', 21110, 40, '9D'),
('0005433642276', 27586, 44, '12E'),
('0005434656549', 12526, 6, '4A'),
('0005433342912', 1062, 65, '19E'),
('0005435508324', 17075, 37, '14G'),
('0005433342912', 17109, 24, '5E'),
('0005435126086', 10942, 47, '14A'),
('0005435126122', 10942, 52, '15C'),
('0005434907139', 25585, 31, '10A'),
('0005434988698', 23587, 9, '18A'),
('0005433131689', 10773, 15, '7B'),
('0005435263577', 7153, 81, '17E'),
('0005433650486', 27623, 58, '18F'),
('0005432799340', 12101, 1, '1A'),
('0005432604128', 21359, 26, '18B'),
('0005434907139', 15029, 71, '20C'),
('0005435718908', 27120, 36, '18C'),
('0005432802497', 19948, 14, '6A'),
('0005434067191', 30620, 56, '15E'),
('0005432537055', 30620, 277, '43D'),
('0005432655462', 17862, 12, '5F'),
('0005432677566', 17481, 40, '15A'),
('0005433722192', 7681, 5, '3F'),
('0005435302189', 11478, 37, '21B'),
('0005435242814', 15433, 73, '19D'),
('0005432985013', 2322, 145, '29E'),
('0005434374537', 20104, 34, '9C'),
('0005434374585', 20104, 41, '10E'),
('0005433181001', 301, 69, '17C'),
('0005434725177', 9860, 109, '22G'),
('0005434725126', 9860, 154, '28G'),
('0005434724972', 9860, 184, '32E'),
('0005435213395', 7776, 241, '39E'),
('0005434656549', 5332, 156, '29H'),
('0005432823445', 28921, 1, '1A'),
('0005435006932', 13001, 1, '1A'),
('0005433654756', 27618, 27, '14D'),
('0005433784795', 26267, 11, '4C'),
('0005434217948', 9508, 10, '21B'),
('0005434573260', 20954, 61, '18F'),
('0005432706697', 29921, 40, '9D'),
('0005435718908', 15313, 7, '2D'),
('0005432677566', 74, 41, '12C'),
('0005433101870', 74, 110, '28B'),
('0005433960715', 25770, 28, '10D'),
('0005435006932', 5090, 32, '10B'),
('0005433784795', 8580, 25, '11B'),
('0005432430856', 30831, 7, '6D'),
('0005433722192', 29249, 13, '7A'),
('0005434351668', 29671, 3, '2C'),
('0005433342983', 1063, 88, '23H'),
('0005434081763', 12794, 3, '1F'),
('0005434067191', 12794, 29, '6F'),
('0005434264992', 5544, 38, '12G'),
('0005434620537', 32950, 25, '19D'),
('0005434620545', 32950, 30, '21A'),
('0005434081763', 30568, 36, '12H'),
('0005432459615', 30568, 44, '14G'),
('0005433342983', 17113, 112, '20F'),
('0005432632678', 28166, 26, '7B'),
('0005434137765', 28549, 87, '19D'),
('0005435808211', 23100, 1, '1A'),
('0005432382896', 31292, 63, '20F'),
('0005433868301', 32598, 19, '5C'),
('0005433868301', 14483, 44, '22A'),
('0005434299509', 26887, 40, '8E'),
('0005432609712', 31729, 2, '1C'),
('0005432527703', 30626, 100, '20K'),
('0005432609712', 22069, 21, '6D'),
('0005432865985', 2246, 35, '19D'),
('0005432666383', 17838, 37, '18F'),
('0005433261539', 1324, 40, '17H'),
('0005433123884', 5723, 30, '17A'),
('0005433123884', 30312, 28, '13F'),
('0005432720840', 30312, 35, '17A'),
('0005434925714', 20390, 38, '9A'),
('0005434910097', 14595, 40, '10A'),
('0005432655462', 26184, 64, '16B'),
('0005432424324', 12920, 36, '27D'),
('0005434573260', 10896, 11, '3A'),
('0005432459615', 3237, 53, '12D'),
('0005433722192', 30129, 13, '5E'),
('0005432382896', 30129, 45, '14D'),
('0005432890954', 377, 26, '7C'),
('0005432749777', 12086, 51, '14E'),
('0005432823445', 5284, 242, '43K'),
('0005433181001', 10607, 19, '5D'),
('0005434558248', 27685, 8, '4A'),
('0005435217708', 6738, 61, '15D'),
('0005435808199', 29479, 29, '19D'),
('0005433123884', 2934, 13, '6A'),
('0005434948006', 16324, 9, '5B'),
('0005432424324', 30708, 1, '1A'),
('0005434095190', 11679, 10, '7D'),
('0005433342965', 1097, 18, '9A'),
('0005433342953', 1097, 60, '20F'),
('0005433285126', 1842, 2, '1C'),
('0005433008396', 1842, 17, '4F'),
('0005433342953', 17129, 60, '12A'),
('0005433342965', 17129, 117, '21F'),
('0005435715399', 27066, 34, '15C'),
('0005433868321', 32617, 10, '4B'),
('0005433868321', 14517, 13, '4D'),
('0005434299471', 26893, 10, '3C'),
('0005434925714', 14929, 16, '19F'),
('0005432537055', 5985, 10, '3F'),
('0005433285126', 23040, 18, '11E'),
('0005435132838', 33068, 2, '1C'),
('0005433985823', 25687, 5, '4E'),
('0005434407646', 20296, 22, '7C'),
('0005434925759', 20431, 34, '10C'),
('0005433496915', 20431, 50, '13F'),
('0005433129271', 364, 11, '4F'),
('0005435982060', 26202, 42, '12H'),
('0005432749777', 2124, 169, '37F'),
('0005434724979', 9837, 263, '42B'),
('0005434558248', 9901, 104, '24E'),
('0005434823376', 9901, 276, '50F'),
('0005435982060', 26687, 48, '12C'),
('0005432666383', 26265, 66, '18H'),
('0005433763178', 26265, 135, '37F'),
('0005433985823', 24278, 60, '25D'),
('0005432666383', 8625, 34, '13D'),
('0005434639193', 12587, 9, '3A'),
('0005433568869', 25298, 29, '7E'),
('0005433342917', 1078, 36, '13H'),
('0005432632678', 25090, 37, '11C'),
('0005433342917', 17108, 72, '14A'),
('0005434084923', 28506, 7, '4A'),
('0005433129271', 12026, 12, '7D'),
('0005435808199', 23077, 13, '5A'),
('0005433008396', 22866, 47, '19D'),
('0005434925759', 14925, 20, '13D'),
('0005435551565', 11060, 6, '5G'),
('0005435217708', 24976, 2, '1C'),
('0005433568869', 11565, 57, '14B'),
('0005434725210', 9819, 52, '14A'),
('0005432604181', 31663, 3, '1C'),
('0005434639193', 23301, 12, '4C'),
('0005435502279', 11190, 64, '16C'),
('0005434081805', 12785, 10, '3C'),
('0005434081805', 30567, 105, '28B'),
('0005434503992', 16686, 38, '21B'),
('0005433868382', 32579, 10, '3B'),
('0005433868382', 14513, 34, '19B'),
('0005435293210', 7043, 57, '13C'),
('0005434407646', 26915, 61, '13D'),
('0005432604181', 21355, 25, '7A'),
('0005435949767', 23313, 4, '2C'),
('0005434503992', 22658, 18, '7D'),
('0005435502279', 20851, 60, '14D'),
('0005435931595', 3921, 6, '3D'),
('0005435311043', 27008, 6, '2D'),
('0005435311043', 7053, 85, '17B'),
('0005435390118', 29573, 5, '7C'),
('0005433156601', 17301, 9, '22D'),
('0005435551492', 17003, 2, '4A'),
('0005435310851', 20272, 9, '8D'),
('0005434876614', 14602, 52, '12D'),
('0005433150820', 20159, 8, '5B'),
('0005433397225', 13537, 30, '14A'),
('0005434213737', 10699, 11, '6F'),
('0005435038668', 5474, 21, '6F'),
('0005432125323', 5474, 77, '19C'),
('0005434228978', 12973, 2, '2D'),
('0005433654649', 4322, 8, '21D'),
('0005435269639', 26277, 19, '24A'),
('0005434170808', 26277, 31, '36A'),
('0005432019800', 8078, 60, '17F'),
('0005432019782', 8078, 103, '28B'),
('0005434876614', 3490, 23, '11A'),
('0005435625873', 3490, 38, '13G'),
('0005434426094', 3490, 147, '31J'),
('0005432798958', 3490, 197, '40E'),
('0005435957451', 669, 12, '19B'),
('0005435216553', 31773, 6, '22D'),
('0005434228978', 5220, 60, '30C'),
('0005435269639', 8632, 11, '17B'),
('0005433642082', 2485, 9, '13A'),
('0005433715082', 7456, 41, '17D'),
('0005433397225', 19231, 4, '2D'),
('0005434446476', 1090, 15, '24E'),
('0005433845678', 5588, 7, '4C'),
('0005433845715', 5588, 22, '8F'),
('0005432003647', 13884, 17, '12E'),
('0005432566565', 4695, 20, '12A'),
('0005435625873', 14685, 40, '12F'),
('0005435715161', 7130, 10, '7D'),
('0005434906385', 2294, 38, '17D'),
('0005432620793', 2525, 2, '1C'),
('0005434136721', 7350, 23, '6F'),
('0005434273047', 26658, 3, '18D'),
('0005434136721', 28737, 6, '2C'),
('0005435916120', 16305, 2, '6C'),
('0005434446476', 17189, 5, '6A'),
('0005434509029', 1614, 16, '23A'),
('0005433438773', 3086, 56, '20A'),
('0005435086712', 4086, 9, '23B'),
('0005434406719', 26977, 27, '9A'),
('0005433123590', 15683, 19, '16A'),
('0005433123591', 15683, 21, '17C'),
('0005433123590', 7659, 11, '11F'),
('0005433123591', 7659, 20, '18F'),
('0005434876723', 14650, 81, '18A'),
('0005434876698', 14650, 87, '19E'),
('0005434163467', 25219, 2, '5C'),
('0005434273047', 25219, 3, '5D'),
('0005433766580', 2370, 75, '23H'),
('0005432984541', 26174, 4, '2H'),
('0005432984552', 26174, 12, '5G'),
('0005432984558', 26174, 60, '32H'),
('0005434373913', 1502, 48, '20B'),
('0005432302269', 12907, 5, '30C'),
('0005433921753', 2153, 2, '1C'),
('0005434550363', 288, 96, '26K'),
('0005433766580', 9841, 41, '21G'),
('0005434066407', 7717, 154, '35C'),
('0005434066430', 7717, 171, '37E'),
('0005432525806', 7717, 191, '41B'),
('0005433633265', 3229, 46, '16A'),
('0005433804805', 3229, 47, '16C'),
('0005432459058', 8205, 13, '5F'),
('0005432382543', 4576, 7, '3A'),
('0005432382538', 4576, 33, '10D'),
('0005435252412', 28939, 23, '16F'),
('0005432359574', 6364, 26, '10D'),
('0005432359605', 6364, 29, '11F'),
('0005432927891', 32512, 2, '5B'),
('0005434821552', 5278, 132, '37D'),
('0005434821477', 5278, 152, '43A'),
('0005434821451', 5278, 153, '42K'),
('0005434821548', 5278, 155, '43H'),
('0005432121100', 5278, 161, '44D'),
('0005432823417', 9883, 25, '17A'),
('0005435372178', 9883, 48, '27A'),
('0005434213737', 28631, 18, '7D'),
('0005434213760', 10689, 24, '10A'),
('0005435006625', 5456, 27, '8A'),
('0005434426094', 14856, 9, '5A'),
('0005433804805', 9379, 9, '3G'),
('0005432261172', 87, 32, '14C'),
('0005433101263', 7947, 32, '10A'),
('0005434876723', 3475, 41, '15G'),
('0005434937826', 3475, 173, '37J'),
('0005434876698', 3475, 187, '40D'),
('0005433613524', 5141, 127, '24E'),
('0005435006625', 8600, 52, '18E'),
('0005434954541', 7285, 2, '2B'),
('0005432140308', 5500, 45, '24H'),
('0005432649306', 4108, 14, '10C'),
('0005433845727', 5568, 68, '20A'),
('0005435282092', 13885, 3, '2F'),
('0005435282080', 13885, 29, '17E'),
('0005434993860', 4273, 14, '7F'),
('0005434081517', 4693, 74, '19E'),
('0005432566617', 4693, 98, '24A'),
('0005435216553', 27074, 3, '6E'),
('0005435443156', 27074, 12, '14D'),
('0005435078093', 2196, 4, '2B'),
('0005434988569', 6651, 3, '2C'),
('0005432382538', 30510, 5, '2C'),
('0005432382543', 30510, 54, '15F'),
('0005435911328', 12464, 6, '6D'),
('0005432798958', 14823, 19, '20A'),
('0005434406719', 7054, 40, '10B'),
('0005435310851', 26926, 6, '6C'),
('0005434906385', 25859, 35, '15C'),
('0005433007872', 14193, 19, '11A'),
('0005435212495', 30585, 14, '13A'),
('0005434466384', 6571, 2, '4D'),
('0005432328031', 3075, 45, '14F'),
('0005432327996', 3075, 56, '18F'),
('0005435998988', 6232, 24, '16F'),
('0005435998985', 6232, 30, '22C'),
('0005432674900', 1194, 43, '16D'),
('0005434434941', 1140, 15, '21D'),
('0005433449639', 7705, 50, '13E'),
('0005432692593', 7705, 55, '14E'),
('0005432692591', 7705, 74, '18D'),
('0005432927891', 18521, 13, '13F'),
('0005433679823', 2767, 26, '10F'),
('0005433633265', 9276, 28, '10A'),
('0005433613524', 9276, 91, '23E'),
('0005433921811', 2113, 121, '39E'),
('0005433035503', 24135, 50, '29F'),
('0005433233218', 9858, 32, '22F'),
('0005432069427', 7723, 16, '5A'),
('0005434066491', 7723, 79, '21G'),
('0005435611983', 5305, 16, '11E'),
('0005435611966', 5305, 71, '22J'),
('0005434343682', 5305, 196, '50H'),
('0005432181382', 3246, 64, '19E'),
('0005432459065', 8287, 35, '12D'),
('0005432459064', 8287, 100, '27E'),
('0005432727745', 4603, 11, '4F'),
('0005432382568', 4603, 30, '10F'),
('0005432823417', 7377, 4, '2F'),
('0005432838567', 7377, 59, '20A'),
('0005433468202', 2083, 9, '6D'),
('0005432062145', 6363, 60, '21B'),
('0005435904371', 19059, 4, '18A'),
('0005432746959', 382, 7, '4D'),
('0005432746970', 382, 35, '15A'),
('0005432121118', 5302, 11, '4K'),
('0005435372256', 9879, 7, '3D'),
('0005435372231', 9879, 74, '37D'),
('0005434213760', 28608, 7, '3A'),
('0005434550363', 10571, 64, '18F'),
('0005435719551', 6723, 3, '1F'),
('0005435681475', 6723, 6, '3A'),
('0005433397313', 13558, 41, '17E'),
('0005435902421', 20205, 9, '8D'),
('0005432462482', 28016, 7, '22D'),
('0005432583646', 3190, 2, '1D'),
('0005434479940', 941, 29, '22C'),
('0005433123591', 30081, 27, '8A'),
('0005432692593', 30081, 40, '11F'),
('0005432692591', 30081, 42, '12C'),
('0005433123590', 30081, 46, '13D'),
('0005434988569', 23647, 35, '22A'),
('0005435068279', 3523, 39, '13C'),
('0005435718841', 3523, 49, '16D'),
('0005433101340', 7988, 1, '1A'),
('0005434426165', 3512, 67, '20B'),
('0005435902421', 14543, 20, '43F'),
('0005432034509', 8570, 4, '2A'),
('0005432034510', 8570, 18, '7D'),
('0005432382543', 31230, 5, '2A'),
('0005432382538', 31230, 83, '18D'),
('0005434654237', 5387, 34, '19E'),
('0005432078021', 7422, 50, '16D'),
('0005433397313', 19260, 30, '11F'),
('0005434066407', 30689, 2, '1C'),
('0005434066430', 30689, 21, '5F'),
('0005434081517', 30689, 108, '21B'),
('0005435765246', 5507, 97, '33H'),
('0005435846195', 25092, 1, '5F'),
('0005433007872', 22565, 12, '5C'),
('0005432459058', 4705, 120, '29G'),
('0005433341679', 11079, 75, '16E'),
('0005434136923', 7309, 91, '20A'),
('0005435808073', 1923, 10, '18D'),
('0005433449639', 30473, 21, '8A'),
('0005432382568', 30473, 43, '15C'),
('0005434136923', 28769, 18, '5C'),
('0005435132726', 7871, 8, '18B'),
('0005435160145', 7478, 1, '3C'),
('0005435160137', 7478, 11, '20C'),
('0005434503598', 6520, 27, '15A'),
('0005435652428', 1683, 34, '14E'),
('0005435719551', 24767, 1, '7A'),
('0005434151665', 17850, 10, '14E'),
('0005435296964', 19581, 13, '15E'),
('0005435502006', 1563, 56, '15F'),
('0005432628642', 7193, 2, '1B'),
('0005432692591', 1162, 11, '6E'),
('0005432692593', 1162, 49, '21C'),
('0005433194825', 32884, 7, '16F'),
('0005434406830', 26959, 5, '2C'),
('0005434406874', 26959, 57, '16F'),
('0005434343682', 11444, 11, '4C'),
('0005432783020', 5634, 39, '14E'),
('0005432848112', 4364, 5, '3C'),
('0005434876848', 14624, 10, '3F'),
('0005434876907', 14624, 84, '18E'),
('0005432222705', 2821, 12, '5A'),
('0005433753450', 2342, 78, '25E'),
('0005434731112', 26206, 35, '19B'),
('0005432051084', 26206, 80, '39F'),
('0005434550426', 251, 48, '18K'),
('0005434723776', 251, 97, '28J'),
('0005434723767', 251, 170, '42C'),
('0005435142378', 251, 176, '43B'),
('0005434343691', 5352, 80, '22G'),
('0005435423838', 10920, 96, '36G'),
('0005433506912', 3264, 110, '31D'),
('0005432459121', 8226, 64, '17E'),
('0005432382632', 4515, 58, '18D'),
('0005434821710', 5286, 17, '12C'),
('0005435372351', 9929, 68, '39A'),
('0005434755857', 9563, 7, '4D'),
('0005435558050', 31880, 4, '15F'),
('0005433397365', 13505, 3, '1F'),
('0005433397371', 13505, 23, '10D'),
('0005435068279', 15515, 29, '13D'),
('0005435808073', 23192, 5, '3A'),
('0005435006681', 5435, 37, '9B'),
('0005434426165', 14901, 24, '13F'),
('0005432051084', 26696, 33, '17F'),
('0005432583685', 3137, 16, '7C'),
('0005432857897', 31479, 7, '7B'),
('0005433101384', 8122, 106, '29F'),
('0005434876907', 3473, 33, '13K'),
('0005434876848', 3473, 197, '42G'),
('0005435625920', 3473, 203, '43H'),
('0005435218100', 31784, 3, '3C'),
('0005432645800', 6837, 15, '9A'),
('0005433613673', 4957, 26, '7C'),
('0005435006681', 8540, 54, '23A'),
('0005433202147', 12640, 8, '19D'),
('0005432382568', 31254, 8, '2F'),
('0005432327996', 31254, 22, '5F'),
('0005432328031', 31254, 90, '19F'),
('0005432947906', 25281, 31, '16F'),
('0005432078026', 7465, 43, '15A'),
('0005435266075', 29250, 3, '5E'),
('0005433397365', 19230, 17, '6D'),
('0005433397371', 19230, 43, '16D'),
('0005435091930', 1077, 6, '13D'),
('0005433341679', 17040, 51, '20F'),
('0005434066491', 30684, 54, '12E'),
('0005434620298', 7800, 18, '20A'),
('0005435784867', 4300, 37, '14C'),
('0005432459065', 4718, 41, '13D'),
('0005432459064', 4718, 97, '24F'),
('0005432566744', 4718, 157, '38A'),
('0005433341720', 11115, 7, '3A'),
('0005433506912', 9115, 7, '6E'),
('0005435625920', 14764, 37, '12A'),
('0005434137001', 7316, 14, '4D'),
('0005432382632', 30462, 23, '7E'),
('0005433867858', 4781, 37, '22D'),
('0005434460474', 3437, 14, '18C'),
('0005434406830', 7031, 31, '8B'),
('0005434406874', 7031, 72, '17C'),
('0005432603766', 6462, 23, '7C'),
('0005435998988', 19721, 2, '1B'),
('0005435998985', 19721, 11, '22A'),
('0005435839050', 5988, 6, '4A'),
('0005435212644', 30594, 8, '13C'),
('0005434137001', 28736, 77, '20D'),
('0005434466397', 6580, 10, '19D'),
('0005435696960', 3698, 2, '2A'),
('0005435160159', 7523, 5, '4B'),
('0005434503642', 6563, 33, '13E'),
('0005435517678', 1552, 41, '13C'),
('0005434434985', 1143, 15, '21A'),
('0005435706155', 2442, 32, '18F'),
('0005434963951', 1322, 55, '31E'),
('0005435784867', 27398, 2, '1B'),
('0005434406949', 26988, 8, '3D'),
('0005434406923', 26988, 58, '16F'),
('0005434343691', 11458, 7, '2C'),
('0005433415458', 17990, 5, '7B'),
('0005434925380', 6260, 37, '9E'),
('0005434925373', 6260, 56, '14A'),
('0005432783020', 15403, 16, '7C'),
('0005433613673', 9272, 83, '21E'),
('0005432947906', 11598, 51, '21F'),
('0005433753466', 2361, 83, '24F'),
('0005433434320', 26197, 6, '3H'),
('0005433434321', 26197, 73, '34G'),
('0005434374078', 1508, 19, '11D'),
('0005433150935', 20147, 27, '14B'),
('0005433057372', 12666, 13, '13A'),
('0005433922021', 2157, 102, '33D'),
('0005433035614', 24142, 13, '5G'),
('0005434723919', 255, 87, '27C'),
('0005434723900', 255, 129, '33K'),
('0005434731112', 255, 183, '43C'),
('0005434723829', 255, 210, '47K'),
('0005433233384', 9834, 94, '39D'),
('0005432526234', 7719, 68, '21C'),
('0005432526264', 7719, 81, '23C'),
('0005434066607', 7719, 229, '47G'),
('0005434343727', 5309, 78, '23D'),
('0005434343732', 5309, 128, '32B'),
('0005435884593', 8184, 78, '24A'),
('0005435884580', 8184, 84, '25A'),
('0005432727771', 4565, 34, '12A'),
('0005433194825', 4565, 43, '15A'),
('0005432924974', 22008, 1, '2D'),
('0005435176699', 21002, 29, '14B'),
('0005434149575', 21002, 50, '23F'),
('0005432603766', 21422, 24, '7D'),
('0005432747043', 392, 28, '11E'),
('0005434821843', 5274, 132, '38K'),
('0005435372393', 9936, 41, '25H'),
('0005434638956', 1999, 22, '18D'),
('0005433202147', 23275, 15, '22C'),
('0005435326558', 18586, 1, '2C'),
('0005434550426', 10637, 23, '9A'),
('0005435732164', 19418, 9, '12E'),
('0005434213923', 10713, 26, '12C'),
('0005434755857', 28670, 29, '13E'),
('0005433434321', 26710, 11, '5F'),
('0005433434320', 26710, 29, '15E'),
('0005435652428', 21778, 30, '11F'),
('0005434151665', 26241, 16, '18F'),
('0005435142378', 10340, 17, '18C'),
('0005435502006', 20962, 4, '1F'),
('0005433194825', 30069, 30, '9C'),
('0005435718858', 3559, 51, '18A'),
('0005432751481', 8069, 7, '3A'),
('0005435957502', 665, 14, '22B'),
('0005435163160', 4423, 5, '5D'),
('0005433960097', 6940, 3, '2F'),
('0005433960105', 6940, 47, '16C'),
('0005433960113', 6940, 51, '17E'),
('0005432145083', 5074, 149, '28B'),
('0005432104944', 5074, 151, '28E'),
('0005434149575', 5076, 15, '9B'),
('0005434264790', 5076, 25, '11D'),
('0005432382632', 31265, 41, '9F'),
('0005433642082', 27603, 5, '7C'),
('0005435340063', 12523, 7, '9A'),
('0005435732164', 1429, 12, '13C'),
('0005433341720', 17067, 39, '17E'),
('0005435461931', 13465, 21, '14H'),
('0005434264790', 13465, 57, '30A'),
('0005432459121', 4703, 1, '1A'),
('0005432566801', 4703, 161, '39E'),
('0005433341870', 11117, 40, '9D'),
('0005433341816', 11117, 97, '21B'),
('0005434411719', 10975, 2, '2C'),
('0005435715161', 27056, 17, '11A'),
('0005435218100', 27056, 21, '13A'),
('0005434906578', 2287, 16, '6A'),
('0005434906588', 2287, 30, '11C'),
('0005434906586', 2287, 63, '20F'),
('0005434137061', 7308, 23, '6D'),
('0005434503598', 22930, 13, '4D'),
('0005435078133', 2175, 2, '3D'),
('0005434988589', 6635, 5, '4C'),
('0005434286999', 2436, 6, '2D'),
('0005433867858', 32698, 33, '20D'),
('0005434406923', 7038, 23, '7F'),
('0005434406949', 7038, 60, '16A'),
('0005435487556', 15801, 16, '6D'),
('0005432658565', 6030, 9, '4C'),
('0005433284899', 32100, 30, '20C'),
('0005435212697', 30603, 16, '13D'),
('0005434137061', 28743, 18, '5C'),
('0005433538764', 6774, 1, '1C'),
('0005435390154', 29558, 6, '18C'),
('0005435487556', 19567, 14, '12A'),
('0005434565754', 1558, 3, '1D'),
('0005435517703', 1558, 48, '15C'),
('0005435086712', 24414, 6, '21D'),
('0005434407004', 26976, 19, '6A'),
('0005434406971', 26976, 36, '10F'),
('0005434406974', 26976, 42, '12D'),
('0005432692691', 7647, 13, '4C'),
('0005432720588', 7647, 67, '16F'),
('0005434343727', 11452, 19, '6A'),
('0005434343732', 11452, 30, '18D'),
('0005435824296', 1274, 29, '18D'),
('0005434460474', 12578, 13, '20A'),
('0005433679983', 2797, 22, '9A'),
('0005433679966', 2797, 53, '18F'),
('0005432145083', 9284, 13, '5A'),
('0005432184916', 4201, 6, '35F'),
('0005433074362', 11594, 15, '7C'),
('0005434732938', 13911, 2, '2A'),
('0005433753541', 2335, 68, '21D'),
('0005432225983', 2335, 127, '35E'),
('0005434731119', 26203, 23, '15D'),
('0005433150996', 20153, 8, '6B'),
('0005434022905', 443, 30, '14G'),
('0005434022883', 443, 64, '25E'),
('0005434723988', 278, 112, '30E'),
('0005433180800', 9873, 92, '35B'),
('0005433233450', 9873, 109, '40H'),
('0005434066720', 7727, 42, '14H'),
('0005432526386', 7727, 68, '19C'),
('0005432526417', 7727, 135, '30K'),
('0005432526341', 7727, 136, '30H'),
('0005432069477', 7727, 169, '37J'),
('0005433633398', 3299, 8, '5C'),
('0005433633404', 3299, 56, '18E'),
('0005435884631', 8166, 7, '2F'),
('0005433468217', 2091, 25, '21B'),
('0005432751481', 399, 8, '5C'),
('0005434822016', 5260, 127, '36E'),
('0005434822052', 5260, 192, '50F'),
('0005434213923', 28620, 21, '9F'),
('0005434638998', 1970, 15, '7C'),
('0005433180800', 27732, 24, '19D'),
('0005435681636', 6732, 69, '20E'),
('0005435558055', 31904, 6, '17D'),
('0005433397430', 13541, 13, '6A'),
('0005433397441', 13541, 29, '13A'),
('0005433397451', 13541, 48, '20C'),
('0005434213952', 10696, 12, '7E'),
('0005434213951', 10696, 29, '14D'),
('0005435038972', 5425, 3, '1D'),
('0005434411719', 14890, 14, '8D'),
('0005434170808', 9332, 32, '16F'),
('0005434170874', 26256, 3, '3C'),
('0005434170884', 26256, 31, '30E'),
('0005433960113', 25948, 55, '22H'),
('0005433960105', 25948, 71, '30D'),
('0005433960097', 25948, 80, '31H'),
('0005435517678', 20932, 55, '17F'),
('0005432692691', 29960, 52, '14C'),
('0005434988589', 23667, 42, '23A'),
('0005432658565', 18145, 1, '1B'),
('0005432019930', 7942, 75, '19B'),
('0005432391964', 7942, 80, '20E'),
('0005432901386', 7938, 7, '13C'),
('0005434175699', 32372, 3, '3B'),
('0005434426255', 3518, 26, '11D'),
('0005434426262', 3518, 159, '34K'),
('0005432104963', 5197, 74, '15D'),
('0005432104997', 5197, 98, '19E'),
('0005432034616', 8490, 73, '26E'),
('0005434638956', 23363, 18, '18B'),
('0005432901386', 28973, 19, '11D'),
('0005433456920', 1412, 9, '7A'),
('0005433397451', 19247, 4, '3F'),
('0005433397441', 19247, 23, '10E'),
('0005433397430', 19247, 35, '14C'),
('0005433341816', 17034, 7, '3F'),
('0005433341870', 17034, 96, '32B'),
('0005434066607', 30651, 48, '11A'),
('0005433810506', 1855, 7, '19E'),
('0005433284899', 22625, 72, '19C'),
('0005435784926', 4303, 29, '11E'),
('0005432566617', 30551, 16, '27G'),
('0005433341987', 11083, 2, '1D'),
('0005433341921', 11083, 89, '19F'),
('0005435443156', 7098, 22, '16D'),
('0005434906654', 2310, 66, '20F'),
('0005435696960', 16457, 23, '21A'),
('0005434503642', 22897, 17, '6D'),
('0005435302148', 29717, 17, '22A'),
('0005434407004', 7057, 26, '8C'),
('0005434406971', 7057, 33, '10C'),
('0005434406974', 7057, 38, '11D'),
('0005434906588', 25836, 3, '1F'),
('0005434906578', 25836, 48, '16D'),
('0005434906586', 25836, 54, '17E'),
('0005434925380', 20551, 20, '14E'),
('0005434925373', 20551, 25, '16C'),
('0005432537034', 18088, 3, '1C'),
('0005435630934', 30580, 90, '36B'),
('0005432922480', 16145, 1, '2B'),
('0005432638999', 2255, 5, '4E'),
('0005435652551', 1642, 22, '10A'),
('0005435788743', 4134, 42, '15C'),
('0005432658565', 26281, 8, '7A'),
('0005435999055', 6220, 6, '4F'),
('0005432692691', 1166, 23, '12A'),
('0005432674960', 1166, 35, '15D'),
('0005435706197', 2462, 4, '2A'),
('0005433373436', 27033, 18, '14A'),
('0005434964021', 1313, 44, '39F'),
('0005435907449', 32881, 8, '15F'),
('0005435784926', 27429, 19, '6B'),
('0005432783203', 5621, 43, '15A'),
('0005435242571', 12155, 1, '1A'),
('0005434877173', 14639, 14, '4C'),
('0005433680012', 2818, 29, '10F'),
('0005432966642', 29151, 20, '8C'),
('0005433633398', 9328, 14, '5A'),
('0005433633404', 9328, 62, '16E'),
('0005432984541', 2331, 4, '2F'),
('0005432655406', 2331, 61, '18D'),
('0005435981801', 2331, 135, '35B'),
('0005432984731', 26183, 44, '20E'),
('0005433434361', 26183, 47, '20G'),
('0005433150820', 1510, 52, '22C'),
('0005433151029', 20161, 51, '18F'),
('0005432423917', 595, 39, '21A'),
('0005432423918', 595, 43, '24E'),
('0005432423952', 595, 45, '26A'),
('0005432423928', 595, 46, '26B'),
('0005434022923', 451, 67, '27A'),
('0005434735634', 12691, 49, '31G'),
('0005434550614', 266, 38, '14G'),
('0005434724072', 266, 58, '18A'),
('0005434731119', 266, 132, '31C'),
('0005432526573', 7726, 1, '1C'),
('0005432526508', 7726, 50, '17A'),
('0005432526458', 7726, 143, '32F'),
('0005432537034', 7726, 145, '33B'),
('0005434573200', 5337, 41, '16K'),
('0005432164951', 10926, 45, '23E'),
('0005432382749', 4625, 33, '10E'),
('0005435491419', 28895, 28, '15F'),
('0005435176763', 20999, 48, '21A'),
('0005435372178', 5297, 48, '19C'),
('0005435372519', 9880, 18, '13H'),
('0005435302148', 9880, 20, '14H'),
('0005435372498', 9880, 95, '39J'),
('0005435372517', 9880, 115, '45F'),
('0005434755979', 9556, 50, '19A'),
('0005434213951', 28591, 5, '3A'),
('0005434213952', 28591, 45, '19F'),
('0005435326586', 18599, 17, '16D'),
('0005433397496', 13546, 2, '1C'),
('0005434214028', 10739, 32, '14E'),
('0005434229124', 12989, 34, '16A'),
('0005434426255', 14866, 4, '2D'),
('0005434426262', 14866, 33, '18E'),
('0005434426094', 20186, 21, '12C'),
('0005432462488', 28013, 6, '17E'),
('0005433434361', 26737, 13, '6D'),
('0005433654649', 27611, 4, '7D'),
('0005434480041', 930, 26, '20C'),
('0005435517703', 20916, 43, '15A'),
('0005435068481', 3546, 30, '9F'),
('0005432817127', 182, 28, '13C'),
('0005434877173', 3511, 45, '16H'),
('0005434426094', 14576, 24, '21H'),
('0005432798958', 14576, 78, '49G'),
('0005435229343', 25115, 3, '5F'),
('0005433613873', 5177, 67, '14C'),
('0005434229124', 5175, 65, '26D'),
('0005432034647', 8455, 75, '26C'),
('0005434638998', 23362, 23, '19D'),
('0005432953845', 27597, 19, '18F'),
('0005432817127', 9601, 13, '5F'),
('0005434157387', 28984, 5, '6D'),
('0005434654237', 12504, 3, '2A'),
('0005433397496', 19283, 29, '10E'),
('0005433341921', 17047, 53, '20F'),
('0005433341987', 17047, 92, '32A'),
('0005432391964', 1345, 53, '18E'),
('0005434066720', 30669, 28, '6D'),
('0005435765488', 5517, 104, '36G'),
('0005433846041', 5559, 68, '19D'),
('0005434993860', 27303, 10, '18D'),
('0005434081646', 4720, 1, '1C'),
('0005432566963', 4720, 23, '5G'),
('0005434081639', 4720, 72, '19E'),
('0005435556662', 14705, 9, '3C'),
('0005434137223', 7346, 68, '15D'),
('0005434610189', 1903, 14, '22C'),
('0005432382749', 30466, 25, '9D'),
('0005435548441', 26466, 6, '19A'),
('0005432798958', 12098, 4, '19D'),
('0005432603886', 6433, 3, '1C'),
('0005434906654', 25841, 27, '8F'),
('0005433008135', 14185, 27, '13E'),
('0005433810506', 22819, 4, '6D'),
('0005435487597', 15806, 5, '4A'),
('0005435472621', 18053, 4, '5A'),
('0005433367522', 24835, 30, '16C'),
('0005434979478', 2062, 26, '20B'),
('0005433111484', 19814, 1, '4B'),
('0005434137223', 28721, 43, '10E'),
('0005435853591', 22033, 1, '1A'),
('0005435160137', 29577, 4, '18A'),
('0005435103861', 6526, 30, '13C'),
('0005435652596', 1698, 6, '2D'),
('0005435652617', 1698, 56, '15E'),
('0005433367522', 21704, 19, '9E'),
('0005433985507', 4179, 17, '6F'),
('0005434509029', 21329, 3, '2B'),
('0005432328263', 3079, 33, '13E'),
('0005435487597', 19580, 35, '22F'),
('0005435517740', 1575, 53, '15F'),
('0005434565782', 1575, 67, '19D'),
('0005435551536', 17004, 21, '24E'),
('0005434407089', 27015, 2, '1C'),
('0005432927891', 1396, 29, '9F'),
('0005435824357', 1249, 36, '18E'),
('0005435242571', 15389, 51, '20F'),
('0005434925499', 6320, 82, '20F'),
('0005432783203', 15407, 23, '9C'),
('0005434876614', 10099, 23, '11F'),
('0005435913893', 10099, 47, '20A'),
('0005433613873', 9308, 135, '31B'),
('0005433568444', 326, 30, '15B'),
('0005433568425', 326, 58, '24D'),
('0005432655419', 2362, 12, '3C'),
('0005432655415', 2362, 99, '25E'),
('0005432984732', 26207, 62, '23A'),
('0005432049429', 26207, 102, '35F'),
('0005433151071', 20135, 1, '1A'),
('0005433151050', 20135, 28, '13A'),
('0005432423977', 560, 16, '9E'),
('0005432423959', 560, 36, '22B'),
('0005432235562', 471, 110, '38D'),
('0005433057473', 12645, 16, '9G'),
('0005433057457', 12645, 31, '16F'),
('0005433057462', 12645, 49, '24D'),
('0005433057479', 12645, 76, '36D'),
('0005433922363', 2112, 27, '11F'),
('0005433922299', 2112, 37, '13H'),
('0005433921753', 24143, 3, '1F'),
('0005432206133', 24143, 44, '19D'),
('0005434735634', 258, 231, '44A'),
('0005433180852', 9846, 124, '38A'),
('0005434343867', 5316, 46, '15D'),
('0005435491419', 5316, 102, '25F'),
('0005434343839', 5316, 263, '49C'),
('0005435424080', 10911, 95, '33D'),
('0005433633466', 3341, 44, '12C'),
('0005433805006', 3341, 52, '14C'),
('0005433633465', 3341, 128, '31B'),
('0005432603886', 21459, 17, '5B'),
('0005433293193', 29612, 11, '7B'),
('0005433473171', 6675, 25, '21A'),
('0005432747043', 12061, 39, '17C'),
('0005435372580', 9906, 39, '20H'),
('0005435372607', 9906, 74, '30K'),
('0005434821477', 9906, 79, '31G'),
('0005434756020', 9522, 29, '14D'),
('0005434214028', 28594, 28, '14E'),
('0005434550614', 10560, 75, '19C'),
('0005433180852', 27780, 15, '12A'),
('0005434550363', 27779, 7, '5A'),
('0005435630934', 6707, 60, '19D'),
('0005435105945', 11508, 31, '14E'),
('0005433397562', 13523, 44, '15F'),
('0005435068481', 15486, 33, '14C'),
('0005434755979', 28685, 38, '15E'),
('0005435039082', 5483, 16, '4F'),
('0005435039100', 5483, 32, '8A'),
('0005434228978', 5483, 95, '20E'),
('0005435981801', 26542, 61, '20F'),
('0005435652551', 21746, 26, '12F'),
('0005432665252', 9381, 58, '24G'),
('0005433805006', 9381, 92, '34A'),
('0005433165775', 16553, 16, '18C'),
('0005433872448', 3198, 3, '4A'),
('0005434573200', 11224, 10, '9D'),
('0005432261439', 152, 49, '18C'),
('0005432799162', 3491, 214, '46E'),
('0005435913893', 14553, 35, '23E'),
('0005434876614', 14553, 67, '37H'),
('0005434247120', 16026, 3, '5A'),
('0005432645853', 6828, 30, '13E'),
('0005432105075', 5016, 74, '15D'),
('0005432665252', 5016, 141, '27C'),
('0005434228978', 8420, 118, '31A'),
('0005432382749', 31248, 84, '19D'),
('0005433642171', 2478, 32, '14F'),
('0005432423952', 13353, 8, '5C'),
('0005432423928', 13353, 14, '7A'),
('0005432423918', 13353, 37, '17C'),
('0005432423917', 13353, 41, '18E'),
('0005434157398', 28982, 31, '15D'),
('0005434157397', 28982, 36, '17A'),
('0005432430828', 14466, 16, '16D'),
('0005434654369', 5393, 31, '16F'),
('0005433715451', 7436, 46, '14D'),
('0005433397562', 19278, 46, '15F'),
('0005435091966', 1047, 34, '24A'),
('0005434081646', 30691, 33, '7B'),
('0005434081639', 30691, 55, '12A'),
('0005435462034', 13461, 81, '32G'),
('0005433008135', 22628, 30, '8A'),
('0005433452716', 4717, 40, '13E'),
('0005432459121', 30530, 13, '12E'),
('0005433342134', 11096, 8, '3A'),
('0005433342190', 11096, 17, '4F'),
('0005432919666', 20440, 32, '18E'),
('0005433452716', 31095, 2, '1B'),
('0005434608284', 6504, 9, '6D'),
('0005434407089', 7070, 74, '18F'),
('0005433008185', 14208, 25, '12E'),
('0005435999055', 19697, 20, '20C'),
('0005435212934', 30606, 73, '26K'),
('0005434136721', 11928, 45, '18C'),
('0005433534480', 6790, 2, '3C'),
('0005433538791', 6790, 13, '21B'),
('0005435916120', 3702, 29, '20A'),
('0005435390118', 7518, 8, '5C'),
('0005435390179', 29581, 7, '3D'),
('0005435390177', 29581, 9, '6B'),
('0005434503783', 6541, 34, '15F'),
('0005432665252', 26336, 4, '2F'),
('0005432655406', 26336, 14, '9F'),
('0005435907449', 4817, 3, '4E'),
('0005435310851', 26987, 63, '17C'),
('0005434319260', 5688, 16, '11F'),
('0005432692808', 7534, 53, '14C'),
('0005433524936', 1384, 42, '17A'),
('0005434343867', 11481, 2, '1B'),
('0005434343839', 11481, 31, '20A'),
('0005433496692', 6241, 37, '9E'),
('0005435242636', 12184, 14, '7D'),
('0005434876723', 10114, 10, '7F'),
('0005435660034', 9268, 14, '21C'),
('0005433633465', 9311, 74, '18E'),
('0005433633466', 9311, 133, '31B'),
('0005433074448', 11586, 64, '23F'),
('0005433150935', 1530, 73, '20D'),
('0005434373913', 20111, 30, '10C'),
('0005432424018', 518, 17, '10C'),
('0005432424055', 518, 23, '13B'),
('0005434724371', 279, 98, '25D'),
('0005434550725', 279, 173, '36E'),
('0005434724316', 279, 236, '46A'),
('0005434550363', 9870, 39, '16A'),
('0005432526758', 7775, 10, '3D'),
('0005434066904', 7775, 183, '36H'),
('0005432526744', 7775, 204, '39H'),
('0005432526797', 7775, 266, '49E'),
('0005435423838', 5359, 14, '3G'),
('0005433507018', 3359, 6, '2F'),
('0005433805076', 3359, 21, '7D'),
('0005432459121', 3359, 46, '13E'),
('0005433633523', 3359, 70, '18D'),
('0005434326264', 8221, 37, '10C'),
('0005433804805', 8219, 7, '7D'),
('0005432382806', 4602, 20, '7A'),
('0005435176818', 21006, 33, '11C'),
('0005432359605', 21006, 43, '14E'),
('0005433293193', 12062, 23, '8D'),
('0005432927891', 18995, 15, '7A'),
('0005434822389', 5265, 72, '22C'),
('0005434822421', 5265, 95, '27C'),
('0005432396206', 5265, 178, '43K'),
('0005434821552', 9914, 149, '43D'),
('0005435372644', 9914, 172, '47H'),
('0005434756049', 9538, 22, '9D'),
('0005434639094', 1955, 17, '6A'),
('0005433397225', 19380, 40, '19E'),
('0005434756020', 28697, 4, '3A'),
('0005432583805', 3186, 5, '2B'),
('0005432583646', 31497, 22, '19D'),
('0005435652596', 21736, 21, '6E'),
('0005435652617', 21736, 29, '8E'),
('0005433805076', 9385, 90, '35A'),
('0005433804805', 26242, 50, '27D'),
('0005433985507', 25926, 86, '29H'),
('0005435517740', 20942, 25, '8D'),
('0005432706529', 3021, 32, '14A'),
('0005432880679', 29939, 21, '6A'),
('0005432692808', 29939, 64, '15D'),
('0005434979478', 23697, 20, '6D'),
('0005435068620', 3573, 25, '8D'),
('0005433101640', 8055, 21, '7D'),
('0005433101620', 8055, 81, '22F'),
('0005432919666', 8055, 94, '25B'),
('0005435626015', 3499, 215, '43C'),
('0005434876723', 14586, 100, '41B'),
('0005433960349', 6952, 1, '1A'),
('0005433960378', 6952, 18, '7D'),
('0005433534480', 8385, 11, '4F'),
('0005432328263', 31227, 65, '15C'),
('0005432423977', 13325, 25, '11D'),
('0005432423959', 13325, 41, '19F'),
('0005433568425', 11843, 5, '3C'),
('0005433568444', 11843, 20, '9A'),
('0005432948114', 25271, 39, '16D'),
('0005433715082', 29215, 20, '10C'),
('0005433397225', 1458, 30, '12D'),
('0005434351570', 4483, 4, '2B'),
('0005434326264', 4483, 17, '20B'),
('0005433342190', 17038, 40, '16D'),
('0005433342134', 17038, 63, '22H'),
('0005434081517', 12809, 2, '1F'),
('0005433008185', 22618, 32, '9C'),
('0005435282080', 5548, 3, '1F'),
('0005434620398', 7798, 6, '2C'),
('0005435785022', 4290, 35, '12A'),
('0005432567051', 4710, 2, '1C'),
('0005432170321', 4710, 66, '19H'),
('0005432566565', 30524, 34, '21A'),
('0005435840358', 30524, 42, '23H'),
('0005434081517', 30524, 65, '34G'),
('0005433342228', 11095, 46, '10B'),
('0005433507018', 9087, 26, '14E'),
('0005432919676', 20432, 19, '10C'),
('0005435626015', 14772, 6, '2D'),
('0005435548441', 20678, 1, '1B'),
('0005434906855', 2277, 52, '15D'),
('0005433400955', 25611, 8, '4A'),
('0005434610197', 1895, 4, '4D'),
('0005432382806', 30499, 2, '1C'),
('0005435911328', 3414, 4, '1D'),
('0005432799162', 14793, 26, '21C'),
('0005435310851', 7064, 29, '7B'),
('0005432604003', 6456, 47, '23B'),
('0005435718858', 15518, 11, '5D'),
('0005435718841', 15518, 27, '11A'),
('0005434925499', 20527, 20, '12A'),
('0005435103861', 23041, 10, '6D'),
('0005432525806', 30598, 25, '12A'),
('0005434066491', 30598, 65, '19A'),
('0005435212956', 30598, 91, '23J'),
('0005435212988', 30598, 169, '37C'),
('0005434066430', 30598, 174, '37K'),
('0005433367600', 24858, 25, '9F'),
('0005434950491', 3674, 2, '1D'),
('0005435853595', 22045, 15, '23B'),
('0005432639025', 2239, 34, '17A'),
('0005435103875', 6550, 15, '5E'),
('0005435103869', 6550, 16, '5F'),
('0005434503856', 6550, 23, '8F'),
('0005433367600', 21705, 6, '2F'),
('0005432655415', 26316, 6, '4F'),
('0005432655419', 26316, 8, '6F'),
('0005435502138', 1549, 31, '8F'),
('0005434565813', 1549, 67, '18F'),
('0005432692808', 1199, 30, '14B'),
('0005432675009', 1199, 34, '16A'),
('0005432674900', 17479, 29, '19D'),
('0005433156601', 1123, 6, '4A'),
('0005435706155', 27039, 48, '20F'),
('0005435785022', 27450, 39, '22A'),
('0005433449639', 30373, 20, '15A'),
('0005433192934', 18544, 37, '17D'),
('0005433415458', 1306, 12, '7A'),
('0005435242636', 15390, 48, '17C'),
('0005432848112', 28855, 7, '5B'),
('0005434876698', 10069, 61, '17D'),
('0005434877447', 14628, 49, '12C'),
('0005435660044', 9209, 15, '23B'),
('0005433679983', 29182, 17, '5C'),
('0005433633523', 9281, 104, '23B'),
('0005432948114', 11597, 2, '1F'),
('0005432984552', 2350, 152, '35B'),
('0005433434451', 26188, 26, '12D'),
('0005434374281', 1495, 69, '17F'),
('0005432424069', 599, 10, '8A'),
('0005432424089', 599, 46, '29A'),
('0005433057563', 12665, 76, '29B'),
('0005433922500', 2161, 87, '23E'),
('0005433922526', 2161, 105, '29F'),
('0005434550794', 295, 77, '19E'),
('0005432526886', 7744, 27, '12A'),
('0005432526881', 7744, 225, '40H'),
('0005435612756', 5331, 293, '48D'),
('0005433805085', 3377, 91, '20C'),
('0005432459480', 8248, 24, '8F'),
('0005432459446', 8248, 90, '24E'),
('0005432838781', 7357, 26, '8D'),
('0005432335934', 6403, 24, '6E'),
('0005435176699', 6403, 40, '9E'),
('0005435490200', 20986, 81, '20D'),
('0005432604003', 21461, 13, '4D'),
('0005432746959', 12083, 47, '15D'),
('0005433875366', 12083, 62, '19D'),
('0005433524936', 18999, 7, '4B'),
('0005434822052', 9893, 11, '4A'),
('0005434550725', 10655, 56, '16A'),
('0005435558050', 11505, 37, '16A'),
('0005433397632', 13542, 31, '12F'),
('0005433397313', 19423, 3, '2A'),
('0005435068620', 15499, 31, '11D'),
('0005435808073', 29501, 3, '2A'),
('0005434214143', 10704, 64, '19D'),
('0005434756049', 28671, 9, '4D'),
('0005435039257', 5465, 62, '13D'),
('0005435006681', 12980, 57, '15A'),
('0005435038668', 12980, 82, '21E'),
('0005433434451', 26694, 14, '6A'),
('0005432857961', 31500, 37, '22D'),
('0005433805085', 9378, 57, '20G'),
('0005433763091', 9378, 111, '35B'),
('0005433960349', 25956, 86, '35E'),
('0005433960378', 25956, 93, '37B'),
('0005434480125', 950, 6, '3A'),
('0005432706549', 2961, 27, '12C'),
('0005433194825', 2961, 48, '18D'),
('0005435068680', 3557, 25, '8D'),
('0005433101263', 214, 37, '20B'),
('0005432919676', 7960, 120, '31F'),
('0005432901455', 7958, 21, '20F'),
('0005434877447', 3485, 27, '11H'),
('0005432799235', 3485, 31, '12F'),
('0005435126060', 3485, 146, '31E'),
('0005434876698', 14585, 91, '30G'),
('0005435625873', 14585, 127, '37F'),
('0005435957584', 620, 16, '23A'),
('0005432105186', 5130, 65, '14B'),
('0005435006681', 5132, 17, '7D'),
('0005432335934', 8370, 12, '5A'),
('0005434639094', 23383, 33, '21B'),
('0005432382538', 21109, 37, '17A'),
('0005432382806', 31232, 61, '14C'),
('0005433642223', 2487, 24, '14A'),
('0005432424055', 13365, 19, '7C'),
('0005432424018', 13365, 31, '11A'),
('0005432901455', 29010, 18, '7A'),
('0005433715560', 7468, 66, '19A'),
('0005434182074', 11681, 16, '14A'),
('0005433397313', 1435, 44, '19C'),
('0005433397632', 19239, 34, '14D'),
('0005434954541', 28341, 2, '3B'),
('0005433342228', 17053, 71, '24A'),
('0005432390046', 1344, 38, '15E'),
('0005434066491', 12820, 10, '4E'),
('0005434066430', 12820, 27, '9F'),
('0005434066904', 30645, 59, '12F'),
('0005433007872', 1826, 41, '15C'),
('0005434152775', 12283, 12, '18D'),
('0005435918612', 27312, 31, '19F'),
('0005434081717', 4746, 1, '1A'),
('0005432567152', 4746, 47, '15A'),
('0005434081724', 4746, 91, '23F'),
('0005434081714', 4746, 132, '32G'),
('0005434081706', 4746, 140, '34D'),
('0005432459058', 30544, 23, '5C'),
('0005433506912', 20433, 20, '11C'),
('0005432396206', 10170, 1, '1A'),
('0005435625873', 11002, 31, '14C'),
('0005435126060', 14675, 57, '17D'),
('0005434906875', 2308, 1, '1A'),
('0005432620916', 2542, 10, '5C'),
('0005434136721', 28529, 33, '12F'),
('0005434503783', 22910, 11, '4D'),
('0005433449639', 31329, 35, '20F'),
('0005432604015', 6452, 44, '22A'),
('0005434906855', 25870, 20, '6C'),
('0005435487662', 15815, 11, '6A'),
('0005433285055', 32067, 19, '14E'),
('0005433111484', 19947, 21, '11B'),
('0005435213075', 30629, 188, '42E'),
('0005433367633', 24827, 18, '5E'),
('0005434137061', 11946, 60, '15F'),
('0005434503890', 6514, 20, '11C'),
('0005434503899', 6514, 31, '15F'),
('0005433367633', 21663, 23, '6E'),
('0005432658565', 17824, 30, '17A'),
('0005432328391', 3094, 12, '4F'),
('0005435487662', 19561, 2, '1F'),
('0005435508280', 1579, 62, '17D'),
('0005435225526', 28150, 19, '18A'),
('0005432692591', 17456, 14, '9C'),
('0005433156692', 17282, 1, '1B'),
('0005433194825', 4848, 5, '5E'),
('0005433123796', 15652, 28, '12D'),
('0005433123796', 7613, 20, '15E'),
('0005432692591', 30367, 24, '13D'),
('0005432720588', 30366, 21, '9A'),
('0005435305002', 29775, 29, '21C'),
('0005434443603', 6273, 46, '11E'),
('0005434925577', 6273, 80, '18F'),
('0005433679823', 29169, 20, '7A'),
('0005433679966', 29169, 45, '13E'),
('0005434152775', 25251, 98, '28F'),
('0005433434361', 2376, 55, '15E'),
('0005433753450', 26163, 80, '21B'),
('0005432984834', 26163, 141, '34G'),
('0005432984832', 26163, 150, '36H'),
('0005433931442', 20116, 60, '17C'),
('0005432282817', 519, 7, '4C'),
('0005434023233', 435, 26, '12D'),
('0005434022883', 12649, 41, '16A'),
('0005433931442', 2125, 101, '24G'),
('0005433875366', 2125, 121, '29H'),
('0005432206152', 24131, 138, '33F'),
('0005433233384', 272, 82, '19E'),
('0005434724646', 272, 271, '44G'),
('0005435212644', 7766, 66, '17F'),
('0005432527087', 7766, 123, '25D'),
('0005435612865', 5319, 6, '1H'),
('0005435490200', 5319, 81, '21G'),
('0005434343956', 5319, 296, '50F'),
('0005435611966', 10885, 211, '38K'),
('0005432459058', 3398, 57, '14D'),
('0005435884871', 8334, 5, '2D'),
('0005433506912', 8334, 122, '30E'),
('0005433454860', 4613, 56, '17E'),
('0005432727745', 30098, 20, '11E'),
('0005433194825', 30098, 31, '17A'),
('0005432838828', 7405, 12, '4C'),
('0005435252412', 7405, 41, '11C'),
('0005434149644', 21029, 15, '5C'),
('0005435176886', 21029, 62, '15D'),
('0005432604015', 21412, 19, '6C'),
('0005432746970', 12087, 59, '15E'),
('0005434822656', 5271, 41, '15A'),
('0005435372256', 5271, 165, '40F'),
('0005434822631', 5271, 200, '45K'),
('0005434821451', 9934, 179, '42C'),
('0005434821843', 9934, 225, '50D'),
('0005434213737', 9554, 40, '11E'),
('0005434214143', 28588, 39, '12D'),
('0005434639132', 1973, 27, '18B'),
('0005434550794', 10574, 41, '11E'),
('0005435681836', 6735, 34, '10C'),
('0005435126060', 11502, 32, '15D'),
('0005435068680', 15512, 2, '1C'),
('0005434214206', 10736, 52, '16E'),
('0005435006625', 12988, 77, '18E'),
('0005432583685', 31496, 19, '6C'),
('0005435502138', 20908, 13, '4D'),
('0005432692591', 2938, 14, '13A'),
('0005432261565', 229, 21, '9D'),
('0005432901482', 8040, 20, '13C'),
('0005434937826', 14548, 173, '43J'),
('0005435957451', 15155, 18, '21C'),
('0005432645882', 6831, 43, '17F'),
('0005433614195', 5190, 72, '15B'),
('0005434149644', 5139, 31, '10A'),
('0005435006625', 5139, 35, '10D'),
('0005432034746', 8357, 47, '11C'),
('0005432424069', 13379, 4, '2C'),
('0005432424089', 13379, 29, '16D'),
('0005432901482', 28979, 1, '1A'),
('0005433456920', 19264, 52, '17A'),
('0005432851879', 18266, 34, '19B'),
('0005434081714', 30657, 14, '4C'),
('0005434081706', 30657, 19, '5A'),
('0005434081724', 30657, 49, '10E'),
('0005434081717', 30657, 62, '12F'),
('0005435765765', 5515, 2, '1F'),
('0005435765799', 5515, 97, '28B'),
('0005435462176', 13485, 107, '32F'),
('0005433285055', 22602, 35, '11A'),
('0005433845715', 13853, 11, '5F'),
('0005433845727', 13853, 85, '21D'),
('0005432459446', 4714, 67, '21A'),
('0005432459480', 4714, 152, '38B'),
('0005432566801', 30561, 129, '34B'),
('0005433342492', 11104, 59, '12D'),
('0005434411748', 11050, 42, '15D'),
('0005435808073', 23079, 3, '1C'),
('0005434503598', 16701, 19, '20D'),
('0005434503856', 22891, 6, '2D'),
('0005435078093', 24375, 14, '19A'),
('0005433454860', 30507, 21, '7A'),
('0005432382538', 31321, 33, '16F'),
('0005433868176', 4802, 41, '23A'),
('0005432799235', 14780, 14, '18A'),
('0005434906875', 25853, 13, '4E'),
('0005433008288', 14187, 29, '14E'),
('0005433007872', 22854, 22, '13D'),
('0005435103869', 23011, 4, '5D'),
('0005435103875', 23011, 14, '9E'),
('0005435852553', 23859, 11, '21C'),
('0005432526264', 30619, 77, '21C'),
('0005432526573', 30619, 179, '37C'),
('0005432526458', 30619, 261, '49F'),
('0005432537034', 30619, 265, '50K'),
('0005433256409', 28223, 3, '5A'),
('0005433538813', 6815, 13, '18A'),
('0005435132726', 33080, 12, '22C'),
('0005434503598', 22647, 10, '6E'),
('0005434309669', 6230, 54, '22D'),
('0005434446476', 17546, 10, '19A'),
('0005435517803', 1593, 8, '3C'),
('0005434565829', 1593, 9, '3D'),
('0005435706275', 2445, 18, '8C'),
('0005434964089', 1319, 20, '12E'),
('0005434406971', 20306, 31, '8D'),
('0005434406949', 20306, 37, '9F'),
('0005434407391', 26991, 7, '3A'),
('0005432109686', 5693, 43, '20D'),
('0005432692893', 7643, 9, '3A'),
('0005433524978', 1397, 61, '18F'),
('0005434586466', 1397, 65, '20A'),
('0005434343956', 11423, 25, '7C'),
('0005434343727', 29786, 8, '2D'),
('0005434343682', 29786, 26, '7B'),
('0005434343691', 29786, 29, '18A'),
('0005433496799', 6300, 11, '3D'),
('0005434877694', 14616, 4, '1C'),
('0005435660073', 9242, 16, '19B'),
('0005433680252', 2800, 41, '11A'),
('0005433614195', 9326, 88, '18F'),
('0005434163467', 9326, 106, '22D'),
('0005433633265', 25217, 8, '3A'),
('0005435986716', 4216, 18, '23H'),
('0005433434320', 2358, 117, '23H'),
('0005433434321', 2358, 176, '34H'),
('0005432049441', 26179, 10, '3A'),
('0005434374376', 1493, 18, '5E'),
('0005434374078', 20125, 23, '6F'),
('0005433151214', 20125, 40, '11B'),
('0005433151202', 20125, 77, '20E'),
('0005432424160', 590, 17, '16C'),
('0005434446476', 12881, 3, '10E'),
('0005433922755', 2156, 33, '11G'),
('0005433921811', 24088, 46, '14F'),
('0005435142498', 302, 155, '29C'),
('0005434724756', 302, 258, '43J'),
('0005433180935', 9836, 228, '40A'),
('0005432428906', 7720, 108, '22J'),
('0005434067107', 7720, 189, '34H'),
('0005432527130', 7720, 290, '49A'),
('0005434343997', 5310, 14, '3K'),
('0005435612994', 5310, 306, '51E'),
('0005435305002', 10933, 71, '18K'),
('0005434244791', 10933, 296, '50D'),
('0005433633615', 3394, 34, '9B'),
('0005433805149', 3394, 99, '21D'),
('0005433633265', 8187, 43, '21E'),
('0005432382538', 30220, 1, '1A'),
('0005434458668', 7385, 27, '9C'),
('0005435252587', 28923, 3, '1F'),
('0005432823417', 28923, 91, '20D'),
('0005432360078', 6371, 61, '12F'),
('0005432359574', 20995, 22, '6A'),
('0005434458668', 29124, 33, '22D'),
('0005432603766', 31683, 3, '1D'),
('0005432604015', 31683, 10, '3D'),
('0005432747302', 425, 58, '16F'),
('0005432214790', 12091, 13, '6C'),
('0005432747302', 12091, 31, '11F'),
('0005434213951', 9551, 18, '5D'),
('0005434213952', 9551, 54, '13F'),
('0005434214206', 28644, 20, '7D'),
('0005433533284', 6092, 34, '14F'),
('0005433531272', 6092, 44, '19A'),
('0005433180935', 27720, 13, '13F'),
('0005435681889', 6727, 11, '4C'),
('0005435558071', 31897, 45, '19A'),
('0005433397766', 13521, 6, '4A'),
('0005433397496', 19370, 5, '2F'),
('0005434214251', 10684, 47, '13A'),
('0005434214260', 10684, 77, '20F'),
('0005434213737', 28664, 24, '7F'),
('0005435039343', 5469, 7, '2F'),
('0005435039361', 5469, 26, '6C'),
('0005435006890', 5469, 76, '15F'),
('0005434229234', 12962, 97, '23C'),
('0005434411748', 14895, 12, '7A'),
('0005434426165', 20232, 3, '2A'),
('0005433434361', 26497, 27, '7E'),
('0005433654714', 4321, 4, '3D'),
('0005433805149', 9380, 3, '1B'),
('0005434170874', 9380, 37, '14E'),
('0005434217942', 27340, 13, '21C'),
('0005435508280', 20927, 6, '2D'),
('0005432692893', 29942, 31, '7E'),
('0005432880724', 29942, 34, '8C'),
('0005433123796', 29942, 51, '11E'),
('0005434988569', 27565, 9, '5A'),
('0005435718913', 3554, 1, '1A'),
('0005432901386', 181, 4, '2A'),
('0005433101384', 181, 50, '18F'),
('0005433101815', 7930, 5, '2C'),
('0005435126127', 3477, 69, '19F'),
('0005434877694', 3477, 99, '23D'),
('0005434426165', 14546, 192, '42B'),
('0005435957617', 670, 9, '4D'),
('0005434947964', 5850, 4, '2B'),
('0005434244791', 5153, 32, '27D'),
('0005434264984', 5150, 55, '16F'),
('0005434229234', 5150, 114, '31E'),
('0005435006890', 8367, 22, '7D'),
('0005432034767', 8367, 25, '9A'),
('0005432034781', 8367, 118, '26C'),
('0005434638956', 12629, 14, '4C'),
('0005434639132', 23343, 30, '20D'),
('0005432328391', 31236, 91, '20A'),
('0005433642250', 2480, 32, '15C'),
('0005434654508', 5376, 38, '14F'),
('0005432114184', 5376, 51, '19A'),
('0005435266075', 7469, 72, '20B'),
('0005432428906', 29235, 2, '2A'),
('0005433397496', 1436, 31, '10E'),
('0005433397766', 19272, 17, '5F'),
('0005434443603', 20604, 2, '1C'),
('0005433342492', 17022, 109, '36E'),
('0005435461931', 5501, 69, '19D'),
('0005435462198', 13471, 59, '21G'),
('0005434264984', 13471, 123, '37D'),
('0005435846195', 4122, 3, '2D'),
('0005433008288', 22596, 72, '19C'),
('0005433846322', 5590, 82, '20B'),
('0005434993962', 4278, 4, '1F'),
('0005432567273', 4724, 81, '23G'),
('0005433342578', 11111, 53, '11C'),
('0005435556662', 10980, 19, '6F'),
('0005435556675', 14702, 58, '16F'),
('0005435126127', 14702, 71, '20C'),
('0005432620793', 28055, 3, '2C'),
('0005434137662', 7297, 24, '6E'),
('0005434137061', 28580, 25, '7C'),
('0005434503899', 22915, 1, '1B'),
('0005434503890', 22915, 28, '20B'),
('0005434988668', 6615, 15, '22C'),
('0005433109975', 26869, 19, '19D'),
('0005435911408', 12450, 16, '18D'),
('0005433868176', 32679, 28, '19A'),
('0005434407391', 7050, 20, '5D'),
('0005432604015', 21342, 5, '2B'),
('0005432603766', 21342, 40, '22B'),
('0005434925577', 20495, 28, '18E'),
('0005435998985', 15819, 7, '2D'),
('0005435487717', 15819, 34, '21C'),
('0005433285122', 32075, 22, '14C'),
('0005433285115', 32075, 38, '23F'),
('0005432526234', 30586, 63, '17H'),
('0005434136923', 11951, 19, '6F'),
('0005434137662', 28711, 65, '16D'),
('0005433519435', 3954, 17, '20D'),
('0005435390154', 7482, 4, '2D'),
('0005435160159', 29532, 4, '2D'),
('0005435160145', 29532, 13, '7B'),
('0005434503946', 6532, 33, '12A'),
('0005434503964', 6532, 43, '16A'),
('0005433438773', 31128, 39, '16D'),
('0005435296964', 6210, 37, '15A'),
('0005435487597', 6210, 38, '14F'),
('0005435998985', 19525, 6, '3D'),
('0005435487717', 19525, 38, '16E'),
('0005433186074', 20886, 4, '2C'),
('0005432692893', 1188, 27, '10D'),
('0005434435110', 1111, 16, '18B'),
('0005434434985', 17286, 16, '19B'),
('0005434625918', 4847, 5, '6C'),
('0005434406923', 20269, 39, '9F'),
('0005434406719', 20269, 46, '11D'),
('0005434407004', 20269, 81, '19A'),
('0005434406830', 20269, 88, '20E'),
('0005433449858', 7666, 45, '12D'),
('0005434586478', 1367, 28, '7F'),
('0005433192974', 18505, 2, '2A'),
('0005434343997', 11469, 1, '1A'),
('0005435824499', 1255, 47, '21A'),
('0005432783523', 5667, 8, '3A'),
('0005432783549', 5667, 77, '18D'),
('0005434925380', 20317, 63, '17E'),
('0005434876907', 10088, 76, '17E'),
('0005434877811', 14642, 83, '18B'),
('0005433633615', 9316, 96, '23C'),
('0005433633398', 25229, 47, '16B'),
('0005433613673', 25229, 68, '21D'),
('0005432947906', 312, 110, '23E'),
('0005435982073', 2326, 122, '24H'),
('0005433151247', 20141, 62, '19E'),
('0005432302314', 12872, 4, '16E'),
('0005433057457', 441, 93, '28F'),
('0005434023335', 441, 97, '29E'),
('0005435142503', 265, 89, '19K'),
('0005434724804', 265, 295, '46H'),
('0005434723919', 9869, 36, '12A'),
('0005434724072', 9869, 50, '14D'),
('0005434723829', 9869, 127, '24G'),
('0005434723900', 9869, 287, '44J'),
('0005435630934', 7737, 79, '18G'),
('0005432527250', 7737, 256, '39G'),
('0005435302148', 5333, 80, '18C'),
('0005434343682', 10924, 91, '21C'),
('0005435424463', 10924, 110, '23H'),
('0005434343727', 10924, 114, '25B'),
('0005434343691', 10924, 302, '48C'),
('0005433805181', 3382, 57, '12F'),
('0005435884580', 3381, 24, '16B'),
('0005432459647', 8202, 36, '10D'),
('0005433633398', 8206, 14, '8A'),
('0005432925013', 21998, 49, '18C'),
('0005432360111', 6398, 5, '2A'),
('0005432360103', 6398, 12, '3F'),
('0005432360119', 6398, 27, '6E'),
('0005432219980', 422, 19, '5D'),
('0005432747376', 422, 60, '13E'),
('0005432747360', 422, 68, '15C'),
('0005433533284', 18984, 2, '1B'),
('0005433531272', 18984, 9, '6B'),
('0005433524978', 18984, 10, '6C'),
('0005435372517', 5252, 134, '31A'),
('0005432823417', 5252, 179, '38B'),
('0005434821548', 9938, 11, '4H'),
('0005434822016', 9938, 104, '28A'),
('0005435372895', 9938, 118, '29H'),
('0005435386545', 9938, 205, '42J'),
('0005434213760', 9523, 10, '3F'),
('0005434214260', 28589, 12, '4D'),
('0005434214251', 28589, 64, '18C'),
('0005434638956', 23260, 32, '19B'),
('0005433531274', 6058, 23, '8E'),
('0005434600684', 6058, 35, '12C'),
('0005435681909', 6720, 36, '9A'),
('0005432305736', 24571, 50, '12A'),
('0005435630934', 24571, 68, '16C'),
('0005435558055', 11523, 14, '6C'),
('0005435126127', 11523, 45, '19A'),
('0005433397430', 19384, 55, '18F'),
('0005435068279', 13159, 7, '2F'),
('0005435068481', 13159, 8, '3A'),
('0005434755857', 10700, 79, '17D'),
('0005434213952', 28660, 1, '1A'),
('0005434213951', 28660, 37, '10A'),
('0005435039434', 5482, 49, '10E'),
('0005435006901', 5482, 59, '12D'),
('0005434426255', 20184, 31, '13D'),
('0005433434320', 26496, 5, '2A'),
('0005433434321', 26496, 58, '16A'),
('0005434269093', 26725, 73, '18C'),
('0005432857897', 3189, 18, '5D'),
('0005433784750', 9389, 10, '3C'),
('0005434273047', 9389, 19, '9B'),
('0005433784752', 9389, 35, '13H'),
('0005434151665', 9389, 42, '16A'),
('0005433805181', 9389, 123, '36H'),
('0005433784760', 9389, 125, '37E'),
('0005434170884', 9389, 131, '38G'),
('0005435142498', 10339, 3, '2B'),
('0005435386545', 21944, 19, '6A'),
('0005435517803', 20922, 49, '14A'),
('0005434988668', 23650, 30, '19D'),
('0005435068826', 3575, 68, '20A'),
('0005435068481', 15331, 55, '15D'),
('0005435068279', 15331, 57, '16C'),
('0005433101340', 25, 102, '28B'),
('0005432261688', 38, 45, '19E'),
('0005432020124', 8031, 115, '30A'),
('0005434175699', 9667, 5, '4A'),
('0005434877811', 3522, 39, '14D'),
('0005435902421', 3522, 79, '21B'),
('0005434426459', 3522, 84, '21F'),
('0005432799306', 3522, 115, '27D'),
('0005434876907', 14584, 4, '1H'),
('0005434426255', 14584, 133, '29J'),
('0005435957502', 15212, 12, '7A'),
('0005435163160', 29527, 19, '20D'),
('0005433784750', 5064, 67, '14D'),
('0005433784760', 5064, 68, '14C'),
('0005433784752', 5064, 137, '26B'),
('0005432105335', 5064, 154, '29C'),
('0005433613673', 8381, 29, '20C'),
('0005432034792', 8382, 10, '3C'),
('0005432034817', 8382, 29, '8D'),
('0005435006901', 8382, 78, '18C'),
('0005432034812', 8382, 94, '21F'),
('0005434638998', 12609, 27, '19A'),
('0005432424160', 13352, 14, '11F'),
('0005432901386', 9574, 43, '12F'),
('0005434157397', 9574, 55, '15E'),
('0005433715696', 7460, 84, '23D'),
('0005433397430', 1419, 32, '10D'),
('0005435092026', 1065, 50, '19E'),
('0005433341921', 1065, 115, '37F'),
('0005433342578', 17069, 14, '5B'),
('0005434067107', 30683, 18, '5A'),
('0005435765488', 13502, 16, '4G'),
('0005435765246', 13502, 75, '21E'),
('0005432649306', 25099, 30, '14D'),
('0005433285122', 22584, 62, '16D'),
('0005433285115', 22584, 67, '18A'),
('0005435282092', 5575, 80, '18D'),
('0005433845678', 13831, 57, '12E'),
('0005435785175', 4267, 37, '12F'),
('0005432567311', 4709, 106, '27E'),
('0005432459065', 30549, 57, '19F'),
('0005432459064', 30549, 85, '28A'),
('0005433452716', 30549, 86, '27H'),
('0005432567152', 30549, 97, '30D'),
('0005433341921', 17140, 46, '10C'),
('0005435517703', 11391, 12, '5D'),
('0005435517740', 11391, 24, '11F'),
('0005433452716', 31459, 3, '4B'),
('0005435935028', 24693, 19, '20A'),
('0005435696960', 24693, 24, '22C'),
('0005435078268', 2211, 1, '1C'),
('0005434988569', 23630, 14, '21C'),
('0005433449858', 30463, 20, '7C'),
('0005435299757', 29724, 19, '20C'),
('0005435911414', 12486, 14, '18C'),
('0005434406971', 26903, 34, '8F'),
('0005434406949', 26903, 77, '18B'),
('0005435218100', 6477, 43, '22A'),
('0005433008424', 14156, 16, '6E'),
('0005434925380', 14951, 26, '15D'),
('0005432537034', 6015, 2, '2A'),
('0005435839050', 18068, 6, '3A'),
('0005432526341', 30581, 27, '11C'),
('0005434066720', 30581, 203, '35A'),
('0005432526417', 30581, 276, '45H'),
('0005434066904', 30581, 298, '48A'),
('0005434066607', 30581, 311, '50H'),
('0005434979677', 2015, 12, '4C'),
('0005434137001', 11937, 26, '7D'),
('0005434137223', 11937, 43, '11A'),
('0005435696960', 16297, 2, '1B'),
('0005435935028', 16297, 14, '6A'),
('0005435811051', 4415, 13, '19E'),
('0005432639082', 2237, 4, '2F'),
('0005433811622', 24293, 4, '11A'),
('0005432658565', 26492, 10, '15C'),
('0005434466397', 23233, 5, '4D'),
('0005434466384', 23233, 15, '23B'),
('0005435719551', 21284, 3, '6C'),
('0005434516067', 9020, 8, '19A'),
('0005434151665', 26303, 27, '14E'),
('0005432865983', 25052, 1, '2D'),
('0005432328031', 31146, 4, '2C'),
('0005435297034', 19549, 17, '11E'),
('0005432628642', 28129, 18, '18B'),
('0005432692593', 17468, 23, '7F'),
('0005435551492', 11063, 14, '29D'),
('0005433373436', 2464, 49, '18C'),
('0005435785175', 27455, 38, '21D'),
('0005434406974', 20300, 56, '15E'),
('0005432058364', 20300, 67, '18D'),
('0005432071561', 7546, 51, '12E'),
('0005432692593', 30340, 12, '4D'),
('0005435302148', 11467, 25, '7C'),
('0005434343867', 29752, 3, '1C'),
('0005434460474', 17521, 12, '7D'),
('0005432783581', 5651, 43, '10E'),
('0005434463921', 4360, 25, '22A'),
('0005433496850', 6297, 25, '6F'),
('0005432783020', 12214, 7, '2D'),
('0005432783203', 12214, 14, '4D'),
('0005432783549', 15416, 51, '13F'),
('0005432783523', 15416, 61, '16A'),
('0005433613524', 25242, 72, '20C'),
('0005433568806', 317, 137, '30B'),
('0005433074582', 11601, 123, '27B'),
('0005435982109', 2329, 20, '4B'),
('0005434731112', 2329, 44, '12H'),
('0005433764671', 2329, 47, '13A'),
('0005433753999', 2329, 69, '16F'),
('0005432984558', 2329, 142, '28G'),
('0005433150996', 1501, 30, '9A'),
('0005433151050', 1501, 92, '22D'),
('0005433764671', 20156, 61, '17C'),
('0005433057462', 447, 7, '3A'),
('0005434023432', 447, 33, '14D'),
('0005433035614', 2166, 75, '18H'),
('0005433922933', 2166, 85, '21B'),
('0005433922928', 2166, 156, '35A'),
('0005434725032', 259, 63, '15K'),
('0005433180935', 259, 238, '38C'),
('0005435142529', 259, 323, '48C'),
('0005434723767', 9820, 36, '12H'),
('0005434731112', 9820, 153, '29A'),
('0005433233952', 9820, 173, '31H'),
('0005432527466', 7771, 155, '30A'),
('0005432527503', 7771, 180, '33G'),
('0005432535816', 7771, 244, '42F'),
('0005432069588', 7771, 291, '49F'),
('0005435613207', 5312, 23, '5G'),
('0005435424502', 10875, 298, '49A'),
('0005432459065', 3367, 12, '3D'),
('0005432181637', 3367, 45, '11B'),
('0005433805215', 3367, 122, '24D'),
('0005432459064', 3367, 131, '26B'),
('0005435884593', 3366, 53, '31D'),
('0005432042657', 8239, 86, '21B'),
('0005435517703', 21988, 36, '14E'),
('0005435517740', 21988, 55, '19E'),
('0005432838781', 28949, 46, '13D'),
('0005432427134', 20618, 11, '20A'),
('0005433468202', 23851, 8, '3B'),
('0005433468217', 23851, 12, '4D'),
('0005434149575', 6357, 47, '10C'),
('0005435176763', 6357, 92, '18E'),
('0005435218100', 21434, 18, '6A'),
('0005435257214', 23890, 16, '18D'),
('0005435257212', 23890, 18, '19D'),
('0005435904371', 3840, 5, '2A'),
('0005433293193', 418, 56, '15E'),
('0005433531274', 18939, 16, '7A'),
('0005435372607', 5301, 3, '1G'),
('0005435372498', 5301, 59, '17K'),
('0005434558229', 5301, 197, '38A'),
('0005435372968', 9925, 33, '13D'),
('0005435299757', 9925, 51, '15K'),
('0005434755857', 28646, 48, '11C'),
('0005433202147', 1972, 31, '18D'),
('0005434638998', 23252, 8, '3B'),
('0005435326558', 6053, 46, '16A'),
('0005435732164', 13563, 20, '7F'),
('0005433397861', 13563, 35, '12F'),
('0005433397562', 19401, 52, '15F'),
('0005433397441', 19401, 62, '20A'),
('0005433397371', 19401, 63, '20C'),
('0005435068826', 15482, 21, '7C'),
('0005434213760', 28682, 5, '2A'),
('0005434426459', 14851, 4, '2D'),
('0005435902421', 14851, 46, '16F'),
('0005435982073', 26531, 28, '7C'),
('0005434273047', 26531, 34, '8D'),
('0005434269094', 26729, 52, '14C'),
('0005433805215', 9386, 65, '22A'),
('0005434269093', 26274, 13, '3H'),
('0005433960105', 24263, 24, '14G'),
('0005433960113', 24263, 41, '19D'),
('0005434480220', 925, 36, '21C'),
('0005434479940', 16582, 19, '7A'),
('0005435142503', 10319, 28, '7D'),
('0005433289822', 21915, 3, '1D'),
('0005432692593', 2951, 32, '18D'),
('0005432817362', 126, 28, '10C'),
('0005435126189', 3506, 131, '29A'),
('0005435625920', 14591, 28, '12E'),
('0005434247120', 8950, 1, '1B'),
('0005435229406', 25111, 31, '12C'),
('0005432645800', 25111, 40, '14F'),
('0005433960657', 6948, 37, '15F'),
('0005434265021', 4987, 11, '6A'),
('0005435269639', 4987, 27, '10B'),
('0005433613524', 8401, 50, '23E'),
('0005434149575', 8402, 16, '5D'),
('0005432034837', 8402, 20, '7A'),
('0005433202309', 12600, 16, '5A'),
('0005432328031', 21052, 62, '15F'),
('0005432817362', 9602, 12, '4D'),
('0005432947906', 11864, 35, '8E'),
('0005433715736', 7450, 6, '2F'),
('0005433715735', 7450, 83, '22C'),
('0005433715560', 29244, 46, '14F'),
('0005433715451', 29244, 59, '18D'),
('0005434095219', 8660, 10, '9E'),
('0005433397371', 1469, 45, '13D'),
('0005433397441', 1469, 48, '14C'),
('0005433397562', 1469, 67, '19F'),
('0005435732164', 19266, 11, '4F'),
('0005433397861', 19266, 25, '8E'),
('0005433341816', 1051, 53, '16G'),
('0005432390069', 1335, 32, '10E'),
('0005434066720', 12768, 17, '4F'),
('0005434066607', 12768, 63, '13C'),
('0005434066904', 12768, 93, '19D'),
('0005434265021', 13488, 128, '29G'),
('0005432535816', 13488, 148, '33E'),
('0005433008424', 22580, 63, '17A'),
('0005432081484', 5552, 38, '9D'),
('0005433846445', 5552, 45, '10F'),
('0005433846454', 5552, 77, '17A'),
('0005434620507', 7810, 5, '2A'),
('0005432459647', 4751, 4, '1F'),
('0005432567357', 4751, 41, '13G'),
('0005432567382', 4751, 58, '15H'),
('0005432567379', 4751, 160, '36E'),
('0005432566744', 30520, 107, '34B'),
('0005433342771', 11098, 44, '9E'),
('0005433341816', 17101, 98, '19C'),
('0005435625920', 10977, 1, '1D'),
('0005435126189', 14750, 38, '12C'),
('0005435216553', 7108, 13, '7C'),
('0005434907088', 2313, 29, '8C'),
('0005434907097', 2313, 65, '16C'),
('0005433251345', 25577, 7, '2D'),
('0005434906578', 25577, 86, '19F'),
('0005434136923', 28570, 86, '20C'),
('0005434610189', 23103, 6, '20B'),
('0005434503642', 16708, 46, '23A'),
('0005434503946', 22923, 6, '2C'),
('0005434503964', 22923, 41, '23A'),
('0005435078278', 2173, 9, '5B'),
('0005435263565', 27635, 25, '7D'),
('0005432799306', 14812, 11, '5C'),
('0005434407004', 26912, 43, '10E'),
('0005434406923', 26912, 45, '11C'),
('0005434406830', 26912, 74, '16D'),
('0005434406719', 26912, 98, '21C'),
('0005432604187', 6479, 18, '5D'),
('0005433251345', 14972, 26, '7A'),
('0005434906578', 14972, 88, '20F'),
('0005433008441', 14160, 9, '4D'),
('0005435487597', 19690, 24, '7D'),
('0005432526508', 30592, 22, '5D'),
('0005435652428', 24844, 6, '2C'),
('0005435652551', 24844, 66, '16D'),
('0005434979689', 2069, 18, '7D'),
('0005433538764', 25015, 9, '18A'),
('0005432922480', 797, 3, '2D'),
('0005435160267', 7491, 10, '19C'),
('0005434503642', 22678, 17, '7C'),
('0005435652551', 21676, 50, '13D'),
('0005435652428', 21676, 55, '14D'),
('0005432328583', 3072, 43, '13F'),
('0005432327996', 31099, 51, '19E'),
('0005433158121', 17558, 11, '21C'),
('0005435225560', 28092, 17, '19D'),
('0005435960040', 8734, 4, '5C'),
('0005434434941', 17308, 4, '4A'),
('0005434407602', 26986, 68, '17A'),
('0005433192934', 1374, 22, '7C'),
('0005434586539', 1374, 42, '13D'),
('0005434343839', 29773, 43, '22A'),
('0005432783203', 15385, 47, '11C'),
('0005432783020', 15385, 89, '19E'),
('0005435242777', 12189, 66, '17F'),
('0005432783581', 15418, 17, '5A'),
('0005434876848', 10070, 51, '11E'),
('0005432966642', 2807, 48, '11F'),
('0005433680410', 2807, 69, '16C'),
('0005433680012', 29149, 41, '11E'),
('0005433568911', 321, 139, '30D'),
('0005433074624', 11580, 47, '12D'),
('0005433817458', 10040, 1, '1A'),
('0005434732938', 10040, 3, '2A'),
('0005432984731', 2349, 80, '18G'),
('0005433434451', 2349, 94, '20H'),
('0005433753541', 26200, 129, '28B'),
('0005432424279', 526, 35, '17A'),
('0005433158121', 12885, 10, '14A'),
('0005433057479', 476, 118, '32E'),
('0005434023233', 12692, 69, '24H'),
('0005434022923', 12692, 110, '36E'),
('0005433923057', 2130, 161, '38E'),
('0005433233218', 282, 3, '1D'),
('0005433180800', 282, 4, '1K'),
('0005433180852', 282, 31, '11H'),
('0005435142533', 282, 260, '39H'),
('0005432199225', 9862, 160, '31G'),
('0005433289822', 9862, 257, '43H'),
('0005434723988', 9862, 279, '46G'),
('0005432527545', 7769, 32, '12D'),
('0005434067380', 7769, 45, '14C'),
('0005435212495', 7769, 184, '33D'),
('0005434067323', 7769, 236, '40K'),
('0005435424463', 5356, 139, '25C'),
('0005435613332', 5356, 220, '34F'),
('0005435424080', 5356, 254, '39J'),
('0005435491419', 10929, 197, '33C'),
('0005434343867', 10929, 208, '34K'),
('0005435611983', 10929, 245, '40D'),
('0005432841007', 10929, 252, '41C'),
('0005432459723', 8335, 92, '21E'),
('0005432727771', 30094, 18, '6E'),
('0005435252658', 28919, 82, '20C'),
('0005432335934', 21028, 40, '8F'),
('0005434463921', 29135, 10, '4D'),
('0005432604187', 21457, 19, '7A'),
('0005433473227', 6696, 22, '6D'),
('0005435372580', 5270, 8, '2H'),
('0005432121291', 5270, 16, '3G'),
('0005435149985', 5270, 93, '22C'),
('0005435372351', 5270, 129, '28B'),
('0005435372231', 5270, 164, '34C'),
('0005434823184', 5270, 257, '47E'),
('0005435373052', 9889, 59, '18G'),
('0005434821710', 9889, 177, '34E'),
('0005434756291', 9559, 28, '7C'),
('0005433202309', 23304, 21, '6B'),
('0005434600717', 6065, 53, '20F'),
('0005433180935', 10662, 33, '8C'),
('0005434558229', 10662, 46, '10F'),
('0005434550426', 27751, 51, '15A'),
('0005432305742', 24568, 44, '10F'),
('0005435719551', 24568, 62, '15A'),
('0005435681636', 24568, 75, '17F'),
('0005435681475', 24568, 90, '20F'),
('0005435126189', 11536, 9, '5F'),
('0005432297270', 19405, 40, '14D'),
('0005435925246', 13170, 51, '15F'),
('0005434214386', 10725, 31, '8C'),
('0005434756049', 10725, 50, '12D'),
('0005434756020', 10725, 55, '13E'),
('0005435006952', 5428, 1, '1C'),
('0005435039597', 5428, 58, '12A'),
('0005434411719', 20225, 6, '3F'),
('0005434426262', 20225, 32, '11A'),
('0005435982109', 26544, 45, '10E'),
('0005433654742', 4327, 1, '1C'),
('0005433811622', 27871, 12, '6B'),
('0005435269639', 9388, 82, '27F'),
('0005434269094', 26249, 55, '17A'),
('0005433960657', 25944, 35, '19F'),
('0005433165775', 966, 39, '21B'),
('0005433872448', 32539, 9, '22B'),
('0005435142529', 10345, 38, '20B'),
('0005435502138', 11191, 30, '10E'),
('0005435502006', 11191, 64, '19C'),
('0005433683325', 24313, 8, '7B'),
('0005434979677', 23661, 42, '22D'),
('0005435068949', 3529, 10, '4E'),
('0005435068913', 3529, 25, '9D'),
('0005435925246', 15286, 49, '14E'),
('0005432391964', 141, 8, '3C'),
('0005432261789', 142, 78, '27A'),
('0005432799162', 14581, 15, '4D'),
('0005434876848', 14581, 171, '37B'),
('0005434426262', 14581, 217, '45B'),
('0005435957584', 15195, 11, '6C'),
('0005435216553', 27262, 3, '4A'),
('0005433960731', 6883, 24, '8D'),
('0005433960113', 25753, 39, '14D'),
('0005433960105', 25753, 40, '14F'),
('0005432105432', 4962, 151, '28D'),
('0005432335934', 4964, 53, '15C'),
('0005435006952', 8417, 29, '8E'),
('0005434264790', 8417, 36, '10B'),
('0005435286608', 8417, 84, '20A'),
('0005433202147', 23398, 13, '4A'),
('0005432382632', 21057, 52, '12E'),
('0005432327996', 21057, 60, '14E'),
('0005432382543', 21057, 63, '15C'),
('0005432382568', 21057, 77, '18C'),
('0005433642300', 2479, 27, '10D'),
('0005434157387', 9580, 36, '12C'),
('0005434157398', 9580, 58, '18A'),
('0005433568806', 11877, 58, '13B'),
('0005432948366', 25295, 23, '7E'),
('0005432430849', 14460, 22, '14A'),
('0005434182074', 8690, 45, '20F'),
('0005432297270', 1442, 40, '12E'),
('0005433341987', 1045, 33, '12D'),
('0005433341679', 1045, 61, '18E'),
('0005433341720', 1045, 132, '36G'),
('0005433342771', 17062, 36, '14H'),
('0005432391964', 18270, 64, '17B'),
('0005435766021', 5492, 125, '31E'),
('0005435462331', 13491, 81, '21A'),
('0005433810531', 1793, 51, '14A'),
('0005433008135', 1793, 69, '18A'),
('0005433008441', 22564, 76, '19F'),
('0005433846543', 5574, 58, '13E'),
('0005433846527', 5574, 76, '16D'),
('0005434993987', 4298, 18, '6E'),
('0005432567425', 4727, 13, '4B'),
('0005432566963', 30543, 61, '18F'),
('0005433341679', 17122, 35, '8B'),
('0005433341987', 17122, 46, '10C'),
('0005433341720', 17122, 71, '14E'),
('0005435517678', 11367, 4, '2F'),
('0005433400955', 2300, 65, '17C'),
('0005434907156', 2300, 80, '20E'),
('0005433251399', 25601, 3, '1F'),
('0005433251374', 25601, 63, '14F'),
('0005434326264', 29862, 12, '18A'),
('0005434137887', 7331, 33, '8E'),
('0005434137873', 7331, 59, '14C'),
('0005434137001', 28563, 58, '15A'),
('0005434137223', 28563, 63, '16D'),
('0005434663375', 3444, 18, '18A'),
('0005434460474', 12482, 7, '2C'),
('0005432799162', 12137, 4, '3A'),
('0005434407602', 7078, 48, '10B'),
('0005432058364', 26939, 17, '5C'),
('0005434406974', 26939, 96, '20F'),
('0005433251399', 14994, 72, '17F'),
('0005433251374', 14994, 86, '20E'),
('0005434907097', 25840, 66, '17A'),
('0005434907088', 25840, 77, '20A'),
('0005435998988', 15789, 29, '18B'),
('0005433285209', 32063, 8, '5F'),
('0005433285216', 32063, 12, '9F'),
('0005435213425', 30628, 89, '21F'),
('0005435213401', 30628, 108, '24E'),
('0005432159849', 30628, 207, '37E'),
('0005434066407', 30628, 223, '39C'),
('0005434952524', 2557, 2, '3B'),
('0005433256409', 2558, 2, '3B'),
('0005434137887', 28744, 19, '6A'),
('0005434137873', 28744, 73, '18F'),
('0005433534480', 24997, 7, '18A'),
('0005435697292', 3705, 18, '7C'),
('0005433985844', 4164, 3, '1F'),
('0005433985507', 25642, 18, '8C'),
('0005432638999', 25065, 24, '11A'),
('0005432328391', 31121, 16, '5F'),
('0005435998988', 19571, 48, '19F'),
('0005435502280', 1553, 3, '1D'),
('0005435517889', 1553, 14, '4D'),
('0005435502138', 20849, 52, '17E'),
('0005435502006', 20849, 58, '19E'),
('0005432692808', 17498, 1, '1F'),
('0005434963951', 18247, 17, '15B'),
('0005434964021', 18247, 36, '28G'),
('0005435784926', 13776, 19, '5C'),
('0005434407089', 20299, 70, '17D'),
('0005433123590', 5701, 5, '2F'),
('0005433123591', 5701, 7, '3D'),
('0005434319369', 5701, 40, '19E'),
('0005432693007', 7578, 41, '10D'),
('0005432692808', 30323, 47, '18F'),
('0005433123591', 30322, 24, '11A'),
('0005433123590', 30322, 42, '18A'),
('0005435824579', 1262, 35, '18A'),
('0005435242636', 5665, 64, '14D'),
('0005435242777', 15367, 69, '16F'),
('0005434925373', 20362, 53, '14D'),
('0005434877811', 10117, 77, '17C'),
('0005434878018', 14618, 89, '18D'),
('0005435660044', 24655, 3, '2B'),
('0005433633404', 25212, 72, '16B'),
('0005433568987', 324, 4, '1F'),
('0005433074362', 324, 22, '6F'),
('0005433074642', 11616, 82, '18E'),
('0005432948366', 11616, 114, '25D'),
('0005435982236', 2355, 134, '28A'),
('0005434731119', 2355, 200, '38D'),
('0005435981801', 26172, 42, '12F'),
('0005433753466', 26172, 84, '18G'),
('0005433766580', 26172, 204, '38G'),
('0005433151071', 1540, 67, '17B'),
('0005433151214', 1540, 98, '23C'),
('0005434374281', 20151, 39, '11F'),
('0005433057473', 430, 42, '15G'),
('0005434022905', 12642, 81, '28E'),
('0005433035503', 2169, 64, '16A'),
('0005433923130', 2169, 201, '38G'),
('0005433922021', 24096, 36, '13D'),
('0005433875366', 24096, 116, '29G'),
('0005434725245', 305, 150, '26G'),
('0005434724371', 9872, 67, '17E'),
('0005434723776', 9872, 75, '18G'),
('0005434550426', 9872, 85, '20A'),
('0005434735634', 9872, 173, '31A'),
('0005434731119', 9872, 298, '45H'),
('0005435424697', 10916, 135, '25D'),
('0005435424659', 10916, 145, '26D'),
('0005434343839', 10916, 203, '33F'),
('0005435884631', 3348, 32, '16D'),
('0005433805076', 8225, 3, '4D'),
('0005433633404', 8225, 27, '17E'),
('0005435540975', 1749, 36, '11F'),
('0005432924974', 1749, 48, '15D'),
('0005435517678', 22003, 47, '17A'),
('0005435252587', 7401, 1, '1A'),
('0005432841007', 7401, 30, '8F'),
('0005435491419', 7401, 73, '19C'),
('0005432838567', 28940, 1, '1A'),
('0005435252675', 28940, 46, '12E'),
('0005435176818', 6399, 16, '4F'),
('0005432360273', 6399, 28, '7B'),
('0005432062217', 6399, 37, '8F'),
('0005432603886', 31711, 29, '19A'),
('0005433293193', 12299, 6, '7A'),
('0005432747474', 412, 68, '15E'),
('0005433524978', 32510, 14, '7B'),
('0005434823384', 5283, 42, '14D'),
('0005435373123', 9932, 20, '5D'),
('0005434822389', 9932, 166, '33D'),
('0005434213923', 9545, 53, '13C'),
('0005434756049', 28632, 22, '6D'),
('0005434214386', 28632, 25, '7A'),
('0005434756020', 28632, 85, '19E'),
('0005433180852', 10665, 53, '12E'),
('0005433180800', 10665, 75, '17A'),
('0005434550725', 27707, 27, '8F'),
('0005434550614', 27707, 37, '11F'),
('0005435437908', 24573, 22, '6D'),
('0005435126060', 31855, 36, '13E'),
('0005433397365', 19391, 5, '2C'),
('0005433397451', 19391, 41, '14D'),
('0005435068913', 15511, 19, '7D'),
('0005435068949', 15511, 23, '8D'),
('0005434214425', 10703, 19, '5E'),
('0005434756291', 28708, 83, '18D'),
('0005435039634', 5427, 55, '12B'),
('0005434229326', 13007, 5, '2C'),
('0005435038972', 13007, 18, '5E'),
('0005433434451', 26522, 5, '2A'),
('0005435981801', 26722, 26, '7A'),
('0005432583805', 31476, 4, '1D'),
('0005434943330', 893, 16, '7B'),
('0005433805076', 26234, 38, '19B'),
('0005433960097', 24282, 12, '4F'),
('0005433985507', 24282, 98, '33D'),
('0005433960731', 25922, 77, '30B'),
('0005434480041', 16603, 18, '5C'),
('0005435149985', 10351, 5, '2D'),
('0005435142533', 10351, 33, '21C'),
('0005432692808', 2997, 28, '19E'),
('0005433123590', 2996, 14, '5C'),
('0005433123591', 2996, 43, '12A'),
('0005432706707', 2996, 53, '14D'),
('0005432693007', 30017, 47, '10F'),
('0005434979689', 23662, 39, '22D'),
('0005432020200', 8128, 46, '14B'),
('0005433102061', 8128, 103, '28A'),
('0005432020203', 8128, 104, '28E'),
('0005435626140', 3480, 157, '32F'),
('0005432799414', 3480, 197, '39G'),
('0005434878018', 3480, 230, '45K'),
('0005434877811', 14561, 136, '32K'),
('0005435889884', 15627, 14, '22A'),
('0005435957617', 15152, 17, '7C'),
('0005433534480', 5052, 10, '11A'),
('0005434229326', 5060, 70, '19B'),
('0005432382749', 21060, 8, '2F'),
('0005432328391', 21060, 44, '10C'),
('0005432328583', 31224, 49, '11F'),
('0005432424279', 13298, 15, '6D'),
('0005432822187', 9613, 10, '4F'),
('0005433568911', 11865, 45, '10E'),
('0005435340226', 12547, 26, '11E'),
('0005434326264', 11629, 25, '12F'),
('0005433397365', 1424, 31, '9A'),
('0005433397451', 1424, 48, '13C'),
('0005434351570', 29643, 8, '6D'),
('0005435091966', 17044, 63, '20D'),
('0005435091930', 17044, 125, '36E'),
('0005434066407', 12813, 68, '14E'),
('0005434081646', 12813, 69, '15A'),
('0005432159849', 12813, 91, '18D'),
('0005434067380', 30681, 72, '14E'),
('0005434067323', 30681, 99, '19B'),
('0005434264790', 5514, 74, '19B'),
('0005433008185', 1884, 19, '5F'),
('0005433284899', 1884, 59, '14F'),
('0005433285216', 22560, 29, '8F'),
('0005433285209', 22560, 61, '16C'),
('0005434620541', 7856, 19, '7C'),
('0005434620298', 32982, 2, '2B'),
('0005434993962', 27305, 36, '12A'),
('0005432567479', 4742, 30, '12A'),
('0005432459723', 4742, 65, '19D'),
('0005434081646', 30563, 37, '13F'),
('0005434411719', 14769, 22, '7F'),
('0005435626140', 14769, 50, '17D'),
('0005435548441', 11162, 36, '22D'),
('0005434907174', 2283, 72, '17D'),
('0005434906385', 25576, 35, '8F'),
('0005433251406', 25576, 66, '15D'),
('0005434906588', 25576, 70, '16E'),
('0005432621006', 2500, 4, '2D'),
('0005432620916', 28082, 5, '3B'),
('0005434137964', 7291, 47, '11E'),
('0005435078311', 2213, 10, '5B'),
('0005435078133', 24339, 13, '19B'),
('0005432382543', 31341, 9, '3D'),
('0005432382632', 31341, 34, '10D'),
('0005432382568', 31341, 50, '15A'),
('0005433868385', 4770, 21, '6C'),
('0005433867858', 32621, 19, '6D'),
('0005433867858', 14491, 19, '7B'),
('0005434512110', 6470, 48, '22D'),
('0005432603886', 21376, 23, '6C'),
('0005433251406', 14983, 6, '2D'),
('0005434906588', 14983, 31, '8A'),
('0005434906385', 14983, 76, '18A'),
('0005434907156', 25838, 50, '12F'),
('0005433008135', 22840, 8, '4D'),
('0005433810531', 22840, 26, '12D'),
('0005435718913', 15526, 31, '18E'),
('0005434925373', 14966, 16, '9E'),
('0005435472621', 6003, 21, '8D'),
('0005433284899', 23031, 9, '5F'),
('0005432526386', 30631, 177, '33B'),
('0005432526797', 30631, 295, '49A'),
('0005435652617', 24867, 38, '11A'),
('0005434137964', 28725, 74, '19A'),
('0005433367522', 1641, 2, '1C'),
('0005435652617', 21699, 69, '17F'),
('0005432655419', 17865, 6, '2F'),
('0005432655406', 17865, 16, '5F'),
('0005432665252', 17865, 17, '6A'),
('0005435487556', 6213, 51, '19B'),
('0005434565782', 20866, 39, '11A'),
('0005434565754', 20866, 59, '15E'),
('0005432693007', 1182, 43, '18B'),
('0005432675009', 17492, 38, '16C'),
('0005433156692', 1147, 23, '23B'),
('0005435706197', 27037, 53, '13D'),
('0005435784867', 13753, 12, '4A'),
('0005433192974', 1409, 70, '19C'),
('0005433524978', 18513, 27, '10E'),
('0005434343732', 29799, 4, '1D'),
('0005434443603', 20323, 12, '4C'),
('0005435242636', 15421, 22, '6D'),
('0005432948114', 328, 12, '5A'),
('0005433151029', 1487, 52, '13B'),
('0005432423952', 12923, 7, '6D'),
('0005432423928', 12923, 25, '15D'),
('0005433057563', 442, 28, '11H'),
('0005434735634', 442, 121, '34D'),
('0005433922299', 24103, 51, '15D'),
('0005433922363', 24103, 177, '37B'),
('0005433766580', 273, 43, '14D'),
('0005434550614', 9821, 97, '20G'),
('0005434724646', 9821, 296, '44H'),
('0005434550725', 9821, 307, '45K'),
('0005435212697', 7773, 276, '45C'),
('0005435212956', 7773, 293, '47A'),
('0005435612865', 10931, 36, '12K'),
('0005432382568', 30158, 37, '11C'),
('0005432382543', 30158, 63, '18C'),
('0005432382632', 30158, 70, '20D'),
('0005433875366', 409, 51, '14A'),
('0005435372644', 5250, 38, '13K'),
('0005435372519', 5250, 99, '23C'),
('0005434214260', 9519, 39, '10C'),
('0005434214028', 9519, 60, '14E'),
('0005434214425', 28626, 57, '13E'),
('0005434755979', 10715, 20, '5F'),
('0005434213923', 28661, 39, '10A'),
('0005435039361', 12977, 36, '8A'),
('0005435039082', 12977, 70, '13F'),
('0005435982236', 26556, 28, '8A'),
('0005432857961', 3176, 9, '3A'),
('0005433985844', 25933, 66, '30G'),
('0005435517889', 20906, 11, '4A'),
('0005435502280', 20906, 64, '16D'),
('0005432706529', 30084, 35, '8D'),
('0005434988589', 27517, 4, '1D'),
('0005432919666', 175, 3, '1F'),
('0005433101640', 175, 27, '10D'),
('0005433101620', 175, 109, '31E'),
('0005435126060', 14559, 180, '34B'),
('0005433960097', 25734, 12, '5A'),
('0005432953845', 2477, 54, '19E'),
('0005432423952', 30710, 27, '12A'),
('0005432423928', 30710, 31, '14C'),
('0005433568987', 11874, 43, '11B'),
('0005433568444', 25274, 36, '9C'),
('0005435340063', 5378, 13, '5F'),
('0005434654369', 12539, 19, '7F'),
('0005434443603', 17352, 15, '23B'),
('0005433342134', 1068, 54, '19H'),
('0005435462034', 5523, 74, '20D'),
('0005432751481', 12290, 4, '3D'),
('0005434620398', 32974, 33, '22B'),
('0005435784926', 27314, 21, '6F'),
('0005432567425', 30555, 39, '13E'),
('0005432459446', 30555, 125, '31E'),
('0005433342134', 17087, 33, '7F'),
('0005435126060', 10934, 3, '1D'),
('0005435540975', 22258, 9, '5E'),
('0005434906586', 25618, 53, '12E'),
('0005434906654', 25618, 72, '16E'),
('0005435697292', 16499, 28, '22A'),
('0005435078268', 24376, 11, '4C'),
('0005432382749', 31291, 29, '10E'),
('0005435548441', 20810, 13, '4D'),
('0005434286999', 26872, 23, '19B'),
('0005433868385', 32690, 17, '5C'),
('0005432799414', 14819, 25, '20B'),
('0005434407089', 26920, 104, '20B'),
('0005434906586', 14990, 27, '7D'),
('0005434906654', 14990, 62, '14F'),
('0005434907174', 25852, 24, '6E'),
('0005433008185', 22826, 9, '6C'),
('0005435718858', 27116, 12, '6F'),
('0005435718841', 27116, 26, '12F'),
('0005432526758', 30596, 10, '2K'),
('0005432428906', 30596, 60, '16K'),
('0005432527466', 30596, 219, '37K'),
('0005432526744', 30596, 282, '46C'),
('0005432526886', 30596, 310, '50D'),
('0005435853591', 3990, 23, '21B'),
('0005435390179', 7519, 11, '19B'),
('0005432328263', 31109, 23, '8D'),
('0005434309669', 19543, 3, '2C'),
('0005433186074', 1550, 38, '11A'),
('0005432692691', 17497, 49, '20E'),
('0005435551536', 11072, 11, '15H'),
('0005435785022', 13769, 42, '22D'),
('0005434406874', 20273, 16, '5D'),
('0005433123796', 5705, 23, '13D'),
('0005433449858', 30308, 17, '8C'),
('0005432692691', 30308, 47, '20D'),
('0005433123796', 30307, 18, '8A'),
('0005433496850', 20316, 7, '2F'),
('0005433496799', 20316, 49, '13A'),
('0005434877447', 10116, 13, '4F'),
('0005435660034', 24628, 1, '1A'),
('0005432751481', 25256, 139, '28A'),
('0005433074582', 332, 32, '9E'),
('0005433568444', 11612, 67, '17C'),
('0005432984732', 2319, 3, '1B'),
('0005432984832', 2319, 180, '37B'),
('0005432655419', 26209, 35, '11H'),
('0005432655406', 26209, 183, '37G'),
('0005433151202', 1525, 18, '6E'),
('0005432424055', 12826, 7, '7D'),
('0005432423977', 12826, 15, '11F'),
('0005433057372', 434, 71, '21G'),
('0005433922500', 24093, 38, '13G'),
('0005433233450', 250, 19, '4G'),
('0005434724316', 9838, 93, '21B'),
('0005435212934', 7741, 250, '41C'),
('0005435212988', 7741, 280, '45C'),
('0005434343732', 10874, 44, '14D'),
('0005432459446', 3325, 60, '14C'),
('0005433805215', 8235, 11, '7D'),
('0005433805006', 8235, 60, '24A'),
('0005432382749', 30207, 5, '2A'),
('0005432838828', 28943, 60, '17E'),
('0005433524936', 32467, 8, '4A'),
('0005435386545', 5268, 219, '40K'),
('0005435372393', 5268, 265, '47H'),
('0005434822631', 9927, 249, '48C'),
('0005434755979', 28598, 62, '14A'),
('0005435326586', 6083, 8, '3F'),
('0005435105945', 31883, 32, '12F'),
('0005433397632', 19371, 1, '1C'),
('0005434214028', 28688, 49, '11F'),
('0005434214260', 28688, 84, '19D'),
('0005435039100', 12958, 16, '4E'),
('0005435039343', 12958, 62, '12D'),
('0005434411748', 20219, 17, '6F'),
('0005432462482', 30894, 6, '9E'),
('0005432462488', 30894, 14, '14E'),
('0005433367522', 21738, 34, '8D'),
('0005433784752', 26246, 4, '2A'),
('0005433763091', 26246, 5, '2B'),
('0005433805215', 26246, 29, '14B'),
('0005433805006', 26246, 34, '15F'),
('0005433960378', 24237, 63, '22A'),
('0005433960349', 24237, 77, '27F'),
('0005432692691', 3036, 13, '11E'),
('0005433123796', 3037, 64, '19F'),
('0005432706549', 29968, 75, '16D'),
('0005434979478', 27569, 9, '3B'),
('0005435718841', 15332, 10, '3D'),
('0005435718858', 15332, 33, '8F'),
('0005434877447', 14570, 77, '19G'),
('0005435626015', 14570, 131, '29B'),
('0005432799235', 14570, 247, '45G'),
('0005435229343', 6832, 60, '18F'),
('0005432645853', 25103, 22, '7A'),
('0005433784752', 8460, 54, '23E'),
('0005432328263', 21074, 1, '1A'),
('0005432423977', 30723, 12, '8C'),
('0005432424055', 30723, 32, '17F'),
('0005432948114', 11848, 8, '2D'),
('0005433568425', 25318, 81, '17E'),
('0005433397632', 1418, 42, '12D'),
('0005433342228', 1072, 140, '4A'),
('0005435462176', 5504, 51, '15G'),
('0005433846041', 13883, 87, '19B'),
('0005435784867', 27299, 12, '5D'),
('0005432567379', 30527, 13, '4A'),
('0005432567051', 30527, 145, '38E'),
('0005433342228', 17110, 127, '23D'),
('0005432919666', 9075, 39, '17F'),
('0005433507018', 20468, 50, '18D'),
('0005435626015', 10995, 38, '10D'),
('0005434988589', 23603, 12, '18C'),
('0005433449858', 31328, 9, '3C'),
('0005433868176', 32618, 23, '6D'),
('0005435911408', 3418, 19, '19C'),
('0005433868176', 14518, 1, '1A'),
('0005432799235', 12106, 20, '19C'),
('0005435487556', 19695, 9, '3C'),
('0005432526881', 30582, 323, '48C'),
('0005434979478', 23581, 1, '1B'),
('0005434950491', 16271, 19, '7B'),
('0005435390177', 7526, 2, '1C'),
('0005433367633', 1653, 5, '2D'),
('0005435788743', 25668, 9, '5F'),
('0005432655415', 17853, 1, '1A'),
('0005432674960', 17477, 54, '18E'),
('0005435706275', 27024, 14, '7A'),
('0005434319260', 15666, 42, '20C'),
('0005433524936', 18506, 18, '5F'),
('0005434343956', 29768, 15, '4C'),
('0005435824296', 18024, 3, '2C'),
('0005434925577', 20416, 6, '2C'),
('0005433496692', 20416, 39, '12A'),
('0005434877173', 10064, 89, '20D'),
('0005435660073', 24639, 23, '21D'),
('0005433633466', 25208, 27, '8F'),
('0005433633465', 25208, 69, '18F'),
('0005433074624', 335, 21, '6D'),
('0005433568425', 11563, 26, '8A'),
('0005432984834', 2332, 73, '16H'),
('0005433151247', 1490, 25, '8C'),
('0005432424089', 12896, 22, '15C'),
('0005433922928', 24130, 20, '4B'),
('0005433922755', 24130, 90, '21F'),
('0005435305002', 5341, 171, '30B'),
('0005435424502', 5341, 185, '31H'),
('0005435490200', 10903, 266, '43G'),
('0005435612756', 10903, 291, '47D'),
('0005433507018', 8203, 10, '4A'),
('0005433633465', 8305, 18, '8E'),
('0005433633466', 8305, 42, '19C'),
('0005433805085', 8305, 57, '26A'),
('0005435490200', 6360, 14, '4C'),
('0005432360078', 21019, 7, '3A'),
('0005432658565', 21837, 10, '13D'),
('0005433473171', 23893, 12, '5D'),
('0005432747474', 12066, 41, '12A'),
('0005433531274', 32482, 5, '2A'),
('0005432396206', 9922, 15, '5G'),
('0005433397766', 19413, 62, '20A'),
('0005435068680', 13168, 43, '13F'),
('0005434229124', 5439, 63, '13B'),
('0005433805085', 26227, 44, '20F'),
('0005434480220', 16586, 2, '1B'),
('0005435386545', 10371, 2, '1B'),
('0005435068680', 15323, 63, '17F'),
('0005433101815', 207, 23, '9B'),
('0005432919676', 207, 82, '25C'),
('0005432901455', 207, 87, '27A'),
('0005432817127', 8160, 4, '5C'),
('0005432799306', 14556, 114, '25G'),
('0005434877173', 14556, 161, '32D'),
('0005433960349', 25798, 22, '7D'),
('0005433960378', 25798, 41, '12E'),
('0005434229124', 8487, 73, '16C'),
('0005434639094', 12628, 40, '22B'),
('0005433642223', 27583, 19, '8D'),
('0005433642250', 27583, 25, '11C'),
('0005432424089', 30792, 29, '13E'),
('0005432817127', 28966, 65, '17E'),
('0005434654508', 12535, 1, '1F'),
('0005432428906', 7446, 47, '14D'),
('0005433715696', 29204, 35, '11B'),
('0005433397766', 1466, 23, '7A'),
('0005433342578', 1061, 16, '5A'),
('0005433008424', 1879, 78, '19F'),
('0005435785022', 27326, 43, '16A'),
('0005432567357', 30572, 96, '30E'),
('0005432459480', 30572, 110, '33D'),
('0005433342578', 17131, 120, '22F'),
('0005432396206', 18296, 4, '3A'),
('0005434411748', 14716, 1, '1A'),
('0005434503890', 16714, 6, '2B'),
('0005434503856', 16714, 42, '22C'),
('0005433109975', 2413, 21, '7B'),
('0005432799306', 12127, 31, '21A'),
('0005434406874', 26907, 28, '6F'),
('0005433810506', 14172, 42, '18C'),
('0005434925577', 14948, 13, '8C'),
('0005435999055', 15837, 1, '1B'),
('0005432527250', 30632, 257, '43B'),
('0005435652596', 24850, 12, '4C'),
('0005435852553', 4032, 6, '4D'),
('0005435853595', 3967, 4, '2A'),
('0005434503890', 22634, 14, '6F'),
('0005434503856', 22634, 43, '18E'),
('0005435652596', 21698, 6, '2C'),
('0005435487662', 6180, 32, '11E'),
('0005435999055', 19576, 61, '20D'),
('0005434565829', 20843, 64, '17E'),
('0005432692893', 17464, 30, '11B'),
('0005432692893', 30290, 24, '9A'),
('0005434586539', 18537, 10, '5F'),
('0005434586478', 18537, 41, '15C'),
('0005435305002', 11456, 19, '5D'),
('0005435824357', 18010, 7, '4F'),
('0005435242571', 5628, 71, '16A'),
('0005434877694', 10077, 21, '6D'),
('0005435913893', 14632, 26, '6F'),
('0005433613873', 25259, 111, '25B'),
('0005433633523', 25259, 132, '29D'),
('0005433817458', 13910, 10, '6A'),
('0005432655415', 26208, 150, '31D'),
('0005432424069', 12849, 4, '6D'),
('0005432423917', 12849, 21, '14E'),
('0005432423918', 12849, 24, '17A'),
('0005432423959', 12849, 33, '23F'),
('0005432424018', 12849, 39, '27B'),
('0005433922526', 24126, 165, '37B'),
('0005435424697', 5336, 167, '29H'),
('0005434343956', 10886, 184, '35C'),
('0005432459480', 3297, 3, '1C'),
('0005435884871', 3296, 25, '21B'),
('0005433633523', 8175, 66, '31C'),
('0005435176886', 6388, 92, '18E'),
('0005433531272', 32460, 11, '6B'),
('0005435372895', 5293, 222, '41C'),
('0005434822656', 9888, 17, '11A'),
('0005434822421', 9888, 268, '49H'),
('0005434639094', 23286, 32, '19D'),
('0005433531274', 18573, 19, '7F'),
('0005435681836', 24594, 73, '18C'),
('0005435068826', 13174, 27, '10A'),
('0005435068620', 13174, 41, '15C'),
('0005435006890', 12955, 86, '18E'),
('0005435039257', 12955, 95, '20C'),
('0005433811622', 14370, 1, '2A'),
('0005433367633', 21747, 47, '12C'),
('0005433784760', 26270, 72, '25F'),
('0005434217942', 9504, 5, '7C'),
('0005435142529', 21942, 14, '5B'),
('0005432692893', 3053, 28, '19E'),
('0005432880679', 3052, 38, '14A'),
('0005435068826', 15328, 18, '6D'),
('0005435068620', 15328, 44, '13F'),
('0005435913893', 3476, 50, '14H'),
('0005434877694', 14583, 90, '22J'),
('0005435006890', 5117, 51, '15F'),
('0005433784760', 8495, 37, '16D'),
('0005433613873', 8496, 35, '14A'),
('0005434264984', 8497, 90, '20B'),
('0005432382806', 21083, 31, '7F'),
('0005432424018', 30730, 6, '4A'),
('0005432423917', 30730, 9, '5A'),
('0005432424069', 30730, 18, '8C'),
('0005432423918', 30730, 39, '18C'),
('0005432423959', 30730, 40, '18F'),
('0005432901455', 9603, 14, '5C'),
('0005433342190', 1049, 15, '5F'),
('0005433341870', 1049, 57, '19E'),
('0005434081714', 12810, 11, '3C'),
('0005434081717', 12810, 89, '17E'),
('0005435765799', 13500, 119, '28G'),
('0005433285122', 1845, 32, '8E'),
('0005433285216', 1845, 41, '10F'),
('0005433008288', 1845, 72, '18C'),
('0005433810506', 22530, 22, '7A'),
('0005433846454', 13862, 78, '17B'),
('0005434081717', 30516, 43, '13A'),
('0005434081714', 30516, 106, '24E'),
('0005433454860', 30516, 153, '34E'),
('0005433341870', 17095, 78, '15E'),
('0005433342190', 17095, 113, '22C'),
('0005432919676', 9062, 7, '4A'),
('0005435556675', 10957, 79, '20A'),
('0005435517803', 11378, 4, '5E'),
('0005434906855', 25588, 41, '10A'),
('0005433454860', 31343, 3, '2A'),
('0005435078278', 24357, 8, '5D'),
('0005434512110', 21357, 21, '6A'),
('0005434906855', 15008, 53, '12E'),
('0005433008424', 22825, 23, '7E'),
('0005433285216', 23000, 22, '14C'),
('0005433285122', 23000, 37, '21A'),
('0005432527130', 30590, 106, '22J'),
('0005432527087', 30590, 165, '31F'),
('0005433538791', 25020, 9, '18B'),
('0005435935028', 3651, 36, '21B'),
('0005435160267', 29551, 18, '20A'),
('0005432665252', 26491, 38, '17E'),
('0005433367600', 1640, 13, '4E'),
('0005432639025', 25070, 3, '1D'),
('0005435487717', 6174, 34, '13B'),
('0005435297034', 6174, 64, '21E'),
('0005434565813', 20883, 10, '4A'),
('0005434964089', 18234, 40, '20E'),
('0005434586466', 18523, 57, '17C'),
('0005435824499', 17976, 43, '21E'),
('0005432783581', 12157, 68, '16C'),
('0005435242571', 15427, 1, '1A'),
('0005434269093', 9289, 68, '15D'),
('0005433614195', 25246, 46, '11F'),
('0005434374376', 20101, 36, '10B'),
('0005432424160', 12932, 24, '16F'),
('0005434023335', 12643, 133, '35B'),
('0005433922933', 24119, 47, '13G'),
('0005433923130', 24119, 97, '22A'),
('0005433931442', 24119, 101, '22G'),
('0005435142529', 9847, 131, '25G'),
('0005435213425', 7755, 70, '17F'),
('0005435613207', 10906, 234, '38H'),
('0005435517803', 22006, 9, '7C'),
('0005432427134', 30848, 4, '6B'),
('0005434823184', 9890, 218, '44D'),
('0005434214143', 9558, 48, '12D'),
('0005433531272', 18570, 6, '3F'),
('0005435558071', 11503, 27, '13E'),
('0005434229234', 5430, 49, '11C'),
('0005434426459', 20191, 54, '19E'),
('0005433784750', 26243, 77, '22B'),
('0005435142498', 21941, 14, '4D'),
('0005434573200', 20924, 6, '2C'),
('0005432901482', 2, 25, '10E'),
('0005432817362', 8098, 4, '2D'),
('0005432799414', 14550, 42, '14H'),
('0005434426459', 14550, 235, '46A'),
('0005432645882', 25113, 24, '9C'),
('0005434244791', 8520, 33, '13F'),
('0005433784750', 8520, 36, '14D'),
('0005433614195', 8521, 25, '11E'),
('0005434229234', 8522, 147, '29E'),
('0005432424160', 30709, 6, '3D'),
('0005432817362', 28975, 70, '19A'),
('0005433715735', 29234, 53, '15B'),
('0005432851879', 1342, 67, '17A'),
('0005434081706', 12770, 83, '19B'),
('0005435462331', 5521, 9, '2B'),
('0005434264984', 5521, 118, '28D'),
('0005435765765', 13448, 75, '23B'),
('0005433285055', 1857, 24, '6D'),
('0005435840358', 4713, 31, '11H'),
('0005432567273', 30547, 11, '3A'),
('0005432567382', 30547, 109, '29D'),
('0005434081706', 30547, 161, '38F'),
('0005433251374', 2259, 61, '14E'),
('0005434907088', 25632, 81, '20D'),
('0005434503964', 16683, 23, '6C'),
('0005432382806', 31319, 42, '14F'),
('0005432799414', 12114, 13, '18C'),
('0005434907088', 14970, 69, '18C'),
('0005433008288', 22848, 42, '18A'),
('0005435487662', 19723, 29, '19C'),
('0005433285055', 23025, 13, '6B'),
('0005434067107', 30615, 25, '11H'),
('0005432535816', 30615, 273, '50F'),
('0005434137662', 11948, 77, '17E'),
('0005434516067', 19094, 10, '6A'),
('0005433538813', 25039, 19, '20C'),
('0005433519435', 22060, 1, '1B'),
('0005434503964', 22637, 30, '11C'),
('0005432328583', 31137, 39, '12F'),
('0005435960040', 15262, 4, '3D'),
('0005434407602', 20268, 62, '17D'),
('0005434343997', 29794, 35, '19D'),
('0005432783581', 15356, 22, '5F'),
('0005434925499', 20327, 69, '18A'),
('0005433680252', 29189, 37, '9A'),
('0005433680410', 29189, 57, '13A'),
('0005434152775', 9313, 23, '7A'),
('0005433074448', 346, 93, '20F'),
('0005433931442', 1529, 74, '16A'),
('0005433533284', 32452, 7, '6F'),
('0005433111484', 298, 268, '41F'),
('0005433233952', 298, 282, '43B'),
('0005435142498', 9831, 9, '2G'),
('0005434724804', 9831, 182, '31D'),
('0005435213075', 7739, 225, '37K'),
('0005434244791', 5360, 298, '44K'),
('0005434573200', 10882, 187, '32H'),
('0005433805149', 8204, 52, '22D'),
('0005433805181', 8204, 67, '27B'),
('0005432382806', 30137, 18, '6C'),
('0005432925013', 1747, 30, '10C'),
('0005435252658', 7379, 32, '8E'),
('0005432360111', 20996, 37, '8F'),
('0005432360103', 20996, 96, '20C'),
('0005434458668', 17708, 22, '19C'),
('0005432604003', 31709, 24, '19B'),
('0005435257214', 6683, 36, '20A'),
('0005432747376', 12054, 28, '8C'),
('0005435299757', 5288, 172, '33J'),
('0005435149985', 9926, 85, '19H'),
('0005434214251', 9533, 27, '7A'),
('0005434214206', 9533, 61, '13F'),
('0005434214425', 9533, 70, '16A'),
('0005434600684', 18566, 15, '8D'),
('0005434600717', 18566, 20, '10A'),
('0005434550794', 27769, 71, '19C'),
('0005434214143', 28669, 1, '1A'),
('0005434943330', 16219, 24, '22C'),
('0005433367600', 21750, 57, '15F'),
('0005433805149', 26261, 93, '30A'),
('0005433805181', 26261, 124, '36G'),
('0005434480125', 16570, 30, '19C'),
('0005435142378', 21962, 3, '1C'),
('0005435149985', 21962, 38, '20B'),
('0005434947964', 16342, 5, '3B'),
('0005434265021', 8532, 40, '10C'),
('0005432328583', 21097, 30, '8A'),
('0005432901482', 9633, 22, '8C'),
('0005432430828', 30823, 14, '8E'),
('0005433715736', 29219, 24, '7F'),
('0005434095219', 11626, 31, '19C'),
('0005433342492', 1067, 80, '24G'),
('0005432390046', 18264, 53, '15D'),
('0005434081724', 12779, 19, '4F'),
('0005434067107', 12779, 103, '20B'),
('0005434081639', 12779, 120, '23A'),
('0005433285115', 1787, 21, '6C'),
('0005433846543', 13859, 67, '15D'),
('0005435918612', 4299, 27, '10E'),
('0005432567479', 30550, 66, '21E'),
('0005434081639', 30550, 120, '34E'),
('0005432459723', 30550, 124, '35E'),
('0005434081724', 30550, 140, '38B'),
('0005435508280', 11106, 48, '10C'),
('0005433342492', 17102, 93, '18A'),
('0005435540975', 11389, 13, '8E'),
('0005433251345', 2270, 8, '2F'),
('0005433251406', 2270, 42, '10D'),
('0005433251399', 2270, 59, '14A'),
('0005434906875', 25575, 37, '9E'),
('0005435935028', 16501, 6, '2C'),
('0005434503783', 16687, 11, '4A'),
('0005434503899', 16687, 33, '19C'),
('0005434608284', 22493, 2, '1C'),
('0005434269093', 25444, 1, '2A'),
('0005435911414', 3430, 1, '1A'),
('0005432604003', 21380, 20, '6C'),
('0005434906875', 14971, 36, '9E'),
('0005433251374', 25877, 35, '9C'),
('0005434925499', 14953, 34, '18C'),
('0005435487717', 19694, 19, '5C'),
('0005433285115', 23053, 33, '23D'),
('0005434137873', 11930, 7, '3D'),
('0005434503899', 22684, 51, '19F'),
('0005434503783', 22684, 52, '20E'),
('0005432639082', 25057, 22, '16C'),
('0005435225526', 7197, 10, '18B'),
('0005434625918', 32912, 2, '1F'),
('0005434878018', 10103, 5, '1F'),
('0005435982109', 26173, 156, '31B'),
('0005432424279', 12934, 15, '8A'),
('0005434550794', 9849, 152, '27D'),
('0005435142378', 9849, 228, '36F'),
('0005434724756', 9849, 269, '42D'),
('0005434343997', 10884, 97, '20J'),
('0005435612994', 10884, 147, '27C'),
('0005432459723', 3269, 3, '1F'),
('0005435540975', 22000, 18, '7F'),
('0005434458668', 28928, 29, '7C'),
('0005434463921', 17726, 18, '7D'),
('0005432604187', 31655, 37, '23A'),
('0005435681889', 24602, 87, '20C'),
('0005433397861', 19427, 34, '11F'),
('0005435068949', 13134, 17, '5E'),
('0005435068913', 13134, 40, '10F'),
('0005434756291', 10732, 69, '16F'),
('0005434214206', 28707, 24, '6D'),
('0005434214251', 28707, 25, '6E'),
('0005434214425', 28707, 77, '17D'),
('0005434229326', 5432, 45, '9C'),
('0005435039597', 12975, 27, '6D'),
('0005435039434', 12975, 77, '15B'),
('0005435006901', 12975, 81, '15E'),
('0005435982109', 26701, 20, '5F'),
('0005433960657', 24261, 101, '36D'),
('0005435142503', 21936, 23, '18A'),
('0005435142533', 21936, 39, '23A'),
('0005432880724', 2987, 55, '17C'),
('0005433111484', 10260, 11, '22D'),
('0005435925246', 3535, 33, '10D'),
('0005435068913', 15330, 21, '7C'),
('0005435068949', 15330, 31, '9E'),
('0005434878018', 14571, 29, '13F'),
('0005435006901', 4953, 6, '3A'),
('0005434229326', 8552, 103, '22A'),
('0005432424279', 30705, 22, '7A'),
('0005433568806', 25306, 59, '13B'),
('0005433811622', 27942, 6, '14B'),
('0005435340226', 5396, 20, '7F'),
('0005433397861', 1453, 34, '11A'),
('0005433158121', 1086, 32, '15H'),
('0005435508280', 17023, 80, '23F'),
('0005435092026', 17023, 115, '35E'),
('0005434265021', 5486, 85, '21A'),
('0005432535816', 5486, 150, '33H'),
('0005435462198', 5486, 176, '38D'),
('0005433533284', 13497, 91, '21F'),
('0005433285209', 1795, 64, '16F'),
('0005434620541', 32984, 5, '2C'),
('0005432459647', 30517, 12, '3G'),
('0005432567311', 30517, 78, '24F'),
('0005434907097', 25586, 24, '6C'),
('0005435697292', 24714, 10, '5B'),
('0005434137662', 28537, 50, '11E'),
('0005434610197', 23084, 8, '3A'),
('0005435299757', 10800, 7, '18B'),
('0005434407602', 26909, 15, '4E'),
('0005432604187', 21392, 6, '2B'),
('0005434907097', 15000, 13, '4A'),
('0005433251406', 25869, 12, '4A'),
('0005433251399', 25869, 68, '17A'),
('0005433251345', 25869, 86, '20F'),
('0005433285209', 23026, 4, '4D'),
('0005435103875', 32077, 36, '18E'),
('0005434137887', 11971, 43, '10E'),
('0005435697292', 16280, 10, '3C'),
('0005433158121', 17161, 5, '3A'),
('0005435103875', 22670, 30, '13E'),
('0005435225560', 7192, 7, '6A'),
('0005434435110', 17307, 5, '4A'),
('0005435785175', 13798, 22, '7C'),
('0005435242777', 5631, 10, '3F'),
('0005434463921', 28835, 16, '18A'),
('0005432783523', 12212, 77, '18D'),
('0005435986716', 26575, 29, '34B'),
('0005433568806', 11596, 120, '26C'),
('0005435982073', 26158, 41, '12B'),
('0005435142503', 9878, 124, '25A'),
('0005435142533', 9878, 245, '38J'),
('0005435613332', 10914, 50, '14D'),
('0005432459647', 3257, 5, '2A'),
('0005432360119', 21031, 74, '16F'),
('0005435257212', 6689, 26, '22C'),
('0005433473227', 23898, 8, '3C'),
('0005435373123', 5299, 98, '23F'),
('0005434823384', 9908, 141, '29J'),
('0005434756291', 28621, 38, '10A'),
('0005435437908', 6717, 55, '15A'),
('0005435681909', 24576, 6, '2C'),
('0005435126127', 31857, 6, '6E'),
('0005435925246', 15507, 61, '18A'),
('0005435982073', 26695, 5, '2C'),
('0005433960731', 24233, 118, '39D'),
('0005434988668', 27530, 11, '3D'),
('0005434979677', 27530, 14, '4C'),
('0005433960657', 25810, 12, '5F'),
('0005433642171', 27586, 36, '10C'),
('0005433642300', 27586, 50, '14C'),
('0005432822187', 28992, 26, '8E'),
('0005433568911', 25307, 51, '11F'),
('0005433008441', 1828, 11, '4C'),
('0005434620507', 32991, 5, '2D'),
('0005434993987', 27300, 59, '18E'),
('0005434907156', 25585, 30, '9F'),
('0005434137873', 28542, 66, '16D'),
('0005434503946', 16694, 16, '7C'),
('0005433868385', 32586, 18, '18B'),
('0005433868385', 14487, 1, '1A'),
('0005434907156', 15029, 49, '14D'),
('0005435718913', 27120, 26, '13F'),
('0005435103869', 32055, 43, '21F'),
('0005435103861', 32055, 46, '23B'),
('0005432527503', 30620, 69, '17E'),
('0005434067380', 30620, 282, '43G'),
('0005434979677', 23546, 20, '6D'),
('0005434952524', 28282, 11, '6A'),
('0005435103861', 22660, 34, '14E'),
('0005435103869', 22660, 42, '18A'),
('0005434503946', 22660, 44, '20A'),
('0005432693007', 17481, 49, '19B'),
('0005434407391', 20259, 28, '8C'),
('0005432693007', 30299, 2, '1C'),
('0005432783523', 15378, 90, '19E'),
('0005432783549', 12181, 59, '15A'),
('0005435242777', 15433, 13, '4D'),
('0005433074642', 357, 135, '29D'),
('0005433568911', 11572, 34, '9C'),
('0005435982236', 26201, 3, '1B'),
('0005433753999', 26201, 108, '22D'),
('0005434023432', 12678, 65, '21A'),
('0005433923057', 24110, 101, '23D'),
('0005434725245', 9860, 8, '2D'),
('0005434725032', 9860, 45, '14C'),
('0005432841007', 28921, 43, '10A'),
('0005434149644', 6359, 117, '23B'),
('0005432747360', 12077, 10, '3D'),
('0005435373052', 5290, 196, '40A'),
('0005435372968', 5290, 239, '46G'),
('0005434214386', 9561, 80, '19E'),
('0005434558229', 27753, 56, '16F'),
('0005435126189', 31865, 14, '5F'),
('0005435982236', 26713, 84, '19F'),
('0005433654714', 27618, 15, '8D'),
('0005433654742', 27618, 28, '15B'),
('0005433683325', 29288, 12, '5D'),
('0005432693007', 3035, 2, '2D'),
('0005435718913', 15313, 77, '16F'),
('0005435126127', 14552, 201, '40D'),
('0005435889884', 3627, 3, '1C'),
('0005435229406', 6838, 40, '14D'),
('0005433960731', 25770, 26, '9F'),
('0005434149644', 8582, 23, '6F'),
('0005434639132', 12591, 29, '22B'),
('0005433342771', 1063, 94, '24H'),
('0005432390069', 18276, 63, '20F'),
('0005434067380', 12794, 53, '11B'),
('0005434152775', 25329, 18, '17F'),
('0005433846445', 13869, 4, '1D'),
('0005435785175', 27285, 11, '5A'),
('0005433342771', 17113, 17, '4E'),
('0005435126127', 10983, 2, '1C'),
('0005434137887', 28549, 83, '18E'),
('0005435078311', 24370, 18, '18D'),
('0005434988668', 23591, 5, '2C'),
('0005433008441', 22847, 2, '1D'),
('0005432527545', 30626, 150, '27D'),
('0005434137964', 11939, 36, '10C'),
('0005435811051', 29442, 11, '14E'),
('0005432865983', 2246, 26, '14A'),
('0005432783549', 15376, 22, '6A'),
('0005434269094', 9298, 96, '21C'),
('0005433633615', 25244, 88, '19D'),
('0005432841007', 5321, 243, '41C'),
('0005433633615', 8250, 39, '17D'),
('0005432665252', 21834, 15, '9D'),
('0005434558229', 9909, 184, '36K'),
('0005434639132', 23261, 31, '23A'),
('0005434214386', 28686, 22, '6F'),
('0005435006952', 12982, 2, '1C'),
('0005432706707', 30073, 95, '20D'),
('0005435126189', 14537, 74, '20B'),
('0005435626140', 14537, 105, '26D'),
('0005435286608', 5159, 36, '28F'),
('0005435006952', 5162, 78, '20B'),
('0005435766021', 13487, 152, '38B'),
('0005433846527', 13876, 75, '19A'),
('0005435626140', 11015, 33, '9D'),
('0005435126189', 11015, 71, '17E'),
('0005434663375', 12485, 4, '2A'),
('0005434407391', 26893, 28, '7A'),
('0005434067323', 30611, 275, '43G'),
('0005435824579', 18027, 30, '14B'),
('0005433764671', 26202, 21, '5A'),
('0005435213401', 7738, 83, '18F'),
('0005435424659', 5351, 237, '38C'),
('0005433202309', 1969, 11, '3C'),
('0005435039634', 12954, 20, '5A'),
('0005433102061', 108, 30, '12C'),
('0005434067323', 12821, 28, '7D'),
('0005433846322', 13843, 54, '13E'),
('0005434137964', 28561, 91, '20D'),
('0005434269094', 25474, 4, '5B'),
('0005435263565', 7162, 59, '17A'),
('0005434319369', 15658, 41, '19F'),
('0005432948366', 306, 111, '24B'),
('0005433764671', 1484, 33, '9B'),
('0005433289822', 289, 35, '13D'),
('0005435252675', 7368, 41, '11C'),
('0005432360273', 21033, 108, '22D'),
('0005435502280', 11190, 74, '18C'),
('0005433202309', 23356, 29, '18A'),
('0005435517889', 11419, 14, '13A'),
('0005432621006', 28042, 10, '7D'),
('0005433810531', 14170, 52, '20E'),
('0005433985844', 25641, 2, '1F'),
('0005435502280', 20851, 63, '15A'),
('0005435517889', 22023, 39, '20A'),
('0005433985844', 24266, 15, '4G'),
('0005433289822', 10335, 14, '4D'),
('0005432948366', 11854, 67, '15D'),
('0005432430849', 30819, 38, '16A'),
('0005433810531', 22581, 43, '11A'),
('0005434907174', 25631, 38, '9C'),
('0005434907174', 14991, 33, '8F'),
('0005434979689', 27559, 34, '19C'),
('0005434979689', 23571, 7, '2C'),
('0005433568987', 25276, 11, '3F'),
('0005432905019', 31103, 7, '13F'),
('0005433156602', 17301, 8, '22C'),
('0005434406692', 26958, 32, '10F'),
('0005433192811', 18514, 11, '19D'),
('0005433434182', 26185, 30, '20H'),
('0005434149526', 20993, 3, '3C'),
('0005435437566', 24574, 7, '4D'),
('0005434213722', 10699, 48, '20F'),
('0005433434182', 26680, 11, '7F'),
('0005433784295', 9336, 37, '21B'),
('0005433165678', 16590, 9, '6D'),
('0005432706322', 2926, 18, '10F'),
('0005433101210', 8078, 28, '10C'),
('0005432019781', 8078, 80, '22F'),
('0005433959896', 6863, 2, '1D'),
('0005433959858', 6863, 27, '12F'),
('0005432104723', 5204, 50, '11D'),
('0005433784295', 5204, 68, '14D'),
('0005432104752', 5204, 71, '15A'),
('0005432104718', 5204, 80, '16E'),
('0005434149526', 5220, 26, '12E'),
('0005432947779', 25270, 10, '9B'),
('0005433715100', 7456, 3, '2D'),
('0005435765154', 5493, 32, '16H'),
('0005435765150', 5493, 69, '28F'),
('0005435461775', 13470, 76, '37D'),
('0005435443148', 27055, 3, '5F'),
('0005433250939', 25591, 35, '19F'),
('0005434136709', 7350, 21, '6C'),
('0005435299696', 29743, 8, '6B'),
('0005434406692', 7072, 84, '20E'),
('0005433250939', 15025, 30, '20C'),
('0005433007839', 14158, 34, '15D'),
('0005432658557', 5995, 37, '20E'),
('0005435472521', 18069, 1, '2C'),
('0005435472522', 18069, 10, '11D'),
('0005434979295', 2032, 22, '18D'),
('0005434136709', 28737, 73, '17E'),
('0005435259687', 25016, 6, '21D'),
('0005434503502', 6565, 4, '2F'),
('0005434503513', 6565, 5, '3A'),
('0005432327968', 3086, 59, '20E'),
('0005435501967', 1599, 44, '14D'),
('0005435242440', 12197, 26, '18D'),
('0005432966519', 29157, 25, '18E'),
('0005432947779', 11605, 23, '11A'),
('0005435981585', 2370, 90, '29A'),
('0005433434221', 26174, 28, '16D'),
('0005434022571', 487, 28, '17B'),
('0005434022615', 487, 34, '20G'),
('0005434022591', 487, 85, '38B'),
('0005433921732', 2153, 66, '23F'),
('0005433921737', 2153, 98, '32F'),
('0005433035413', 24129, 54, '30H'),
('0005434723435', 288, 16, '11C'),
('0005434550367', 288, 133, '35B'),
('0005434723443', 288, 184, '43J'),
('0005434550320', 288, 206, '47F'),
('0005433180700', 9841, 68, '30J'),
('0005433180690', 9841, 81, '35K'),
('0005432535751', 7717, 78, '22D'),
('0005434066415', 7717, 79, '22B'),
('0005435611790', 5304, 65, '21K'),
('0005435611844', 5304, 112, '34E'),
('0005432132958', 5304, 175, '47E'),
('0005435884470', 8205, 2, '1D'),
('0005432382542', 4576, 4, '1F'),
('0005435528917', 1715, 3, '1D'),
('0005433516737', 1715, 20, '8A'),
('0005433516731', 1715, 32, '11C'),
('0005434821454', 5278, 16, '13A'),
('0005434821565', 5278, 59, '22B'),
('0005434821456', 5278, 105, '32H'),
('0005435372202', 9883, 2, '1A'),
('0005435299696', 9883, 46, '25J'),
('0005435082651', 6983, 13, '21A'),
('0005434755761', 9557, 33, '16C'),
('0005434213722', 28631, 1, '1A'),
('0005433180700', 27760, 10, '7C'),
('0005433180690', 27760, 19, '14C'),
('0005433434221', 26697, 15, '8D'),
('0005433959896', 25957, 4, '3A'),
('0005433959858', 25957, 69, '33D'),
('0005435319432', 20961, 22, '7D'),
('0005435068231', 3553, 48, '18A'),
('0005432658557', 18221, 5, '6A'),
('0005432261143', 87, 34, '15F'),
('0005432751473', 7947, 22, '8A'),
('0005434937812', 3475, 38, '15E'),
('0005433959938', 6890, 59, '20C'),
('0005432034482', 8600, 29, '11B'),
('0005432947844', 25291, 19, '11F'),
('0005432947820', 25291, 26, '14A'),
('0005432947811', 25291, 39, '20E'),
('0005434654197', 5367, 28, '15A'),
('0005433715139', 7431, 30, '9F'),
('0005432535751', 13477, 27, '16H'),
('0005432632628', 4108, 17, '11E'),
('0005433007839', 22549, 69, '19F'),
('0005433845781', 5568, 36, '11C'),
('0005434906429', 2299, 19, '11E'),
('0005434136839', 7295, 15, '4E'),
('0005432382542', 30510, 47, '14A'),
('0005433867775', 4766, 24, '18C'),
('0005432603714', 6465, 20, '6B'),
('0005432603694', 6465, 29, '18C'),
('0005433284814', 32049, 6, '5A'),
('0005435630919', 30585, 71, '39H'),
('0005434136839', 28755, 24, '6E'),
('0005433511821', 852, 8, '23B'),
('0005435696917', 3686, 5, '2C'),
('0005435696916', 3686, 21, '19A'),
('0005434606769', 3948, 7, '5A'),
('0005435178978', 18443, 3, '3B'),
('0005433985213', 4172, 22, '9D'),
('0005432658557', 26337, 19, '15C'),
('0005435706117', 2450, 43, '17C'),
('0005433373376', 27019, 18, '11F'),
('0005434625822', 4843, 7, '17C'),
('0005434406765', 26961, 32, '9E'),
('0005434406813', 26961, 60, '18A'),
('0005432071529', 7705, 65, '16E'),
('0005435242440', 15358, 20, '11A'),
('0005435850774', 28836, 2, '3A'),
('0005433496505', 6349, 71, '17A'),
('0005434163475', 25237, 13, '27D'),
('0005435986669', 4205, 11, '28A'),
('0005433568172', 358, 55, '24E'),
('0005432947811', 11570, 10, '6F'),
('0005432947820', 11570, 18, '9E'),
('0005432947844', 11570, 50, '21B'),
('0005433074265', 11570, 82, '30F'),
('0005433753349', 2324, 25, '9B'),
('0005432655351', 2324, 97, '28A'),
('0005432984592', 26195, 20, '13E'),
('0005434373957', 1494, 21, '9E'),
('0005434373946', 1494, 59, '21E'),
('0005432423699', 508, 71, '29D'),
('0005434022664', 440, 4, '2F'),
('0005434022695', 440, 7, '3B'),
('0005434022679', 440, 56, '23D'),
('0005433921810', 2113, 64, '23B'),
('0005434723656', 245, 19, '11K'),
('0005434723565', 245, 171, '41A'),
('0005433180703', 9858, 39, '25C'),
('0005434066486', 7723, 6, '2C'),
('0005432526006', 7723, 43, '15A'),
('0005432525964', 7723, 87, '22J'),
('0005434066481', 7723, 200, '43E'),
('0005432535759', 7723, 218, '46K'),
('0005435423723', 10910, 61, '28F'),
('0005435319432', 10910, 87, '36D'),
('0005432181379', 3246, 19, '8A'),
('0005432042507', 8287, 9, '3D'),
('0005432603714', 21469, 25, '18D'),
('0005432603694', 21469, 39, '23A'),
('0005432751473', 382, 20, '9E'),
('0005432396181', 5302, 6, '2K'),
('0005434821630', 5302, 146, '42D'),
('0005434550367', 10571, 12, '4C'),
('0005434550320', 10571, 37, '11A'),
('0005433180703', 27775, 2, '2F'),
('0005435068231', 15500, 52, '19E'),
('0005434755761', 28655, 26, '10D'),
('0005432125334', 5431, 49, '12E'),
('0005435981585', 26526, 21, '9E'),
('0005433784386', 9359, 67, '30E'),
('0005435929601', 33042, 1, '4B'),
('0005433959938', 25910, 98, '36F'),
('0005435501967', 20939, 50, '15F'),
('0005434979295', 23647, 14, '4D'),
('0005435068309', 3523, 3, '2D'),
('0005435068316', 3523, 15, '6C'),
('0005435718844', 3523, 36, '12D'),
('0005433101298', 7988, 19, '7D'),
('0005433101299', 7988, 42, '13E'),
('0005433101304', 7988, 67, '19C'),
('0005434325477', 3589, 4, '5A'),
('0005435082651', 26095, 7, '4A'),
('0005433784386', 5035, 35, '9B'),
('0005432104812', 5035, 71, '15B'),
('0005432034521', 8570, 6, '3C'),
('0005432327968', 31230, 22, '6A'),
('0005432382542', 31230, 93, '20E'),
('0005433463867', 1050, 7, '17E'),
('0005434066415', 30689, 70, '14D'),
('0005432535759', 13451, 52, '28F'),
('0005433284814', 22565, 64, '18D'),
('0005434081533', 4705, 149, '35F'),
('0005433341618', 11079, 18, '5D'),
('0005433341603', 11079, 32, '8C'),
('0005433341657', 11079, 104, '22F'),
('0005435528917', 22230, 11, '5F'),
('0005434906465', 2261, 14, '6C'),
('0005434906502', 2261, 55, '19C'),
('0005433400935', 25615, 15, '10C'),
('0005434183548', 29837, 8, '5D'),
('0005434183549', 29837, 12, '18B'),
('0005434136896', 7309, 89, '19E'),
('0005434503513', 22906, 17, '6C'),
('0005434503502', 22906, 24, '18C'),
('0005433650388', 7160, 40, '18A'),
('0005433867775', 32675, 21, '7C'),
('0005434406813', 7036, 5, '2C'),
('0005434406765', 7036, 75, '17E'),
('0005434906429', 25822, 17, '10D'),
('0005435212559', 30595, 71, '42A'),
('0005433367336', 24854, 7, '4D'),
('0005433367366', 24854, 37, '19A'),
('0005434136896', 28769, 10, '3D'),
('0005433367336', 21689, 14, '8F'),
('0005433367366', 21689, 24, '14E'),
('0005435999000', 6196, 12, '9F'),
('0005432674912', 1162, 42, '17A'),
('0005434406884', 26959, 22, '7D'),
('0005433679863', 2821, 3, '1F'),
('0005433679867', 2821, 23, '8D'),
('0005435856146', 26598, 3, '11D'),
('0005432192275', 11603, 52, '20C'),
('0005435981668', 2342, 36, '14H'),
('0005435981645', 2342, 82, '27F'),
('0005435981682', 2342, 85, '28D'),
('0005432267802', 1486, 35, '13B'),
('0005434022725', 465, 1, '1C'),
('0005434022729', 465, 11, '5B'),
('0005433035529', 24117, 67, '39E'),
('0005434723731', 251, 16, '4K'),
('0005434550437', 251, 57, '20F'),
('0005434550465', 251, 61, '21A'),
('0005433233288', 9861, 16, '14C'),
('0005433180729', 9861, 68, '32B'),
('0005432535763', 7763, 79, '23E'),
('0005434066559', 7763, 146, '35B'),
('0005435612044', 5352, 42, '16C'),
('0005435612072', 5352, 70, '20F'),
('0005434343713', 5352, 82, '22H'),
('0005435884540', 8226, 17, '6C'),
('0005435884548', 8226, 43, '12B'),
('0005432382617', 4515, 40, '12F'),
('0005434458518', 7354, 5, '3A'),
('0005434458513', 7354, 27, '9F'),
('0005435252436', 28912, 17, '12D'),
('0005434458513', 29085, 3, '1C'),
('0005434458518', 29085, 27, '21B'),
('0005434606769', 22389, 1, '2B'),
('0005434821808', 5286, 51, '21D'),
('0005433180729', 27727, 15, '14A'),
('0005435630919', 6750, 56, '19F'),
('0005435068309', 15515, 8, '4F'),
('0005435068316', 15515, 34, '14F'),
('0005435006675', 5435, 100, '23E'),
('0005434271281', 26696, 30, '15D'),
('0005432583677', 3137, 20, '19D'),
('0005433985213', 25934, 51, '18D'),
('0005435718848', 3540, 34, '13E'),
('0005432817032', 21, 62, '24D'),
('0005432817047', 21, 77, '28F'),
('0005432901353', 8123, 6, '15E'),
('0005434426198', 3473, 2, '1A'),
('0005432613802', 3473, 52, '17D'),
('0005434426193', 3473, 232, '48K'),
('0005435957488', 648, 14, '22C'),
('0005435229323', 25108, 2, '1C'),
('0005435006675', 8540, 40, '16E'),
('0005432423699', 13273, 40, '11F'),
('0005432817032', 9587, 11, '5A'),
('0005432817047', 9587, 42, '18E'),
('0005432901353', 28995, 24, '14F'),
('0005432613802', 15115, 8, '6A'),
('0005433568172', 11846, 51, '16E'),
('0005433715260', 7465, 69, '21A'),
('0005434183548', 11642, 7, '7E'),
('0005434183549', 11642, 9, '10A'),
('0005433341603', 17040, 18, '11D'),
('0005433341618', 17040, 44, '19A'),
('0005433341657', 17040, 55, '21F'),
('0005432851838', 18274, 14, '17B'),
('0005434081533', 30684, 15, '4C'),
('0005434066481', 30684, 53, '12B'),
('0005434066486', 30684, 95, '19C'),
('0005435765344', 5505, 5, '2H'),
('0005432140324', 5505, 40, '20B'),
('0005434831082', 13486, 9, '11E'),
('0005432535763', 13486, 54, '28E'),
('0005435784864', 4300, 3, '2A'),
('0005433341693', 11115, 109, '23C'),
('0005432396181', 10125, 1, '1A'),
('0005435178978', 27078, 6, '6F'),
('0005432632628', 25192, 5, '4A'),
('0005432620835', 2546, 2, '3A'),
('0005435696917', 16446, 6, '3C'),
('0005435696916', 16446, 12, '6C'),
('0005434136946', 7316, 3, '1D'),
('0005434136958', 7316, 36, '9F'),
('0005432382617', 30462, 28, '9A'),
('0005435856146', 25446, 2, '1B'),
('0005434406884', 7031, 54, '13C'),
('0005434299234', 7031, 77, '18D'),
('0005434299229', 7031, 83, '19E'),
('0005434512037', 6462, 1, '1A'),
('0005434906465', 25821, 27, '10D'),
('0005434906502', 25821, 57, '20C'),
('0005435487536', 15799, 16, '18A'),
('0005435839067', 5988, 13, '6E'),
('0005435839064', 5988, 29, '15D'),
('0005433656625', 30594, 42, '29J'),
('0005434979387', 2057, 19, '7A'),
('0005434136958', 28736, 20, '6A'),
('0005434136946', 28736, 21, '6C'),
('0005435916129', 16254, 1, '3B'),
('0005432638973', 2240, 21, '15C'),
('0005432655351', 26317, 27, '18F'),
('0005432328095', 3091, 39, '13D'),
('0005435999020', 6205, 7, '5F'),
('0005435487536', 19546, 1, '1D'),
('0005435784864', 27398, 20, '6C'),
('0005434406895', 26988, 59, '17A'),
('0005432692680', 7640, 82, '19F'),
('0005434586287', 1395, 42, '16C'),
('0005434343713', 11458, 11, '4A'),
('0005435242523', 12167, 23, '16F'),
('0005434877023', 14612, 65, '15A'),
('0005435659985', 9265, 2, '3A'),
('0005432238854', 344, 46, '24E'),
('0005432423827', 544, 30, '18F'),
('0005434022802', 475, 42, '19G'),
('0005432231423', 2157, 13, '3H'),
('0005433922054', 2157, 118, '38D'),
('0005434550505', 255, 134, '35C'),
('0005434723923', 255, 184, '43E'),
('0005432199156', 9834, 110, '44D'),
('0005434066657', 7719, 88, '25C'),
('0005432526206', 7719, 239, '50A'),
('0005435612211', 5309, 156, '37B'),
('0005434343759', 5309, 189, '43F'),
('0005435884596', 8184, 79, '23F'),
('0005434275947', 15759, 4, '10F'),
('0005432219946', 392, 24, '9D'),
('0005434821831', 5274, 122, '37D'),
('0005434831082', 5274, 145, '41J'),
('0005434821954', 5274, 154, '43D'),
('0005434600460', 6048, 31, '15C'),
('0005434550465', 10637, 21, '8A'),
('0005434550437', 10637, 47, '15E'),
('0005435681586', 6747, 30, '11F'),
('0005432136103', 6747, 48, '17E'),
('0005433397390', 13503, 19, '8A'),
('0005433397406', 13503, 40, '17A'),
('0005433397404', 13503, 46, '19E'),
('0005435925112', 13173, 16, '14F'),
('0005435038871', 5462, 72, '17F'),
('0005434426193', 14862, 22, '13D'),
('0005434426198', 14862, 25, '15C'),
('0005435981668', 26545, 21, '9C'),
('0005435981682', 26545, 46, '18F'),
('0005435981645', 26545, 51, '20D'),
('0005432583700', 3178, 28, '22B'),
('0005434271281', 26241, 28, '32F'),
('0005432692680', 30069, 54, '15D'),
('0005435925112', 15305, 16, '13C'),
('0005432817080', 239, 45, '18D'),
('0005432261288', 239, 64, '24B'),
('0005433101404', 8069, 2, '1D'),
('0005435625944', 3495, 13, '3G'),
('0005434877023', 3495, 236, '48A'),
('0005433960133', 6940, 35, '12C'),
('0005433815324', 8515, 45, '16D'),
('0005433202163', 12589, 7, '5C'),
('0005432382617', 31265, 56, '13A'),
('0005432817080', 9629, 19, '10D'),
('0005432078034', 7461, 22, '8B'),
('0005434182010', 11670, 5, '8E'),
('0005433397390', 19281, 7, '2D'),
('0005433397406', 19281, 30, '12E'),
('0005433397404', 19281, 31, '13C'),
('0005433341693', 17067, 66, '25F'),
('0005434066559', 30673, 102, '21C'),
('0005432649313', 4115, 23, '11F'),
('0005433845926', 5573, 49, '17B'),
('0005435332192', 32983, 6, '21B'),
('0005432566789', 4703, 96, '27A'),
('0005435625944', 14748, 23, '7C'),
('0005433788150', 11163, 12, '23A'),
('0005434906599', 2287, 28, '10E'),
('0005435078129', 2175, 1, '3C'),
('0005434286983', 2436, 22, '20A'),
('0005433109894', 26856, 8, '20C'),
('0005433867923', 4762, 2, '1C'),
('0005434406895', 7038, 9, '4B'),
('0005435999000', 19715, 10, '18A'),
('0005432142211', 6030, 30, '16A'),
('0005432692680', 1177, 19, '7D'),
('0005434343759', 11452, 22, '6D'),
('0005435242523', 15360, 12, '7A'),
('0005433679991', 2797, 25, '9F'),
('0005433434182', 2335, 66, '20F'),
('0005433434221', 2335, 76, '23E'),
('0005433753532', 2335, 139, '37H'),
('0005434374122', 1499, 11, '5A'),
('0005433151004', 20153, 2, '2A'),
('0005434022882', 443, 27, '14B'),
('0005434022879', 443, 60, '24D'),
('0005433922079', 2152, 52, '18H'),
('0005432231437', 2152, 72, '23B'),
('0005433922142', 2152, 83, '27F'),
('0005433922160', 2152, 90, '29E'),
('0005434724049', 278, 10, '4C'),
('0005434724023', 278, 29, '13E'),
('0005434724030', 278, 206, '46D'),
('0005433233428', 9873, 4, '2D'),
('0005434066677', 7727, 10, '3G'),
('0005432526422', 7727, 28, '12D'),
('0005435612302', 5345, 98, '29F'),
('0005434343768', 5345, 102, '30A'),
('0005432181449', 3299, 5, '3D'),
('0005433804945', 3299, 88, '27D'),
('0005432459257', 8166, 1, '1A'),
('0005432727788', 4661, 35, '11A'),
('0005432335884', 6384, 72, '22A'),
('0005434821972', 5260, 38, '17G'),
('0005435372478', 9935, 24, '17H'),
('0005433202163', 23289, 7, '6D'),
('0005434550505', 10609, 57, '17D'),
('0005432583724', 3153, 8, '4D'),
('0005433784487', 9332, 15, '11E'),
('0005433804945', 9332, 86, '35A'),
('0005433960133', 25948, 86, '33B'),
('0005432269460', 940, 26, '21C'),
('0005432880630', 29960, 57, '15E'),
('0005434979387', 23667, 41, '22D'),
('0005432817090', 210, 65, '27C'),
('0005434426249', 3518, 124, '29A'),
('0005434426259', 3518, 182, '39B'),
('0005434426244', 3518, 198, '41E'),
('0005433784487', 5197, 77, '15F'),
('0005433613802', 5197, 152, '28F'),
('0005432335884', 8490, 16, '8C'),
('0005432328095', 31274, 1, '1A'),
('0005432423827', 13283, 7, '3D'),
('0005434448274', 9576, 33, '14F'),
('0005432817090', 9576, 35, '16C'),
('0005434157381', 28973, 13, '8C'),
('0005434654318', 5422, 21, '12D'),
('0005435340066', 12548, 4, '6C'),
('0005433656625', 7451, 25, '10D'),
('0005434066657', 30651, 117, '23B'),
('0005434831090', 13463, 67, '31A'),
('0005433815324', 5583, 8, '3F'),
('0005434620346', 7825, 15, '7D'),
('0005435784933', 4303, 15, '6F'),
('0005432566896', 4737, 41, '14D'),
('0005434559085', 4737, 160, '37E'),
('0005433341911', 11083, 17, '5C'),
('0005434137146', 7323, 18, '5A'),
('0005434137143', 7323, 43, '11C'),
('0005433109903', 26827, 5, '3B'),
('0005433867923', 32655, 12, '4A'),
('0005432603878', 6463, 22, '6C'),
('0005434906599', 25836, 44, '15E'),
('0005435999020', 19707, 1, '1A'),
('0005433656633', 30580, 40, '21B'),
('0005435212779', 30580, 70, '30D'),
('0005435212780', 30580, 74, '31J'),
('0005433367461', 24837, 15, '10E'),
('0005433367466', 24837, 33, '20C'),
('0005434137143', 28733, 14, '6D'),
('0005434137146', 28733, 21, '7F'),
('0005433511821', 16145, 3, '3B'),
('0005435697028', 3673, 33, '22A'),
('0005433367466', 21688, 24, '14F'),
('0005433367461', 21688, 34, '20C'),
('0005433985408', 4134, 44, '16A'),
('0005434509065', 1635, 8, '6C'),
('0005432054271', 31133, 4, '4C'),
('0005435502076', 1566, 47, '15C'),
('0005432195668', 13763, 6, '18D'),
('0005435784933', 27429, 21, '6D'),
('0005434407043', 26985, 59, '17C'),
('0005434586332', 1361, 28, '12D'),
('0005434343768', 11464, 9, '3C'),
('0005432783204', 5621, 41, '14D'),
('0005435850774', 4374, 14, '19A'),
('0005432966653', 29151, 6, '3A'),
('0005433613802', 9328, 9, '3D'),
('0005433577654', 9328, 107, '25E'),
('0005433817429', 10051, 3, '5A'),
('0005433922258', 2118, 115, '32F'),
('0005432207633', 24085, 29, '14A'),
('0005434724074', 266, 3, '1G'),
('0005432277656', 266, 177, '38A'),
('0005433233484', 9845, 70, '29B'),
('0005433233498', 9845, 94, '35H'),
('0005432150105', 7726, 237, '46K'),
('0005435097103', 5337, 19, '11E'),
('0005432838674', 7382, 7, '2D'),
('0005432838701', 7382, 11, '3F'),
('0005432838685', 7382, 31, '9A'),
('0005432909222', 23852, 4, '5B'),
('0005434458518', 17719, 4, '4A'),
('0005434448274', 29075, 10, '5B'),
('0005432664126', 6492, 20, '11E'),
('0005432664124', 6492, 34, '17E'),
('0005432603878', 21429, 41, '23A'),
('0005434831090', 5297, 95, '28H'),
('0005434755962', 9556, 4, '1F'),
('0005435437700', 24615, 24, '13C'),
('0005434828667', 24615, 33, '17E'),
('0005434214017', 10739, 36, '15E'),
('0005435039050', 5436, 39, '10D'),
('0005435039025', 5436, 57, '14D'),
('0005434229110', 12989, 8, '5A'),
('0005434426249', 14866, 8, '4D'),
('0005434426244', 14866, 24, '15D'),
('0005434426259', 14866, 34, '18F'),
('0005435902500', 20186, 29, '17F'),
('0005434559085', 30886, 12, '22B'),
('0005433434182', 26500, 57, '19D'),
('0005433434221', 26500, 58, '19E'),
('0005434480047', 930, 27, '20D'),
('0005432706465', 2989, 15, '7D'),
('0005435718871', 3546, 49, '15A'),
('0005432019969', 8018, 33, '10E'),
('0005435125913', 3511, 147, '34B'),
('0005435902500', 14576, 67, '44K'),
('0005434096716', 20174, 3, '18C'),
('0005433960263', 6868, 56, '19C'),
('0005434229110', 5175, 35, '16C'),
('0005432054271', 21061, 2, '8F'),
('0005433715381', 7464, 26, '8E'),
('0005433341911', 17047, 21, '11A'),
('0005434066677', 30669, 48, '9F'),
('0005433529236', 5517, 81, '29E'),
('0005434993912', 4287, 44, '16D'),
('0005432459257', 4720, 156, '37F'),
('0005433342009', 11108, 85, '18E'),
('0005435125913', 14705, 41, '12E'),
('0005435844276', 28176, 1, '1B'),
('0005433250939', 2306, 45, '13D'),
('0005432862210', 28088, 7, '20B'),
('0005434137200', 7346, 33, '8A'),
('0005434137258', 7346, 63, '14D'),
('0005434137252', 7346, 70, '15F'),
('0005435302150', 29707, 17, '20B'),
('0005433867976', 4759, 19, '6A'),
('0005434407043', 7029, 84, '19C'),
('0005435839136', 6004, 2, '1D'),
('0005435212818', 30602, 91, '33K'),
('0005434137200', 28721, 4, '1F'),
('0005434137258', 28721, 6, '2C'),
('0005434137252', 28721, 37, '9C'),
('0005435259687', 6769, 2, '1C'),
('0005433475665', 4024, 9, '19C'),
('0005435697058', 3704, 23, '18B'),
('0005432607524', 3982, 8, '4B'),
('0005433985504', 4179, 24, '8F'),
('0005435508244', 1575, 2, '1D'),
('0005435517748', 1575, 38, '12D'),
('0005434565778', 1575, 46, '14C'),
('0005435551521', 17004, 32, '38H'),
('0005434625822', 32882, 12, '17E'),
('0005434586350', 1396, 33, '11D'),
('0005432075195', 6320, 48, '13C'),
('0005435242606', 12193, 37, '15E'),
('0005432783204', 15407, 41, '14F'),
('0005434877328', 14640, 86, '19A'),
('0005432966673', 29193, 29, '14D'),
('0005435947113', 26585, 20, '29D'),
('0005435981867', 2362, 52, '15E'),
('0005433753660', 2362, 83, '21G'),
('0005434023054', 471, 5, '2A'),
('0005433529236', 13819, 20, '14B'),
('0005435142440', 258, 26, '11H'),
('0005435142446', 258, 97, '23E'),
('0005435142438', 258, 178, '36C'),
('0005433180831', 9846, 1, '1A'),
('0005434723656', 9846, 47, '20D'),
('0005432526622', 7732, 52, '16C'),
('0005432526575', 7732, 104, '25F'),
('0005434066807', 7732, 206, '40G'),
('0005435612507', 5316, 38, '14C'),
('0005435424123', 10911, 145, '45B'),
('0005435884749', 8210, 8, '4C'),
('0005434183549', 8247, 1, '14A'),
('0005434183548', 8247, 2, '14E'),
('0005434458598', 7398, 11, '4E'),
('0005435252509', 28948, 28, '11D'),
('0005434458518', 28948, 30, '11F'),
('0005434664938', 28948, 55, '20E'),
('0005432359891', 6378, 52, '15C'),
('0005434458598', 29087, 26, '22C'),
('0005434558196', 5247, 6, '2K'),
('0005434828667', 5247, 80, '23C'),
('0005434822293', 5247, 202, '50F'),
('0005435302150', 9906, 22, '17C'),
('0005434214017', 28594, 16, '8C'),
('0005433180831', 27780, 9, '6A'),
('0005435681697', 6707, 9, '4A'),
('0005435681688', 6707, 23, '8F'),
('0005435125913', 11508, 24, '12D'),
('0005433397574', 13523, 5, '3D'),
('0005434214031', 10741, 27, '11C'),
('0005434755962', 28685, 50, '19E'),
('0005434269082', 26732, 9, '4E'),
('0005432583724', 31469, 30, '23A'),
('0005435929601', 4905, 7, '23A'),
('0005433960263', 25929, 46, '18E'),
('0005433985408', 25929, 95, '33F'),
('0005435502076', 20913, 23, '6F'),
('0005435068542', 3579, 11, '5A'),
('0005432261446', 152, 10, '4F'),
('0005432207633', 152, 31, '12F'),
('0005432019976', 7968, 15, '6F'),
('0005432901422', 8021, 19, '21B'),
('0005434877328', 3491, 192, '43C'),
('0005432799155', 3491, 243, '50D'),
('0005435957558', 630, 1, '1A'),
('0005433613966', 5016, 24, '6D'),
('0005433613931', 5016, 81, '16E'),
('0005432034665', 8420, 15, '6A'),
('0005433642161', 2478, 3, '2D'),
('0005432901422', 28982, 29, '14E'),
('0005432948072', 25272, 17, '9B'),
('0005433656633', 7436, 72, '20E'),
('0005433715139', 29232, 15, '6F'),
('0005433397574', 19278, 39, '12E'),
('0005433342009', 17019, 67, '24A'),
('0005432150105', 30691, 69, '14B'),
('0005435765549', 5545, 88, '31H'),
('0005435844276', 25089, 3, '4D'),
('0005435282233', 13882, 34, '14C'),
('0005435282240', 13882, 55, '21A'),
('0005434620370', 7846, 22, '21B'),
('0005432195668', 27280, 14, '17D'),
('0005434081668', 4717, 70, '19F'),
('0005433342096', 11096, 57, '13A'),
('0005433342107', 11096, 76, '16D'),
('0005435097103', 11096, 106, '22A'),
('0005432919663', 20440, 5, '3F'),
('0005434928269', 11047, 10, '12A'),
('0005435697028', 16495, 24, '21C'),
('0005434137332', 7342, 75, '16F'),
('0005434608294', 6504, 4, '4B'),
('0005433788150', 20831, 3, '5D'),
('0005434287063', 2416, 16, '6A'),
('0005433109894', 2416, 30, '21B'),
('0005434273059', 26667, 2, '4A'),
('0005435314795', 19083, 16, '23B'),
('0005433867976', 32680, 5, '2A'),
('0005432603938', 6449, 4, '1D'),
('0005433250939', 25876, 35, '10E'),
('0005432537038', 18079, 1, '2D'),
('0005433463867', 17269, 3, '3H'),
('0005435212895', 30606, 19, '13F'),
('0005432535751', 30606, 139, '40F'),
('0005435212896', 30606, 150, '42B'),
('0005434066486', 30606, 178, '47E'),
('0005433367551', 24872, 8, '4E'),
('0005434136958', 11928, 15, '8E'),
('0005434136709', 11928, 21, '11D'),
('0005434137332', 28751, 14, '4D'),
('0005434503799', 6541, 43, '20A'),
('0005433367551', 21709, 50, '18F'),
('0005433985558', 4168, 20, '9F'),
('0005432869471', 17825, 14, '15E'),
('0005432328271', 3088, 7, '3D'),
('0005433438822', 3088, 41, '14C'),
('0005435502128', 1554, 56, '15D'),
('0005432674998', 1212, 2, '2A'),
('0005432675000', 1212, 3, '3C'),
('0005434964056', 1332, 2, '2A'),
('0005433261480', 18235, 34, '39E'),
('0005435310951', 20282, 22, '8A'),
('0005435310950', 20282, 34, '11D'),
('0005434319251', 5688, 11, '7C'),
('0005432692802', 7534, 27, '7E'),
('0005433449762', 7534, 41, '11E'),
('0005434586368', 1384, 4, '2F'),
('0005433192811', 1384, 6, '4C'),
('0005433192921', 18504, 36, '20A'),
('0005432783334', 5612, 14, '5D'),
('0005435242606', 15377, 20, '7E'),
('0005434877349', 14645, 87, '19C'),
('0005433613931', 9311, 94, '23A'),
('0005433613966', 9311, 124, '29B'),
('0005434273059', 25213, 54, '26E'),
('0005432948072', 11586, 41, '17D'),
('0005432984767', 26192, 114, '38A'),
('0005434023084', 438, 30, '15B'),
('0005433057508', 12690, 71, '29B'),
('0005434022729', 12690, 104, '39D'),
('0005433922454', 2116, 139, '37H'),
('0005433921810', 24091, 8, '2F'),
('0005433921737', 24091, 45, '17H'),
('0005433180729', 279, 2, '1A'),
('0005433180690', 279, 17, '5A'),
('0005434550731', 279, 81, '22C'),
('0005433233649', 9870, 145, '35C'),
('0005433233644', 9870, 220, '48H'),
('0005432526719', 7775, 160, '33F'),
('0005432537038', 7775, 217, '41E'),
('0005434066928', 7775, 251, '46H'),
('0005435319432', 5359, 108, '26C'),
('0005435424163', 10930, 71, '26J'),
('0005432181510', 3359, 83, '21F'),
('0005434271281', 8219, 13, '16C'),
('0005435540819', 1739, 2, '1C'),
('0005434458513', 17688, 3, '3A'),
('0005432603938', 21442, 24, '7D'),
('0005432603714', 31682, 6, '3B'),
('0005432603694', 31682, 14, '18A'),
('0005432747185', 416, 24, '9C'),
('0005433875365', 12062, 28, '9E'),
('0005434822362', 5265, 183, '44F'),
('0005434664938', 5265, 190, '45E'),
('0005434821565', 9914, 77, '27J'),
('0005435661903', 9914, 156, '44C'),
('0005434214031', 28615, 18, '9E'),
('0005433533272', 6071, 16, '7A'),
('0005434558196', 10678, 15, '5F'),
('0005435437566', 6765, 49, '15C'),
('0005435068231', 13186, 33, '20D'),
('0005435068542', 15474, 34, '14F'),
('0005432304361', 12950, 73, '22D'),
('0005435981867', 26538, 6, '2F'),
('0005433784610', 9385, 8, '3F'),
('0005434269082', 26242, 70, '36D'),
('0005433784295', 26242, 74, '38D'),
('0005433985504', 25926, 1, '1C'),
('0005434480099', 953, 4, '1D'),
('0005433165678', 953, 18, '6D'),
('0005435142446', 10344, 19, '18D'),
('0005435142440', 10344, 21, '20B'),
('0005435142438', 10344, 29, '23A'),
('0005435501967', 11179, 22, '14E'),
('0005435517748', 20942, 52, '15F'),
('0005435508244', 20942, 67, '20E'),
('0005432217748', 3021, 28, '12E'),
('0005432692802', 29939, 9, '3D'),
('0005435068595', 3573, 16, '5F'),
('0005435068231', 15297, 25, '16E'),
('0005433101210', 130, 44, '26C'),
('0005432261495', 129, 32, '12C'),
('0005433101656', 8055, 85, '23C'),
('0005432919663', 8055, 99, '26A'),
('0005432901440', 8056, 21, '16A'),
('0005432799196', 3499, 153, '34D'),
('0005434877349', 3499, 183, '39A'),
('0005433784610', 5004, 26, '7C'),
('0005433784295', 8387, 34, '24B'),
('0005432901440', 29007, 36, '15C'),
('0005435555353', 12555, 29, '19E'),
('0005433715476', 7458, 71, '22F'),
('0005435377556', 28322, 5, '6B'),
('0005434183549', 4483, 7, '3C'),
('0005434183548', 4483, 14, '7D'),
('0005433342096', 17038, 8, '2G'),
('0005433342107', 17038, 111, '37A'),
('0005434066486', 12809, 4, '2A'),
('0005434081668', 30675, 57, '12E'),
('0005434066807', 30675, 84, '17E'),
('0005435765613', 5542, 130, '39E'),
('0005433007839', 1821, 8, '4E'),
('0005433846163', 5548, 19, '7B'),
('0005435282262', 13867, 32, '15F'),
('0005435785044', 4290, 3, '2A'),
('0005435785045', 4290, 17, '6F'),
('0005433342241', 11095, 43, '9C'),
('0005433342208', 11095, 94, '19C'),
('0005435443148', 7124, 3, '3A'),
('0005435697058', 16461, 28, '22C'),
('0005435697058', 24727, 16, '19C'),
('0005432968820', 21647, 5, '5A'),
('0005434137383', 7326, 3, '1D'),
('0005433449762', 30499, 54, '16A'),
('0005432799155', 14793, 10, '5D'),
('0005434299355', 7064, 72, '15E'),
('0005434512037', 21349, 4, '2B'),
('0005432603694', 21349, 16, '7B'),
('0005432603714', 21349, 26, '20C'),
('0005433008221', 14166, 23, '11A'),
('0005435718871', 15518, 2, '1C'),
('0005435718848', 15518, 39, '16D'),
('0005435718844', 15518, 41, '16F'),
('0005435839067', 18058, 23, '14C'),
('0005432535763', 30598, 19, '5K'),
('0005432525964', 30598, 33, '13C'),
('0005432211436', 30598, 177, '38J'),
('0005434979555', 2034, 2, '1B'),
('0005434136839', 11945, 42, '15A'),
('0005434137383', 28746, 39, '10A'),
('0005435697111', 3674, 4, '2B'),
('0005435697130', 3674, 31, '20D'),
('0005435697058', 16284, 18, '19A'),
('0005432609699', 3963, 9, '4C'),
('0005435132794', 7870, 1, '1A'),
('0005433985563', 4175, 9, '4E'),
('0005432655351', 17816, 18, '15D'),
('0005433438823', 3115, 24, '7C'),
('0005435501967', 20864, 16, '11F'),
('0005432692802', 1199, 13, '8B'),
('0005433156602', 1123, 8, '4D'),
('0005434435059', 1123, 14, '18D'),
('0005435706252', 2447, 19, '7E'),
('0005435785044', 27450, 29, '19C'),
('0005435785045', 27450, 37, '21C'),
('0005432720683', 7612, 56, '15A'),
('0005432968820', 18544, 32, '15E'),
('0005432783358', 5655, 61, '16E'),
('0005435850841', 28855, 3, '2C'),
('0005435850835', 28855, 13, '19A'),
('0005432783334', 15410, 41, '12F'),
('0005434877428', 14628, 13, '4F'),
('0005433679863', 29182, 41, '11D'),
('0005432966734', 29182, 69, '19C'),
('0005434271281', 4233, 7, '16D'),
('0005432947779', 315, 5, '2D'),
('0005433074485', 11597, 62, '22D'),
('0005434732953', 14002, 1, '1A'),
('0005433753349', 26188, 27, '12B'),
('0005432869471', 26188, 84, '24B'),
('0005435981585', 26188, 100, '28H'),
('0005434374299', 1495, 88, '21A'),
('0005434373946', 20110, 42, '13C'),
('0005432424083', 599, 25, '15C'),
('0005432302300', 12829, 4, '9D'),
('0005433057570', 12665, 22, '13A'),
('0005433922473', 2161, 32, '12E'),
('0005433875365', 2161, 121, '32E'),
('0005433922511', 2161, 127, '33F'),
('0005433922492', 2161, 128, '34A'),
('0005434723443', 9875, 47, '17E'),
('0005434723565', 9875, 124, '30H'),
('0005432526927', 7744, 226, '41B'),
('0005435612789', 5331, 84, '20D'),
('0005435612702', 5331, 138, '28D'),
('0005435555353', 5331, 227, '39G'),
('0005435424223', 10881, 39, '16C'),
('0005435611790', 10881, 61, '20J'),
('0005435611844', 10881, 185, '42H'),
('0005432181532', 3377, 61, '14D'),
('0005435884540', 3378, 23, '25D'),
('0005435540823', 1726, 48, '15F'),
('0005432924997', 21985, 31, '18C'),
('0005432838768', 7357, 69, '20C'),
('0005434458513', 28915, 13, '4F'),
('0005435257189', 23901, 25, '22A'),
('0005433533272', 18999, 6, '3C'),
('0005432396208', 5249, 203, '43D'),
('0005432203008', 9893, 210, '47F'),
('0005434756114', 9531, 9, '5C'),
('0005433180729', 10655, 8, '2F'),
('0005433180690', 10655, 36, '10E'),
('0005434550731', 10655, 64, '18A'),
('0005435661903', 6763, 32, '8F'),
('0005433397656', 13542, 47, '17F'),
('0005435068595', 15499, 38, '12F'),
('0005435981585', 26694, 4, '2F'),
('0005434271295', 26694, 32, '10F'),
('0005433985558', 25956, 31, '14E'),
('0005434480118', 950, 20, '19A'),
('0005432269471', 950, 30, '22D'),
('0005435319432', 11212, 7, '4A'),
('0005435502128', 20951, 69, '19D'),
('0005434979295', 27562, 15, '22D'),
('0005435626038', 3485, 36, '13G'),
('0005434877428', 3485, 202, '41H'),
('0005435376332', 16393, 4, '3A'),
('0005432105172', 5130, 8, '3A'),
('0005433614092', 5130, 73, '15D'),
('0005432328271', 31232, 69, '15F'),
('0005434654447', 5371, 7, '3D'),
('0005432006737', 29203, 32, '17C'),
('0005433397656', 19239, 36, '15A'),
('0005433341603', 1066, 77, '34F'),
('0005433342208', 17053, 70, '23F'),
('0005433342241', 17053, 92, '31B'),
('0005434066928', 30645, 52, '11D'),
('0005435765734', 5497, 11, '3H'),
('0005432535751', 5497, 84, '23H'),
('0005433008221', 22614, 57, '15E'),
('0005435785074', 4282, 11, '5A'),
('0005432567111', 4746, 158, '37E'),
('0005433341603', 17090, 42, '14E'),
('0005435626038', 14675, 63, '18F'),
('0005435540819', 22264, 28, '12D'),
('0005434906879', 2308, 24, '8C'),
('0005435696916', 24717, 10, '7B'),
('0005434136958', 28529, 4, '2D'),
('0005434136709', 28529, 34, '13C'),
('0005434503799', 22910, 5, '2C'),
('0005435548454', 26470, 15, '22C'),
('0005433650388', 27625, 47, '18E'),
('0005433868116', 4788, 14, '4B'),
('0005432799196', 14796, 7, '3A'),
('0005435310950', 26921, 28, '8D'),
('0005435310951', 26921, 33, '9D'),
('0005433008242', 14194, 32, '14E'),
('0005433007839', 22845, 5, '2F'),
('0005432658577', 6018, 33, '14E'),
('0005432892742', 19947, 2, '3C'),
('0005432892743', 19947, 41, '18E'),
('0005435630946', 30629, 78, '22K'),
('0005435213028', 30629, 111, '29J'),
('0005434066415', 30629, 193, '42K'),
('0005435213078', 30629, 243, '51G'),
('0005434979295', 23569, 6, '6A'),
('0005433511887', 816, 7, '19C'),
('0005435697158', 3648, 12, '4B'),
('0005435696916', 16255, 3, '2C'),
('0005432664126', 21841, 6, '5F'),
('0005432664124', 21841, 16, '9C'),
('0005434503884', 6514, 6, '4F'),
('0005432328377', 3094, 19, '7A'),
('0005432327968', 31156, 37, '14F'),
('0005435487536', 6214, 13, '6D'),
('0005435502162', 1579, 12, '4D'),
('0005432291912', 1579, 73, '20F'),
('0005433186057', 20900, 38, '13D'),
('0005435785074', 27448, 19, '5C'),
('0005435310978', 20277, 34, '9F'),
('0005434406895', 20277, 46, '13A'),
('0005434407309', 26975, 40, '11E'),
('0005432720723', 7610, 46, '11E'),
('0005432848215', 4346, 20, '20D'),
('0005432783358', 15412, 22, '7D'),
('0005433614092', 9324, 70, '16B'),
('0005433568623', 307, 28, '9C'),
('0005432655452', 2376, 65, '17E'),
('0005432984592', 2376, 155, '34F'),
('0005432655351', 26163, 77, '20B'),
('0005433434493', 26163, 124, '31E'),
('0005433151153', 20116, 71, '20B'),
('0005434022679', 12649, 1, '1F'),
('0005434022695', 12649, 9, '3H'),
('0005434022571', 12649, 63, '24D'),
('0005434022664', 12649, 106, '37B'),
('0005432231483', 2125, 1, '1B'),
('0005433922658', 2125, 155, '36B'),
('0005434550844', 272, 242, '41A'),
('0005434723435', 9825, 188, '34J'),
('0005433233735', 9825, 243, '42D'),
('0005432150138', 7766, 43, '13G'),
('0005432069553', 7766, 120, '24E'),
('0005434067032', 7766, 150, '29B'),
('0005434067060', 7766, 195, '34K'),
('0005435212779', 7766, 318, '50G'),
('0005432459543', 8334, 29, '9B'),
('0005433516737', 21980, 28, '13D'),
('0005432073367', 7405, 26, '7E'),
('0005432838805', 7405, 65, '17A'),
('0005434275947', 8822, 7, '10D'),
('0005434149526', 6375, 27, '7F'),
('0005435176885', 21029, 28, '8B'),
('0005434186179', 17738, 15, '5C'),
('0005434822723', 5271, 10, '4C'),
('0005435372784', 9934, 54, '17K'),
('0005434821630', 9934, 151, '35K'),
('0005434821456', 9934, 170, '40F'),
('0005434821454', 9934, 212, '47E'),
('0005434756155', 9554, 48, '13D'),
('0005434213722', 9554, 76, '20D'),
('0005433202163', 1973, 11, '4A'),
('0005434639136', 1973, 17, '5D'),
('0005435326652', 18611, 10, '5A'),
('0005434550367', 27761, 21, '7C'),
('0005434550320', 27761, 51, '19E'),
('0005433397722', 13556, 2, '1D'),
('0005433397676', 13556, 53, '18D'),
('0005435068316', 13177, 35, '20C'),
('0005434755761', 10736, 41, '13E'),
('0005434214191', 10736, 43, '14C'),
('0005434756114', 28680, 18, '6F'),
('0005433434493', 26719, 67, '18F'),
('0005432857984', 31496, 8, '3C'),
('0005432583700', 31496, 9, '3D'),
('0005432583677', 31496, 36, '22B'),
('0005433784487', 26233, 56, '24E'),
('0005434271295', 26233, 88, '37A'),
('0005433985563', 25930, 16, '12G'),
('0005434979555', 23678, 28, '18C'),
('0005435068724', 3582, 38, '11A'),
('0005435068316', 15304, 26, '16E'),
('0005432658577', 18116, 5, '6A'),
('0005433101298', 67, 36, '15D'),
('0005432020062', 8041, 27, '10A'),
('0005432020076', 8041, 44, '14E'),
('0005434426407', 3508, 147, '31E'),
('0005434325477', 15591, 11, '21A'),
('0005433420339', 15155, 4, '2C'),
('0005435229323', 6831, 39, '16F'),
('0005433960498', 6947, 19, '7A'),
('0005433960463', 6947, 28, '11E'),
('0005433784487', 8355, 43, '24C'),
('0005434149526', 8357, 14, '4C'),
('0005432327968', 21090, 12, '4D'),
('0005432424083', 13379, 36, '18F'),
('0005432947779', 11889, 37, '11D'),
('0005433808343', 30820, 11, '11D'),
('0005435340066', 5375, 17, '9A'),
('0005433715587', 7420, 9, '5A'),
('0005433397722', 19264, 29, '10C'),
('0005433397676', 19264, 63, '19F'),
('0005434081533', 12771, 10, '4F'),
('0005434066415', 12771, 45, '16A'),
('0005433687690', 9046, 19, '20A'),
('0005435765745', 5515, 25, '9G'),
('0005432535763', 5515, 63, '19B'),
('0005433284814', 1847, 24, '8A'),
('0005433008242', 22602, 17, '6E'),
('0005434620346', 32990, 16, '5D'),
('0005435785111', 4261, 14, '7A'),
('0005435785102', 4261, 33, '14E'),
('0005434081729', 4714, 87, '24H'),
('0005434081533', 30561, 80, '22B'),
('0005433342405', 11104, 20, '5B'),
('0005433342474', 11104, 31, '7B'),
('0005433342414', 11104, 44, '9D'),
('0005434158962', 20439, 26, '12C'),
('0005432396208', 10211, 4, '2B'),
('0005435540823', 22266, 24, '9E'),
('0005434906944', 2312, 37, '10C'),
('0005433251260', 25595, 2, '1C'),
('0005435697130', 16453, 7, '3C'),
('0005435697111', 16453, 13, '5C'),
('0005434137603', 7348, 80, '18D'),
('0005434137559', 7348, 82, '18F'),
('0005434136839', 28585, 60, '19F'),
('0005435808158', 1930, 3, '4D'),
('0005434287131', 2408, 10, '5B'),
('0005435911395', 12453, 22, '21A'),
('0005433868116', 32671, 16, '5B'),
('0005434407309', 7080, 93, '19C'),
('0005433251260', 15014, 40, '12E'),
('0005434906879', 25853, 21, '7D'),
('0005432607524', 22467, 5, '3A'),
('0005432609699', 22467, 6, '3B'),
('0005435841469', 31728, 7, '3C'),
('0005435472521', 5978, 1, '1C'),
('0005435472522', 5978, 4, '2F'),
('0005435839253', 5978, 8, '4C'),
('0005435839263', 5978, 12, '7B'),
('0005435472691', 18090, 16, '9D'),
('0005433284814', 23011, 10, '8B'),
('0005432526206', 30619, 27, '12D'),
('0005432526006', 30619, 161, '34J'),
('0005433367671', 24825, 57, '17A'),
('0005434136946', 11927, 17, '5E'),
('0005434137332', 11927, 72, '19A'),
('0005434137559', 28757, 43, '11C'),
('0005434137603', 28757, 79, '19D'),
('0005435841469', 22053, 8, '3C'),
('0005434503935', 6518, 27, '11E'),
('0005434503933', 6518, 28, '11F'),
('0005435652836', 1657, 21, '6E'),
('0005433367366', 1657, 71, '17F'),
('0005433367671', 21662, 5, '2A'),
('0005432658577', 26326, 18, '5C'),
('0005432664126', 26326, 21, '5F'),
('0005432664124', 26326, 47, '13E'),
('0005432638973', 25059, 19, '7F'),
('0005432905019', 3085, 20, '7D'),
('0005432146187', 6230, 6, '3A'),
('0005435999146', 6230, 47, '20A'),
('0005435086788', 4088, 13, '19A'),
('0005435706272', 2445, 28, '11C'),
('0005433373376', 2445, 41, '16E'),
('0005435706117', 27026, 16, '7E'),
('0005434964083', 1319, 44, '20G'),
('0005435785102', 27410, 6, '2B'),
('0005435785111', 27410, 27, '18C'),
('0005434407379', 26991, 2, '1C'),
('0005432153893', 26991, 8, '3C'),
('0005434407348', 26991, 49, '12F'),
('0005434407403', 26991, 77, '19A'),
('0005433123807', 15702, 16, '8F'),
('0005435220489', 31750, 2, '2C'),
('0005433123807', 7642, 4, '4A'),
('0005432720748', 7643, 73, '18A'),
('0005435824480', 1254, 18, '10B'),
('0005432783497', 5640, 62, '14F'),
('0005434925628', 6300, 71, '15F'),
('0005435242699', 12164, 43, '13E'),
('0005434877695', 14616, 27, '7B'),
('0005434163475', 9326, 108, '23A'),
('0005432947844', 308, 100, '21F'),
('0005432947820', 308, 102, '22C'),
('0005433074533', 11585, 43, '12E'),
('0005432984887', 26179, 49, '15D'),
('0005434374367', 1493, 46, '12B'),
('0005433151192', 20125, 70, '19A'),
('0005432423699', 12900, 22, '17A'),
('0005434023296', 480, 8, '3B'),
('0005434023329', 480, 35, '13F'),
('0005433922733', 2156, 110, '27B'),
('0005433922670', 2156, 173, '39D'),
('0005433922142', 24088, 33, '11D'),
('0005433922258', 24088, 110, '28A'),
('0005434550898', 302, 38, '13A'),
('0005433180700', 302, 80, '18G'),
('0005433233484', 302, 208, '37B'),
('0005434724049', 9836, 63, '16C'),
('0005433233797', 9836, 110, '23A'),
('0005434550367', 9836, 168, '32C'),
('0005434550320', 9836, 268, '46B'),
('0005432150147', 7720, 37, '12H'),
('0005434573270', 5310, 115, '23A'),
('0005435612072', 10933, 134, '27G'),
('0005435612044', 10933, 146, '29A'),
('0005433805162', 3394, 17, '5C'),
('0005433633607', 3394, 73, '16A'),
('0005435884548', 3393, 28, '24B'),
('0005435884470', 3393, 32, '27F'),
('0005435884946', 8188, 36, '10C'),
('0005433804945', 8187, 15, '9C'),
('0005433516731', 21986, 23, '13C'),
('0005434458674', 7385, 66, '18D'),
('0005434458674', 29124, 17, '7A'),
('0005435299696', 5242, 62, '18H'),
('0005435178978', 5242, 247, '47K'),
('0005435735112', 9931, 92, '24D'),
('0005434821808', 9931, 135, '31D'),
('0005435386531', 9931, 201, '41F'),
('0005435082651', 25966, 1, '1D'),
('0005434756173', 9551, 10, '3F'),
('0005434214191', 28644, 52, '16C'),
('0005434755761', 28644, 58, '17E'),
('0005434600643', 6092, 38, '16F'),
('0005434550844', 10616, 79, '18D'),
('0005435630946', 6727, 12, '4D'),
('0005435125913', 31897, 35, '15C'),
('0005435068724', 15462, 45, '14E'),
('0005434213722', 28664, 19, '6E'),
('0005434756155', 28664, 69, '18F'),
('0005435006675', 12962, 73, '17D'),
('0005434426407', 14895, 44, '16E'),
('0005434426198', 20232, 5, '2F'),
('0005433654717', 4321, 37, '19D'),
('0005433784713', 9380, 7, '2H'),
('0005433805162', 9380, 69, '23B'),
('0005433784386', 26259, 17, '5H'),
('0005434170965', 26259, 34, '16A'),
('0005433804945', 26259, 65, '22E'),
('0005433959938', 24243, 50, '30E'),
('0005433960463', 25962, 48, '23A'),
('0005433960498', 25962, 70, '30D'),
('0005433165822', 16580, 28, '18B'),
('0005435386531', 21924, 7, '3A'),
('0005432291912', 20927, 12, '4A'),
('0005435319528', 20927, 56, '15D'),
('0005435502162', 20927, 63, '17A'),
('0005435068756', 3554, 14, '4F'),
('0005433101304', 181, 72, '28C'),
('0005432817047', 7929, 33, '16F'),
('0005434877695', 3477, 193, '36J'),
('0005434426198', 14546, 47, '16H'),
('0005433960511', 6892, 3, '1D'),
('0005435082651', 24514, 2, '2A'),
('0005432105251', 5152, 57, '12D'),
('0005433784713', 5152, 124, '24B'),
('0005433614252', 5152, 149, '28D'),
('0005435006675', 5150, 39, '12E'),
('0005433784386', 8365, 8, '4A'),
('0005433202163', 23343, 11, '4C'),
('0005434639136', 23343, 29, '20B'),
('0005432382617', 21078, 49, '15F'),
('0005432328377', 31236, 3, '1D'),
('0005432423699', 30799, 18, '7E'),
('0005434157381', 9616, 9, '4A'),
('0005432817047', 29006, 2, '1C'),
('0005434186179', 29006, 69, '17E'),
('0005433568623', 11885, 41, '10F'),
('0005434654197', 12507, 29, '16C'),
('0005434182010', 8655, 2, '1C'),
('0005435545672', 1064, 106, '35D'),
('0005433342474', 17022, 32, '13E'),
('0005433342414', 17022, 42, '15B'),
('0005433342405', 17022, 116, '37G'),
('0005434067060', 30695, 3, '1D'),
('0005432150138', 30695, 34, '8A'),
('0005434081729', 30695, 54, '12C'),
('0005434067032', 30695, 81, '17D'),
('0005435765150', 13471, 43, '18A'),
('0005435765154', 13471, 83, '28F'),
('0005433846363', 5590, 40, '11B'),
('0005433845781', 13857, 39, '11F'),
('0005432003682', 13857, 66, '17A'),
('0005432459543', 4724, 105, '29F'),
('0005433342582', 11111, 71, '14D'),
('0005435545672', 17097, 2, '1C'),
('0005433788186', 11166, 13, '18D'),
('0005435548454', 20672, 10, '4D'),
('0005433400935', 2263, 6, '2D'),
('0005434097467', 13064, 1, '5A'),
('0005435697158', 16476, 3, '1D'),
('0005434137649', 7297, 27, '7C'),
('0005434503513', 16729, 5, '3D'),
('0005434503502', 16729, 15, '7D'),
('0005434503884', 22915, 2, '1C'),
('0005435078129', 24364, 19, '20B'),
('0005434273067', 26640, 5, '18A'),
('0005434407348', 7050, 10, '3F'),
('0005432153893', 7050, 74, '15C'),
('0005434407379', 7050, 104, '20F'),
('0005434407403', 7050, 113, '22C'),
('0005434406895', 26905, 9, '3C'),
('0005435310978', 26905, 37, '9C'),
('0005434906944', 25863, 56, '14E'),
('0005435487536', 19689, 13, '6C'),
('0005434066559', 30586, 222, '39K'),
('0005433367682', 24857, 22, '7A'),
('0005434137252', 11951, 35, '10D'),
('0005434137200', 11951, 78, '20F'),
('0005434137649', 28711, 64, '16C'),
('0005435916129', 3668, 14, '4D'),
('0005434503502', 22689, 16, '11E'),
('0005434503513', 22689, 30, '18D'),
('0005433367682', 21678, 42, '12C'),
('0005433985713', 4180, 43, '16D'),
('0005432655452', 26283, 31, '19A'),
('0005432328471', 3126, 7, '3F'),
('0005432328489', 3126, 39, '13D'),
('0005432328466', 3126, 64, '20D'),
('0005432674912', 17500, 31, '14F'),
('0005434406765', 20269, 40, '10A'),
('0005434406692', 20269, 68, '16A'),
('0005434407430', 27004, 47, '12D'),
('0005434407452', 27004, 51, '13D'),
('0005433123837', 15650, 20, '13C'),
('0005433123837', 7670, 3, '3A'),
('0005433524981', 1367, 5, '2A'),
('0005433724782', 1367, 47, '12D'),
('0005435242699', 15350, 50, '13E'),
('0005433496505', 20317, 61, '17C'),
('0005432783497', 15415, 69, '19C'),
('0005434877717', 14642, 33, '8D'),
('0005434877749', 14642, 70, '15E'),
('0005434877790', 14642, 72, '15F'),
('0005434877781', 14642, 95, '19F'),
('0005435659985', 24669, 8, '7C'),
('0005432966673', 2777, 1, '1C'),
('0005433680340', 2777, 35, '9A'),
('0005433680300', 2777, 49, '12F'),
('0005433680299', 2777, 52, '13D'),
('0005432966519', 2777, 72, '18A'),
('0005433679867', 29170, 75, '18A'),
('0005433633607', 9316, 118, '27D'),
('0005433614252', 9316, 124, '28F'),
('0005434273067', 25229, 51, '17C'),
('0005435856146', 4215, 25, '33B'),
('0005435986669', 26557, 32, '37H'),
('0005433568744', 312, 104, '22E'),
('0005433074560', 11582, 18, '7D'),
('0005433817429', 13989, 4, '2B'),
('0005432267861', 1491, 16, '5B'),
('0005433151004', 1491, 42, '11B'),
('0005434373957', 20141, 29, '9A'),
('0005432424199', 505, 24, '15E'),
('0005434022591', 12693, 10, '3F'),
('0005434022615', 12693, 52, '19D'),
('0005434022802', 12693, 78, '27E'),
('0005433035413', 2138, 55, '16E'),
('0005433036005', 24109, 62, '18A'),
('0005433233288', 265, 30, '11C'),
('0005434550951', 265, 144, '27H'),
('0005434550964', 265, 297, '47C'),
('0005434724074', 9869, 96, '20K'),
('0005433180961', 9869, 97, '20J'),
('0005434723923', 9869, 107, '22B'),
('0005434724023', 9869, 216, '36A'),
('0005435212818', 7737, 300, '45G'),
('0005435423723', 5333, 172, '29K'),
('0005435613084', 5333, 193, '32G'),
('0005435612302', 10924, 15, '3G'),
('0005435319528', 10924, 66, '18C'),
('0005435424460', 10924, 303, '48F'),
('0005433507081', 3382, 38, '9D'),
('0005433633636', 3382, 98, '20A'),
('0005435884596', 3381, 41, '26B'),
('0005435529152', 1723, 44, '16F'),
('0005433468287', 2082, 4, '2A'),
('0005432360116', 6398, 96, '20A'),
('0005432927955', 32485, 7, '6D'),
('0005435372202', 5252, 33, '13D'),
('0005435149953', 5252, 221, '44K'),
('0005432396181', 9938, 100, '27B'),
('0005435372915', 9938, 185, '40E'),
('0005433180700', 10569, 13, '4D'),
('0005434550898', 10569, 34, '9A'),
('0005433180961', 27767, 15, '10E'),
('0005434550505', 27768, 23, '7E'),
('0005435681892', 6720, 44, '10E'),
('0005435437700', 6720, 81, '18C'),
('0005435220489', 24571, 40, '10A'),
('0005435437833', 24571, 87, '20D'),
('0005433397811', 13540, 40, '12F'),
('0005433397390', 19384, 56, '19C'),
('0005435068756', 15473, 11, '4C'),
('0005434214315', 10700, 22, '5F'),
('0005434756173', 28660, 64, '16D'),
('0005435039459', 5482, 111, '21E'),
('0005435038871', 12963, 26, '6B'),
('0005435039050', 12963, 120, '23F'),
('0005435902610', 20184, 17, '7F'),
('0005434426259', 20184, 54, '20C'),
('0005433367366', 21723, 1, '1A'),
('0005435652836', 21723, 67, '17A'),
('0005433960511', 25954, 91, '33D'),
('0005434573270', 11217, 61, '17A'),
('0005432706322', 29996, 46, '10E'),
('0005433123807', 29996, 81, '17F'),
('0005435925112', 3575, 34, '11A'),
('0005433101892', 8031, 3, '1C'),
('0005434877749', 3522, 74, '19K'),
('0005434877781', 3522, 77, '20D'),
('0005434877717', 3522, 89, '22H'),
('0005434877790', 3522, 209, '40D'),
('0005434426259', 14584, 22, '11C'),
('0005435125913', 14584, 157, '33K'),
('0005435902610', 14584, 228, '46H'),
('0005434937812', 14584, 250, '51E'),
('0005434247134', 16014, 1, '2A'),
('0005435376336', 16379, 1, '1A'),
('0005433959938', 25736, 19, '11F'),
('0005433614305', 5064, 30, '8B'),
('0005432105301', 5064, 82, '16F'),
('0005435286602', 8382, 66, '16A'),
('0005432947844', 11851, 10, '3D'),
('0005432947820', 11851, 55, '12B'),
('0005433568172', 25269, 36, '10C'),
('0005433715260', 29206, 41, '13D'),
('0005433397390', 1419, 41, '12F'),
('0005433397811', 19228, 25, '8A'),
('0005433341657', 1065, 72, '27E'),
('0005433342582', 17069, 129, '37H'),
('0005434066559', 12783, 33, '8C'),
('0005432150147', 30683, 62, '13E'),
('0005435461775', 5499, 63, '17A'),
('0005435735112', 5499, 109, '27B'),
('0005435765344', 13502, 156, '38H'),
('0005434993969', 4267, 44, '15C'),
('0005432146187', 19893, 2, '20C'),
('0005432567301', 4709, 112, '28B'),
('0005432567294', 4709, 148, '34G'),
('0005433341657', 17140, 68, '14E'),
('0005433481126', 9061, 31, '13D'),
('0005433507081', 9061, 36, '15C'),
('0005432919778', 20446, 45, '18D'),
('0005435178978', 10222, 3, '3B'),
('0005432396181', 18286, 8, '6A'),
('0005435125913', 10964, 20, '6C'),
('0005434907013', 2262, 20, '5F'),
('0005434907040', 2262, 49, '11F'),
('0005434906465', 25626, 4, '2C'),
('0005432620972', 2524, 6, '4A'),
('0005432620835', 28031, 15, '7A'),
('0005434137332', 28575, 22, '6E'),
('0005434136946', 28575, 39, '10D'),
('0005434503933', 22932, 25, '19A'),
('0005434503935', 22932, 30, '20D'),
('0005432382617', 31298, 11, '5E'),
('0005435299696', 10750, 4, '6B'),
('0005433650528', 7152, 18, '6D'),
('0005433650543', 7152, 19, '6E'),
('0005433650552', 7152, 35, '10E'),
('0005433867923', 32615, 35, '21D'),
('0005433867923', 14504, 12, '4A'),
('0005434407452', 7042, 48, '10E'),
('0005434407430', 7042, 84, '17D'),
('0005434906465', 14996, 31, '10D'),
('0005434925628', 20530, 40, '18D'),
('0005435999146', 19679, 2, '1B'),
('0005435839064', 18068, 17, '8E'),
('0005433285160', 32048, 34, '22C'),
('0005434066657', 30581, 154, '29B'),
('0005432526422', 30581, 164, '30B'),
('0005434066481', 30581, 254, '41K'),
('0005434137146', 11937, 21, '6D'),
('0005434137383', 11937, 23, '6F'),
('0005434136896', 11937, 50, '12F'),
('0005434137143', 11937, 78, '19C'),
('0005434604884', 3989, 6, '3C'),
('0005435853605', 22085, 2, '3A'),
('0005435938874', 29435, 13, '11D'),
('0005434504000', 6538, 20, '8A'),
('0005435103906', 6538, 35, '16F'),
('0005433367336', 1681, 39, '11A'),
('0005433367551', 1681, 43, '12A'),
('0005433985766', 4144, 48, '18E'),
('0005433985764', 4144, 55, '20F'),
('0005434509120', 1637, 15, '19B'),
('0005432328271', 31146, 17, '7A'),
('0005434964157', 1308, 9, '11B'),
('0005433261480', 1308, 39, '30F'),
('0005434964136', 1308, 45, '34B'),
('0005434407043', 20300, 23, '6F'),
('0005434406813', 20300, 76, '20C'),
('0005433192921', 1408, 7, '3A'),
('0005432927955', 18520, 51, '15F'),
('0005434142594', 11467, 30, '18D'),
('0005434343713', 29752, 4, '2A'),
('0005434343759', 29752, 6, '2C'),
('0005433415592', 18014, 28, '16C'),
('0005432783607', 5651, 56, '13C'),
('0005433496857', 6297, 12, '3F'),
('0005434443652', 6297, 78, '18A'),
('0005435242767', 12214, 15, '4E'),
('0005434877023', 10119, 66, '13F'),
('0005434877890', 14634, 76, '16E'),
('0005433633636', 9280, 123, '28B'),
('0005433614305', 9280, 129, '29C'),
('0005432947811', 317, 16, '5C'),
('0005433074265', 317, 59, '14E'),
('0005433568847', 317, 106, '24D'),
('0005433074597', 11601, 38, '10D'),
('0005433568172', 11601, 139, '30D'),
('0005432655489', 2329, 133, '27E'),
('0005433434557', 26198, 5, '1G'),
('0005432282834', 582, 22, '15F'),
('0005434023441', 447, 48, '18F'),
('0005434023443', 447, 72, '24F'),
('0005432157483', 12680, 143, '33G'),
('0005433035529', 2166, 64, '16H'),
('0005432207652', 24122, 44, '12H'),
('0005433921732', 24122, 124, '27F'),
('0005434550995', 259, 5, '2A'),
('0005434550998', 259, 81, '18E'),
('0005433180703', 259, 227, '36K'),
('0005433233498', 259, 265, '41H'),
('0005434724030', 9820, 67, '17D'),
('0005434550505', 9820, 114, '23A'),
('0005432527442', 7771, 7, '2A'),
('0005432527387', 7771, 105, '22J'),
('0005432069596', 7771, 149, '29H'),
('0005435212780', 7771, 247, '43A'),
('0005435097169', 5312, 281, '43G'),
('0005435613141', 5312, 285, '44E'),
('0005435424533', 10875, 80, '19C'),
('0005435612211', 10875, 131, '26E'),
('0005433633689', 3367, 10, '3C'),
('0005435885068', 8239, 42, '11E'),
('0005432459688', 8239, 49, '13C'),
('0005432382617', 30103, 31, '12E'),
('0005435529169', 1733, 47, '14F'),
('0005432838921', 7395, 81, '19E'),
('0005435990596', 8791, 9, '21B'),
('0005432360183', 6357, 37, '8C'),
('0005435176951', 21027, 48, '11B'),
('0005434149686', 21027, 96, '21A'),
('0005432052734', 21027, 97, '21C'),
('0005434448274', 17711, 15, '7B'),
('0005432663040', 6495, 30, '15E'),
('0005435257220', 23890, 17, '19B'),
('0005433524981', 18939, 7, '3D'),
('0005434823068', 5301, 259, '47H'),
('0005434823097', 5301, 274, '50D'),
('0005434821954', 9925, 74, '19E'),
('0005434214031', 9552, 85, '19A'),
('0005434214315', 28646, 33, '8C'),
('0005434600460', 18600, 43, '17C'),
('0005434550964', 10654, 69, '16E'),
('0005434550951', 10654, 85, '20F'),
('0005434550437', 27676, 51, '17F'),
('0005435681971', 6719, 22, '6A'),
('0005433397854', 13563, 6, '2D'),
('0005435925112', 15482, 27, '9C'),
('0005435808158', 23174, 41, '23A'),
('0005435006941', 5452, 11, '3D'),
('0005435039485', 5452, 32, '7C'),
('0005434229281', 12968, 73, '18C'),
('0005435554172', 20227, 57, '20E'),
('0005433434557', 26729, 18, '6A'),
('0005432583934', 3133, 26, '20A'),
('0005432583923', 3133, 34, '22B'),
('0005433959896', 24263, 90, '34F'),
('0005433985713', 25943, 27, '14B'),
('0005435149953', 10319, 8, '2D'),
('0005435528917', 11182, 18, '5D'),
('0005432706655', 2952, 10, '4A'),
('0005433123837', 30018, 89, '19C'),
('0005434979387', 27523, 33, '20A'),
('0005432157483', 125, 18, '9B'),
('0005433101299', 125, 22, '10B'),
('0005432901353', 125, 51, '16F'),
('0005432919778', 8115, 7, '3C'),
('0005432020152', 8115, 87, '22B'),
('0005432817032', 8114, 32, '21D'),
('0005432901539', 8114, 42, '25D'),
('0005432901532', 8114, 43, '25E'),
('0005434877890', 3506, 142, '30D'),
('0005434877023', 14591, 194, '38C'),
('0005434096716', 11828, 6, '18D'),
('0005435376332', 5824, 2, '4B'),
('0005432105355', 4989, 1, '1A'),
('0005434149686', 4987, 46, '14C'),
('0005434229281', 4987, 75, '22A'),
('0005435006941', 8402, 100, '21F'),
('0005432328271', 21052, 85, '20E'),
('0005432328471', 31240, 7, '2D'),
('0005432328489', 31240, 19, '5C'),
('0005432328466', 31240, 67, '14F'),
('0005432424199', 13285, 35, '17F'),
('0005432901532', 28976, 2, '1C'),
('0005432817032', 28976, 35, '10F'),
('0005432901539', 28976, 50, '15C'),
('0005433568744', 11864, 39, '9E'),
('0005435340206', 12549, 9, '5C'),
('0005434654318', 12549, 25, '13E'),
('0005433715743', 7450, 3, '1D'),
('0005433715381', 29244, 21, '8A'),
('0005433715100', 29244, 47, '15D'),
('0005433715476', 29244, 65, '19F'),
('0005433397854', 19266, 16, '6A'),
('0005432390061', 1335, 17, '6A'),
('0005432851838', 1335, 35, '11D'),
('0005434066657', 12768, 85, '17E'),
('0005434066481', 12768, 112, '23C'),
('0005435765972', 5527, 23, '12A'),
('0005432649377', 4131, 10, '5F'),
('0005432632711', 4131, 24, '13E'),
('0005433285160', 22580, 54, '15C'),
('0005432751473', 12284, 2, '4C'),
('0005435282233', 5552, 28, '7F'),
('0005433846444', 5552, 30, '8A'),
('0005433845926', 13847, 29, '8A'),
('0005432567381', 4751, 70, '18A'),
('0005434928269', 14750, 42, '13A'),
('0005432632628', 28173, 21, '20B'),
('0005435529152', 22247, 14, '8C'),
('0005434906429', 25577, 64, '14D'),
('0005433251370', 25577, 80, '18D'),
('0005435696917', 24692, 4, '2C'),
('0005433724782', 18766, 2, '2A'),
('0005434137858', 7311, 51, '12A'),
('0005434137816', 7311, 64, '14F'),
('0005434137200', 28570, 54, '12F'),
('0005434137252', 28570, 71, '16E'),
('0005433109903', 2391, 39, '22A'),
('0005434520212', 6102, 10, '4A'),
('0005435263580', 27635, 14, '5A'),
('0005433868267', 4790, 29, '18C'),
('0005434299355', 26912, 41, '10B'),
('0005434299229', 26912, 78, '17C'),
('0005434406765', 26912, 79, '17D'),
('0005434406692', 26912, 91, '19D'),
('0005434512099', 6479, 47, '23B'),
('0005433251370', 14972, 72, '17D'),
('0005434906429', 14972, 87, '20E'),
('0005434907040', 25867, 25, '6F'),
('0005434907013', 25867, 28, '7D'),
('0005433008457', 14160, 45, '19C'),
('0005435999000', 15825, 7, '2C'),
('0005435839358', 6006, 50, '19F'),
('0005432535759', 30592, 193, '33G'),
('0005434066677', 30592, 309, '49K'),
('0005433367766', 24844, 49, '13A'),
('0005434979387', 23570, 34, '21B'),
('0005434137858', 28759, 2, '1C'),
('0005434137816', 28759, 4, '1F'),
('0005435696917', 16263, 17, '7D'),
('0005433367466', 1647, 61, '18A'),
('0005433367766', 21676, 63, '16A'),
('0005433985504', 25648, 14, '5E'),
('0005433985213', 25648, 41, '14A'),
('0005434509065', 21319, 6, '4A'),
('0005435999197', 6228, 58, '21A'),
('0005435999000', 19578, 1, '1A'),
('0005435517857', 1592, 4, '1F'),
('0005435517859', 1592, 29, '8D'),
('0005435508335', 1592, 54, '14D'),
('0005435528917', 20842, 23, '6F'),
('0005435931591', 21862, 2, '4B'),
('0005432675000', 17474, 37, '12E'),
('0005432692680', 17474, 57, '19D'),
('0005435551572', 17016, 6, '13G'),
('0005435784933', 13786, 15, '4C'),
('0005434406884', 20287, 14, '5A'),
('0005434407593', 26986, 10, '4A'),
('0005432071565', 7695, 10, '3D'),
('0005432692680', 30332, 10, '5D'),
('0005432720683', 30331, 70, '20E'),
('0005434586332', 18546, 35, '13C'),
('0005435242440', 5643, 11, '3D'),
('0005435242767', 15385, 59, '13E'),
('0005432783334', 12189, 25, '6E'),
('0005432783204', 12189, 35, '9A'),
('0005432783607', 15418, 27, '7A'),
('0005434910103', 10070, 37, '8E'),
('0005434877912', 14641, 11, '3D'),
('0005434251937', 24630, 15, '7A'),
('0005433633689', 9295, 58, '13F'),
('0005433613802', 25234, 18, '6F'),
('0005433577654', 25234, 128, '28A'),
('0005432751473', 25234, 141, '30C'),
('0005432571315', 26573, 19, '32G'),
('0005433074620', 11580, 23, '7D'),
('0005433754060', 2349, 128, '27G'),
('0005433434610', 26200, 3, '1C'),
('0005432984991', 26200, 15, '3C'),
('0005435981682', 26200, 66, '16B'),
('0005434731159', 26200, 191, '38D'),
('0005433057508', 476, 44, '15H'),
('0005434023540', 476, 53, '17H'),
('0005432206182', 24086, 28, '11F'),
('0005433922079', 24086, 74, '19F'),
('0005433922160', 24086, 84, '21H'),
('0005433036158', 24086, 157, '36B'),
('0005433036115', 24086, 163, '37E'),
('0005433233428', 282, 88, '19D'),
('0005434725075', 282, 104, '21B'),
('0005434725142', 282, 174, '29G'),
('0005434551054', 282, 311, '45F'),
('0005434550437', 9862, 180, '33G'),
('0005432527609', 7769, 151, '28H'),
('0005432527617', 7769, 155, '29F'),
('0005435630919', 7769, 277, '45J'),
('0005434067381', 7769, 313, '50H'),
('0005435613356', 5356, 240, '37G'),
('0005435612507', 10929, 60, '16F'),
('0005434343759', 10929, 61, '16E'),
('0005434244883', 10929, 65, '16K'),
('0005434343713', 10929, 104, '21J'),
('0005432181646', 3358, 112, '22B'),
('0005433507132', 3358, 161, '30D'),
('0005435884749', 3357, 11, '7F'),
('0005432459743', 8335, 96, '22E'),
('0005432727788', 30094, 53, '18A'),
('0005435529195', 1741, 46, '16A'),
('0005435252509', 7372, 12, '3F'),
('0005435990599', 8807, 9, '14B'),
('0005432909222', 2098, 31, '22D'),
('0005432359891', 21028, 15, '4D'),
('0005432335884', 21028, 53, '11E'),
('0005434604884', 22285, 2, '1B'),
('0005432747185', 12080, 43, '13C'),
('0005434823208', 5270, 188, '37C'),
('0005434823135', 5270, 195, '38J'),
('0005435372478', 5270, 266, '49C'),
('0005434831082', 9889, 84, '21J'),
('0005434831090', 9889, 124, '27B'),
('0005434822362', 9889, 163, '32G'),
('0005434550995', 10662, 48, '11C'),
('0005433180703', 10662, 59, '13E'),
('0005434550998', 10662, 80, '18A'),
('0005434550465', 27751, 27, '9A'),
('0005435681586', 24568, 7, '2D'),
('0005435630919', 24568, 33, '8D'),
('0005435681697', 24568, 66, '16A'),
('0005433397404', 19405, 13, '5F'),
('0005435068542', 13170, 46, '14D'),
('0005434214031', 28668, 78, '17E'),
('0005432304384', 13005, 7, '2C'),
('0005434229308', 13005, 16, '4D'),
('0005434426249', 20225, 48, '15A'),
('0005433434610', 26717, 43, '12A'),
('0005435981682', 26717, 75, '19F'),
('0005433687690', 19511, 5, '2A'),
('0005433255100', 16208, 7, '4D'),
('0005433654750', 4327, 33, '20D'),
('0005433367336', 21730, 61, '15E'),
('0005433367551', 21730, 78, '19C'),
('0005435135656', 4903, 8, '19B'),
('0005433985504', 24288, 65, '23H'),
('0005433985213', 24288, 94, '33B'),
('0005433985766', 25944, 36, '19G'),
('0005433985764', 25944, 73, '32B'),
('0005432692680', 3059, 22, '11D'),
('0005432880630', 3058, 19, '7C'),
('0005432706695', 3058, 28, '10D'),
('0005432706465', 29914, 75, '16D'),
('0005435068542', 15286, 3, '1D'),
('0005432207652', 142, 35, '14A'),
('0005433101985', 7935, 11, '4A'),
('0005432817080', 7936, 12, '8D'),
('0005432901559', 7936, 39, '23B'),
('0005432799368', 3496, 92, '23B'),
('0005435626113', 3496, 154, '32B'),
('0005434877912', 3496, 162, '33F'),
('0005434426249', 14581, 189, '40F'),
('0005435957657', 623, 3, '2D'),
('0005435957651', 623, 6, '4B'),
('0005435957656', 623, 18, '19D'),
('0005435797426', 2876, 11, '10F'),
('0005433960686', 6883, 64, '20F'),
('0005433959896', 25753, 11, '5D'),
('0005434244883', 4961, 16, '16E'),
('0005434173506', 4964, 86, '23C'),
('0005434229308', 4964, 93, '25C'),
('0005432335884', 4964, 108, '28D'),
('0005433613802', 8416, 58, '21D'),
('0005433202318', 12620, 17, '5C'),
('0005432382542', 21057, 31, '8A'),
('0005433642265', 2479, 5, '2F'),
('0005433642277', 2479, 51, '17A'),
('0005432901353', 9580, 3, '1F'),
('0005432817080', 28990, 19, '6F'),
('0005432901559', 28990, 46, '13D'),
('0005434448274', 28990, 75, '19F'),
('0005433568847', 11877, 6, '2C'),
('0005432947811', 11877, 82, '18B'),
('0005433397404', 1442, 67, '19F'),
('0005434443652', 20579, 17, '23B'),
('0005433341618', 1045, 28, '11A'),
('0005433341693', 1045, 123, '35F'),
('0005433342096', 1045, 127, '36B'),
('0005432851896', 18270, 47, '12D'),
('0005434066677', 12778, 62, '13F'),
('0005435765613', 13491, 13, '3B'),
('0005435462326', 13491, 167, '39F'),
('0005432632628', 25087, 25, '11A'),
('0005432649313', 25087, 31, '12D'),
('0005433008242', 1793, 54, '14F'),
('0005433008457', 22564, 28, '8A'),
('0005433846549', 5574, 88, '19D'),
('0005434173506', 13875, 16, '4F'),
('0005434620370', 32980, 2, '1B'),
('0005434993912', 27308, 28, '11F'),
('0005432459688', 4727, 8, '2G'),
('0005432567111', 30543, 101, '29D'),
('0005433342860', 11103, 75, '16A'),
('0005435097169', 11103, 108, '21C'),
('0005433342096', 17122, 25, '6B'),
('0005433341693', 17122, 100, '19E'),
('0005433341618', 17122, 120, '22E'),
('0005433507132', 9063, 50, '19C'),
('0005435554172', 14657, 11, '3F'),
('0005435626113', 14657, 80, '19E'),
('0005435529169', 22223, 35, '16C'),
('0005434906502', 25601, 69, '16C'),
('0005432862210', 2534, 21, '21A'),
('0005434142594', 29862, 5, '3A'),
('0005435697028', 24703, 13, '5D'),
('0005434137949', 7331, 4, '2A'),
('0005434137146', 28563, 17, '5C'),
('0005434136896', 28563, 41, '11E'),
('0005434137143', 28563, 49, '13C'),
('0005434137383', 28563, 72, '18A'),
('0005434504000', 22934, 8, '3B'),
('0005434608294', 22498, 3, '5A'),
('0005433788186', 20820, 12, '7D'),
('0005433110017', 26861, 20, '20A'),
('0005435856146', 26678, 2, '2C'),
('0005433867775', 32605, 45, '22D'),
('0005433867775', 14521, 37, '20D'),
('0005433868267', 32689, 42, '23B'),
('0005434407593', 7078, 87, '17B'),
('0005434407043', 26939, 9, '3D'),
('0005434406813', 26939, 48, '11A'),
('0005432604232', 6441, 46, '23A'),
('0005434906502', 14994, 44, '11C'),
('0005432613802', 31722, 8, '4D'),
('0005435999020', 15789, 46, '22D'),
('0005435103906', 23046, 23, '18B'),
('0005433285217', 32063, 24, '16C'),
('0005434066928', 30628, 219, '38H'),
('0005435213375', 30628, 224, '39F'),
('0005434066807', 30628, 256, '43J'),
('0005434137949', 28744, 64, '16F'),
('0005435697277', 3705, 25, '19B'),
('0005435697028', 16277, 11, '3D'),
('0005432613802', 22075, 37, '20D'),
('0005433348981', 15969, 6, '4B'),
('0005433367461', 1656, 85, '19E'),
('0005433985864', 4164, 41, '20F'),
('0005433985408', 25642, 16, '7F'),
('0005432658557', 17872, 23, '13A'),
('0005432655489', 26293, 9, '6C'),
('0005432328095', 31121, 39, '12F'),
('0005435999020', 19571, 49, '20A'),
('0005434565778', 20849, 14, '5D'),
('0005434407616', 26970, 54, '14C'),
('0005432109699', 5701, 17, '9E'),
('0005434319251', 15651, 3, '2F'),
('0005433449927', 7578, 9, '3C'),
('0005433449938', 7578, 78, '19A'),
('0005434586287', 18503, 36, '11C'),
('0005434343768', 29791, 38, '20D'),
('0005435242523', 5665, 67, '15A'),
('0005432783334', 15367, 27, '8A'),
('0005432783204', 15367, 49, '12D'),
('0005435850841', 4336, 7, '3C'),
('0005434443685', 6246, 39, '11E'),
('0005435242797', 12194, 10, '3C'),
('0005435242440', 15420, 81, '20F'),
('0005434877328', 10117, 79, '17E'),
('0005434251951', 24655, 21, '21C'),
('0005434163604', 25212, 25, '8A'),
('0005432948072', 324, 36, '10C'),
('0005433568982', 324, 104, '25F'),
('0005433131699', 11616, 18, '5D'),
('0005435982224', 2355, 143, '29F'),
('0005433753660', 26172, 112, '22H'),
('0005433753532', 26172, 148, '30B'),
('0005432056292', 20151, 51, '14C'),
('0005432423827', 12895, 29, '15F'),
('0005433057570', 430, 25, '11E'),
('0005434023542', 430, 57, '18D'),
('0005434023564', 430, 123, '34E'),
('0005434022725', 12642, 85, '29G'),
('0005433036194', 24096, 37, '13B'),
('0005434731159', 305, 56, '14K'),
('0005434725198', 305, 63, '15F'),
('0005433233735', 305, 191, '30H'),
('0005434302865', 305, 350, '49D'),
('0005434550465', 9872, 133, '26D'),
('0005434067416', 7736, 117, '23F'),
('0005435212559', 7736, 136, '26C'),
('0005433656625', 7736, 242, '39E'),
('0005435613459', 5314, 64, '17A'),
('0005434344150', 5314, 91, '21B'),
('0005435613454', 5314, 218, '37H'),
('0005434244906', 10916, 192, '32A'),
('0005433633744', 3349, 65, '14F'),
('0005432459807', 8201, 129, '29D'),
('0005435885151', 8201, 137, '30F'),
('0005432924997', 1749, 41, '13F'),
('0005435252436', 7401, 67, '17F'),
('0005434276015', 15724, 12, '19B'),
('0005435176885', 6399, 46, '11A'),
('0005432604232', 21451, 1, '1A'),
('0005432603878', 31711, 34, '20C'),
('0005434606769', 18845, 4, '4A'),
('0005432747465', 412, 27, '7A'),
('0005434823363', 5283, 65, '18A'),
('0005434821972', 9932, 23, '11D'),
('0005434821831', 9932, 120, '26D'),
('0005434214017', 9545, 75, '17E'),
('0005433202318', 23303, 34, '19D'),
('0005435326652', 6075, 14, '7A'),
('0005434551054', 10665, 46, '11A'),
('0005433459212', 6164, 2, '3B'),
('0005435682053', 6728, 30, '8A'),
('0005433397406', 19391, 46, '16A'),
('0005435068309', 13178, 39, '12C'),
('0005432125438', 5427, 17, '4F'),
('0005435006976', 5427, 64, '13C'),
('0005434229110', 5427, 76, '15E'),
('0005435902665', 20228, 39, '15A'),
('0005432858042', 31476, 40, '22D'),
('0005433367466', 21752, 43, '13D'),
('0005432657444', 9333, 83, '29A'),
('0005433985408', 24282, 3, '2A'),
('0005433960133', 24282, 25, '11H'),
('0005433959858', 24282, 111, '37G'),
('0005433960686', 25922, 40, '17E'),
('0005434480118', 16603, 37, '21B'),
('0005435142446', 21964, 49, '23B'),
('0005435502076', 11234, 5, '2F'),
('0005435517857', 20953, 33, '8C'),
('0005435517859', 20953, 63, '15C'),
('0005435508335', 20953, 69, '16E'),
('0005435068309', 15284, 23, '8D'),
('0005433101404', 159, 34, '13C'),
('0005433102031', 8128, 105, '29B'),
('0005434938111', 3480, 99, '23G'),
('0005435902665', 14561, 1, '1D'),
('0005435625944', 14561, 127, '30K'),
('0005434877328', 14561, 161, '37E'),
('0005435957488', 15152, 11, '5B'),
('0005433960784', 6850, 5, '3F'),
('0005434244906', 5052, 41, '30C'),
('0005435286616', 8432, 18, '6A'),
('0005435006976', 8432, 65, '15D'),
('0005432034895', 8432, 93, '21A'),
('0005434229110', 8432, 96, '21D'),
('0005433815376', 8432, 133, '27F'),
('0005432328095', 21060, 2, '1C'),
('0005432423827', 30700, 8, '4A'),
('0005434654628', 5424, 47, '19E'),
('0005435555367', 12547, 24, '11C'),
('0005433656625', 29247, 24, '9D'),
('0005433397406', 1424, 26, '7F'),
('0005435377556', 7234, 3, '2B'),
('0005434351662', 4466, 19, '20C'),
('0005435893618', 29643, 10, '18B'),
('0005433269703', 17044, 19, '11B'),
('0005433342860', 17044, 38, '15A'),
('0005434066928', 12813, 2, '1C'),
('0005434066807', 12813, 10, '3D'),
('0005434067381', 30681, 53, '11C'),
('0005434831082', 5514, 7, '2A'),
('0005434831090', 5514, 15, '3C'),
('0005432535759', 5514, 25, '9A'),
('0005432140426', 5514, 66, '17F'),
('0005435462370', 13464, 60, '17E'),
('0005433285217', 22560, 9, '3C'),
('0005433846593', 5595, 47, '11C'),
('0005433846163', 13855, 17, '6A'),
('0005435282473', 13855, 89, '19F'),
('0005435332192', 7856, 8, '3C'),
('0005435784933', 27305, 28, '8E'),
('0005432459743', 4742, 21, '5H'),
('0005432571315', 4742, 108, '30G'),
('0005432566789', 30563, 52, '16E'),
('0005433342959', 11121, 87, '17B'),
('0005435097103', 17137, 81, '15F'),
('0005432919830', 20458, 43, '18E'),
('0005435625944', 10974, 26, '8C'),
('0005435715426', 7110, 19, '8F'),
('0005435529195', 22236, 29, '12E'),
('0005433131699', 29811, 2, '1B'),
('0005434183576', 29811, 13, '19A'),
('0005435697158', 24735, 24, '19A'),
('0005434137963', 7291, 82, '19F'),
('0005435808214', 1934, 20, '22A'),
('0005433449938', 30509, 11, '5C'),
('0005433449927', 30509, 40, '15D'),
('0005432382542', 31341, 58, '16F'),
('0005434286983', 26841, 31, '20D'),
('0005433868386', 4770, 28, '18C'),
('0005433867976', 32621, 4, '1D'),
('0005433867976', 14491, 16, '6C'),
('0005432799368', 14830, 14, '18A'),
('0005434407616', 7034, 87, '17F'),
('0005434406884', 26934, 67, '13C'),
('0005432603878', 21376, 8, '2D'),
('0005433008242', 22840, 40, '17A'),
('0005435999197', 19705, 9, '3B'),
('0005435839412', 6003, 7, '4F'),
('0005435839263', 18038, 30, '10E'),
('0005435472778', 18038, 47, '14C'),
('0005432526575', 30631, 287, '47H'),
('0005434137963', 28725, 64, '16E'),
('0005435697158', 16278, 5, '2B'),
('0005434606769', 22049, 12, '21A'),
('0005432655452', 17865, 41, '15E'),
('0005432657444', 26297, 24, '11F'),
('0005433438822', 31123, 34, '12D'),
('0005435502076', 20866, 24, '7D'),
('0005434435059', 17292, 15, '7C'),
('0005435784864', 13753, 14, '4D'),
('0005434407348', 20288, 50, '15D'),
('0005434586368', 18513, 8, '4D'),
('0005434344150', 11434, 19, '5D'),
('0005435242797', 15387, 37, '8F'),
('0005435242523', 15421, 23, '6E'),
('0005434877428', 10087, 17, '5F'),
('0005432966653', 2792, 26, '8D'),
('0005434269082', 9318, 84, '20A'),
('0005433633744', 9318, 90, '21C'),
('0005433074533', 328, 62, '15C'),
('0005433434557', 2338, 52, '14A'),
('0005435981668', 26204, 34, '11E'),
('0005433434657', 26204, 47, '13B'),
('0005434022879', 12657, 86, '22G'),
('0005433922054', 24103, 114, '25E'),
('0005433233644', 273, 29, '11E'),
('0005435142446', 9821, 67, '16K'),
('0005434723731', 9821, 161, '28D'),
('0005435212896', 7773, 88, '20J'),
('0005435424223', 5317, 51, '14K'),
('0005435555367', 5317, 60, '16E'),
('0005435302150', 5317, 238, '39E'),
('0005435424123', 5317, 288, '45D'),
('0005435612702', 10931, 19, '4D'),
('0005435097103', 10931, 139, '27E'),
('0005435612789', 10931, 184, '33F'),
('0005434343768', 10931, 236, '40A'),
('0005432382542', 30158, 39, '12A'),
('0005432838674', 28926, 30, '7D'),
('0005434458674', 17712, 13, '5B'),
('0005435257189', 6670, 7, '4C'),
('0005434558196', 27713, 67, '20A'),
('0005433397574', 19379, 23, '9A'),
('0005433397722', 19379, 59, '19F'),
('0005434214017', 28661, 58, '14A'),
('0005435039025', 12977, 63, '13A'),
('0005435982224', 26556, 75, '20D'),
('0005435981668', 26706, 25, '7A'),
('0005433434657', 26706, 58, '14D'),
('0005433367461', 21759, 40, '9F'),
('0005433960263', 24251, 14, '5B'),
('0005433985864', 25933, 31, '16H'),
('0005433960784', 25933, 73, '33A'),
('0005434480047', 16597, 38, '20C'),
('0005434302865', 10295, 1, '1D'),
('0005432901440', 175, 4, '2F'),
('0005433101656', 175, 80, '23E'),
('0005432919830', 8082, 15, '5A'),
('0005432817090', 8081, 50, '26F'),
('0005435902500', 3502, 112, '25E'),
('0005434877428', 14559, 155, '30K'),
('0005433420339', 625, 25, '23B'),
('0005435957558', 15201, 24, '20B'),
('0005433959858', 25734, 15, '6A'),
('0005433960133', 25734, 25, '8E'),
('0005433815324', 5149, 71, '19C'),
('0005433642161', 27588, 54, '13D'),
('0005432817090', 28985, 10, '4A'),
('0005433568982', 11874, 58, '14B'),
('0005432948072', 11874, 91, '20E'),
('0005434183576', 11649, 11, '11F'),
('0005433397722', 1451, 30, '10C'),
('0005433397574', 1451, 60, '17F'),
('0005434443685', 20602, 17, '23B'),
('0005433342009', 1068, 83, '28D'),
('0005433342959', 17055, 89, '28A'),
('0005434081668', 12814, 89, '17C'),
('0005434067416', 30677, 5, '1F'),
('0005435282262', 5564, 83, '18E'),
('0005433815376', 5564, 96, '21E'),
('0005433815324', 13845, 30, '8C'),
('0005432459807', 4723, 156, '36H'),
('0005434081668', 30555, 32, '12E'),
('0005432459257', 30555, 98, '24B'),
('0005433342009', 17087, 78, '16C'),
('0005433481126', 20465, 41, '16C'),
('0005435540819', 11365, 24, '18E'),
('0005434906599', 25618, 77, '17E'),
('0005435697277', 16499, 17, '18B'),
('0005433788150', 26474, 22, '20A'),
('0005434287063', 26872, 2, '2A'),
('0005435314795', 6105, 10, '3C'),
('0005433868386', 32690, 44, '23A'),
('0005434299234', 26920, 21, '5E'),
('0005434906599', 14990, 56, '13E'),
('0005435718871', 27116, 9, '5A'),
('0005435718848', 27116, 13, '7A'),
('0005432526719', 30596, 103, '22D'),
('0005432526927', 30596, 148, '29A'),
('0005434137603', 11949, 22, '6C'),
('0005432663040', 21843, 24, '12E'),
('0005433438823', 31109, 30, '10A'),
('0005433186057', 1550, 62, '16F'),
('0005435551521', 11072, 23, '35D'),
('0005434964056', 18243, 20, '15G'),
('0005434407379', 20273, 53, '14D'),
('0005435310950', 27000, 10, '4A'),
('0005435302150', 11437, 5, '2B'),
('0005435824480', 18026, 13, '7F'),
('0005435242606', 5624, 83, '18E'),
('0005434877349', 10116, 24, '6E'),
('0005432966734', 2815, 28, '9A'),
('0005433679991', 29163, 85, '20D'),
('0005433613931', 25256, 20, '5F'),
('0005433613966', 25256, 80, '16F'),
('0005435947113', 4227, 12, '18F'),
('0005432869471', 2319, 111, '24D'),
('0005435981867', 26209, 19, '4C'),
('0005432655452', 26209, 32, '11D'),
('0005434374122', 20140, 82, '19E'),
('0005434023054', 12652, 99, '32F'),
('0005434023296', 12652, 104, '34D'),
('0005433529236', 32440, 3, '3D'),
('0005433922492', 24093, 10, '3C'),
('0005433922733', 24093, 48, '16B'),
('0005433922658', 24093, 93, '24H'),
('0005433922454', 24093, 136, '34H'),
('0005433922511', 24093, 156, '39F'),
('0005433656633', 7741, 24, '11C'),
('0005435212895', 7741, 152, '29B'),
('0005435555353', 10874, 237, '40E'),
('0005432459257', 3325, 40, '10E'),
('0005435884946', 3324, 9, '8C'),
('0005435540819', 22022, 37, '18F'),
('0005434458674', 28943, 31, '9A'),
('0005432838701', 28943, 35, '10D'),
('0005434458598', 17701, 26, '21D'),
('0005434822723', 9927, 36, '13E'),
('0005434558196', 9927, 221, '44B'),
('0005434550844', 27725, 35, '11F'),
('0005435681688', 24600, 64, '15A'),
('0005435808214', 23182, 32, '22D'),
('0005434755962', 10681, 52, '13A'),
('0005435902500', 14882, 20, '6F'),
('0005433434557', 26511, 51, '12C'),
('0005435981867', 26689, 1, '1A'),
('0005433654717', 27620, 12, '6C'),
('0005434170965', 9354, 77, '27A'),
('0005434480099', 16563, 13, '5A'),
('0005435502162', 11180, 19, '5E'),
('0005435718848', 15332, 5, '2A'),
('0005435718871', 15332, 66, '16A'),
('0005432919663', 193, 4, '2F'),
('0005432919778', 193, 70, '22D'),
('0005435902610', 3466, 229, '45C'),
('0005434877349', 14570, 90, '22A'),
('0005433960263', 25765, 17, '6D'),
('0005433613966', 8461, 5, '3A'),
('0005433613931', 8461, 60, '23B'),
('0005432901440', 9605, 38, '10E'),
('0005435555353', 5411, 25, '11A'),
('0005433656633', 29220, 83, '23E'),
('0005433341911', 1072, 1, '5G'),
('0005433342405', 1072, 36, '17H'),
('0005433342107', 1072, 145, '4F'),
('0005435765734', 13483, 40, '13B'),
('0005435282240', 5563, 67, '14C'),
('0005435784864', 27299, 30, '11D'),
('0005433341911', 17110, 33, '7A'),
('0005433342405', 17110, 84, '16B'),
('0005433342107', 17110, 98, '18C'),
('0005432632711', 25201, 16, '5D'),
('0005434097467', 11775, 1, '1B'),
('0005434269082', 25489, 8, '18A'),
('0005435911395', 3418, 14, '7A'),
('0005435310950', 7059, 49, '10B'),
('0005434407348', 26883, 56, '13F'),
('0005435839136', 18035, 39, '17B'),
('0005433475665', 23870, 4, '3A'),
('0005435853605', 3972, 13, '7B'),
('0005433367671', 1653, 33, '9E'),
('0005432664126', 17853, 29, '11F'),
('0005432658577', 17853, 39, '15E'),
('0005432664124', 17853, 48, '19E'),
('0005432663040', 26300, 8, '3A'),
('0005435502162', 20874, 19, '6C'),
('0005435086788', 24415, 9, '18D'),
('0005435785045', 13804, 41, '23B'),
('0005434407309', 20255, 47, '13C'),
('0005432720748', 30295, 36, '13E'),
('0005434586350', 18506, 1, '1A'),
('0005435850835', 4354, 12, '5D'),
('0005432848215', 28857, 16, '6D'),
('0005435242606', 15424, 6, '2C'),
('0005433680340', 29162, 34, '9D'),
('0005433680300', 29162, 56, '15A'),
('0005432984887', 2332, 195, '37A'),
('0005435981645', 26162, 50, '13F'),
('0005434023084', 12646, 1, '1B'),
('0005433922670', 24130, 91, '21H'),
('0005433233797', 275, 140, '27C'),
('0005433233649', 275, 257, '41G'),
('0005433180961', 275, 308, '48A'),
('0005434550844', 9853, 82, '19E'),
('0005435630946', 7772, 8, '2G'),
('0005435424163', 5341, 33, '12G'),
('0005434271295', 8305, 51, '23D'),
('0005432838685', 28934, 40, '12A'),
('0005434458598', 28934, 64, '18F'),
('0005432603938', 31705, 21, '6D'),
('0005432396208', 9922, 141, '34H'),
('0005434755962', 28642, 33, '8D'),
('0005435661903', 24590, 50, '14F'),
('0005435630946', 24590, 73, '20C'),
('0005433397676', 19413, 13, '5A'),
('0005435902610', 14896, 19, '8C'),
('0005434426407', 20230, 39, '12E'),
('0005434426244', 20230, 51, '15A'),
('0005435981645', 26688, 9, '3A'),
('0005434273059', 9382, 20, '11B'),
('0005433784610', 26227, 95, '36F'),
('0005435142438', 21932, 17, '18A'),
('0005435529152', 11210, 9, '3C'),
('0005434979555', 27555, 10, '5A'),
('0005432901422', 207, 68, '20F'),
('0005432607524', 14556, 5, '2A'),
('0005434426244', 14556, 144, '29D'),
('0005434426407', 14556, 153, '30F'),
('0005435957656', 15197, 12, '6C'),
('0005433784610', 8485, 5, '5D'),
('0005434186179', 9583, 6, '2D'),
('0005432607524', 31635, 2, '1B'),
('0005433808343', 14457, 43, '20C'),
('0005433397676', 1466, 28, '8A'),
('0005433342474', 1061, 56, '19A'),
('0005433342241', 1061, 81, '25D'),
('0005435765745', 13458, 8, '2G'),
('0005433529236', 13458, 82, '20H'),
('0005435844276', 4110, 23, '8A'),
('0005433008221', 1879, 81, '20D'),
('0005432567381', 30572, 82, '27E'),
('0005432566896', 30572, 133, '38H'),
('0005433342241', 17131, 27, '6C'),
('0005433342474', 17131, 88, '17A'),
('0005432919778', 9070, 25, '9F'),
('0005432919663', 9070, 39, '15D'),
('0005432396208', 18296, 10, '6A'),
('0005435548454', 11167, 19, '20C'),
('0005433788150', 20679, 24, '7C'),
('0005435517857', 11376, 39, '17E'),
('0005434906879', 25623, 58, '14A'),
('0005435697130', 24729, 14, '5A'),
('0005434137603', 28540, 66, '16E'),
('0005434407379', 26907, 125, '23F'),
('0005432603938', 21341, 16, '5A'),
('0005434906879', 14988, 43, '11D'),
('0005432537038', 30632, 289, '46G'),
('0005434979555', 23527, 30, '22C'),
('0005434137858', 11959, 18, '5C'),
('0005434137258', 11959, 47, '12D'),
('0005434137559', 11959, 64, '16E'),
('0005433511887', 16159, 3, '2B'),
('0005435697130', 16273, 19, '5D'),
('0005435841469', 3967, 17, '7B'),
('0005433985563', 25684, 5, '3F'),
('0005433985558', 25684, 45, '19A'),
('0005432869471', 26322, 6, '4C'),
('0005435529152', 20843, 23, '6F'),
('0005432692802', 17464, 27, '10E'),
('0005435785102', 13748, 14, '6B'),
('0005432692802', 30290, 1, '1A'),
('0005432968820', 1401, 60, '17F'),
('0005433496857', 20405, 18, '5E'),
('0005432783358', 12201, 6, '2D'),
('0005433680299', 29187, 11, '3D'),
('0005433633607', 25259, 41, '10E'),
('0005434271295', 4229, 4, '3C'),
('0005434732953', 10048, 4, '5B'),
('0005434725198', 9877, 162, '30B'),
('0005435142438', 9877, 297, '47F'),
('0005435213078', 7734, 304, '48G'),
('0005435613141', 10886, 36, '12F'),
('0005433805162', 8175, 16, '9D'),
('0005433633607', 8175, 25, '14E'),
('0005435517857', 21978, 59, '20F'),
('0005432838768', 28900, 26, '8A'),
('0005432838805', 28900, 27, '8C'),
('0005432838921', 28900, 42, '11E'),
('0005434149686', 6388, 83, '17C'),
('0005434186179', 29095, 12, '7A'),
('0005435372784', 5293, 53, '15H'),
('0005435661903', 5293, 247, '45H'),
('0005434822293', 9888, 80, '21C'),
('0005434828667', 9888, 169, '35E'),
('0005434823097', 9888, 266, '49C'),
('0005434600643', 18573, 39, '14E'),
('0005433180961', 10635, 74, '17A'),
('0005434550898', 27777, 55, '15F'),
('0005434426193', 20193, 2, '2C'),
('0005434273059', 26508, 50, '12E'),
('0005432858042', 3131, 10, '3B'),
('0005432857984', 3131, 41, '22A'),
('0005432583923', 31524, 32, '23B'),
('0005433255100', 875, 11, '20D'),
('0005433367671', 21747, 78, '19E'),
('0005433805162', 26270, 86, '30G'),
('0005433960511', 24235, 18, '12G'),
('0005433985563', 24235, 38, '18E'),
('0005433985558', 24235, 66, '29H'),
('0005435142440', 21942, 25, '18A'),
('0005435545672', 11215, 42, '14D'),
('0005432692802', 3053, 5, '5D'),
('0005432706655', 29999, 60, '13D'),
('0005432664126', 26434, 4, '2B'),
('0005432664124', 26434, 10, '6B'),
('0005432901532', 223, 57, '18E'),
('0005432799155', 14583, 151, '32H'),
('0005434426193', 14583, 190, '38J'),
('0005435376336', 5802, 1, '4A'),
('0005434244883', 8495, 25, '12B'),
('0005434149686', 8497, 132, '28A'),
('0005434639136', 12614, 2, '1B'),
('0005432901422', 9603, 21, '7A'),
('0005433568623', 25273, 3, '1F'),
('0005434654447', 12519, 50, '20A'),
('0005433715587', 29222, 8, '5A'),
('0005433342582', 1049, 121, '36H'),
('0005434081729', 12810, 33, '7D'),
('0005435462326', 5546, 42, '13E'),
('0005435765972', 13500, 26, '5H'),
('0005435785045', 27295, 52, '19E'),
('0005434081729', 30516, 57, '16A'),
('0005432567294', 30516, 82, '20B'),
('0005435508244', 11074, 85, '16F'),
('0005433342582', 17095, 85, '17A'),
('0005434158962', 9062, 5, '2D'),
('0005435540823', 11378, 14, '14A'),
('0005434906944', 25588, 42, '10D'),
('0005434907013', 25588, 71, '16D'),
('0005434287131', 26845, 10, '3D'),
('0005433868116', 32600, 49, '23B'),
('0005433868116', 14524, 12, '4A'),
('0005432799155', 12119, 26, '20C'),
('0005434407309', 26906, 87, '18E'),
('0005434906944', 15008, 36, '9A'),
('0005434907013', 15008, 63, '15C'),
('0005433008221', 22825, 49, '17F'),
('0005432658577', 26491, 33, '14E'),
('0005432658557', 26491, 40, '19A'),
('0005432657444', 17840, 14, '8D'),
('0005435545672', 20883, 11, '4F'),
('0005435551572', 11069, 5, '13H'),
('0005435706252', 27027, 48, '17A'),
('0005435706272', 27027, 57, '19E'),
('0005434964136', 18234, 19, '12F'),
('0005434964083', 18234, 52, '24G'),
('0005435785074', 13797, 12, '4A'),
('0005435785111', 13797, 37, '20D'),
('0005435310951', 26992, 73, '17D'),
('0005432720723', 30280, 1, '1C'),
('0005432927955', 1394, 11, '4C'),
('0005432783358', 15388, 53, '12F'),
('0005434877790', 10075, 34, '8B'),
('0005434877749', 10075, 57, '12A'),
('0005434877781', 10075, 83, '16B'),
('0005434877717', 10075, 94, '17F'),
('0005434251951', 9227, 4, '3D'),
('0005433614092', 25246, 22, '7A'),
('0005433568623', 11618, 120, '27E'),
('0005433434610', 2354, 18, '3H'),
('0005433434493', 2354, 58, '14F'),
('0005434374299', 20101, 33, '8C'),
('0005434374367', 20101, 73, '18A'),
('0005434023441', 12643, 66, '19G'),
('0005434022882', 12643, 90, '24B'),
('0005434023329', 12643, 91, '24D'),
('0005433922473', 24119, 114, '25D'),
('0005433875365', 24119, 147, '32B'),
('0005434550898', 9847, 24, '11A'),
('0005434725075', 9847, 194, '33C'),
('0005435142440', 9847, 251, '40F'),
('0005434244883', 5328, 200, '32H'),
('0005435319528', 5328, 219, '35D'),
('0005435424460', 5328, 275, '42H'),
('0005435613356', 10906, 34, '12E'),
('0005435540823', 22006, 14, '9A'),
('0005435990596', 15728, 7, '12A'),
('0005433524981', 32489, 6, '3C'),
('0005435372915', 5244, 164, '32H'),
('0005435386531', 5244, 196, '37F'),
('0005435149953', 9890, 20, '11A'),
('0005434664938', 9890, 69, '20K'),
('0005434823135', 9890, 122, '29C'),
('0005434823068', 9890, 191, '40E'),
('0005434639136', 23294, 27, '7C'),
('0005434550995', 27722, 9, '3D'),
('0005434828667', 6751, 38, '9A'),
('0005433397656', 19369, 59, '19D'),
('0005435068724', 13181, 5, '2D'),
('0005435068595', 13181, 38, '14A'),
('0005434756173', 10683, 15, '5C'),
('0005434756114', 10683, 61, '14F'),
('0005434559085', 28015, 15, '12E'),
('0005434273067', 9377, 8, '3C'),
('0005433784713', 26243, 56, '17E'),
('0005433165822', 920, 35, '21D'),
('0005435149953', 21941, 2, '1C'),
('0005432706695', 29990, 46, '10F'),
('0005435068724', 15307, 16, '6E'),
('0005435068595', 15307, 61, '20D'),
('0005433101892', 2, 12, '6F'),
('0005432901539', 2, 50, '18B'),
('0005434877790', 14550, 18, '5C'),
('0005434938111', 14550, 66, '18K'),
('0005435626038', 14550, 82, '22G'),
('0005434877781', 14550, 140, '32E'),
('0005434877749', 14550, 208, '43A'),
('0005434877717', 14550, 244, '47H'),
('0005433960511', 25728, 31, '13A'),
('0005433784713', 8520, 1, '1A'),
('0005434244906', 8520, 38, '15A'),
('0005433614092', 8521, 63, '26D'),
('0005434173506', 8522, 59, '14A'),
('0005432901532', 9591, 61, '16C'),
('0005433715743', 29234, 24, '7B'),
('0005433397656', 1416, 31, '8D'),
('0005435508244', 17066, 27, '12H'),
('0005433008457', 1857, 33, '8D'),
('0005435785102', 27313, 14, '7E'),
('0005434559085', 30547, 126, '32F'),
('0005435626038', 10971, 32, '12D'),
('0005435844276', 25196, 13, '6B'),
('0005435517748', 11384, 59, '19F'),
('0005433251370', 2259, 38, '9F'),
('0005435697277', 24722, 32, '22C'),
('0005432968820', 18796, 1, '1A'),
('0005434137559', 28530, 5, '2A'),
('0005434137258', 28530, 71, '16F'),
('0005434137858', 28530, 80, '18E'),
('0005434503935', 16683, 44, '22B'),
('0005433650543', 27633, 24, '6C'),
('0005435310951', 7071, 111, '21E'),
('0005432537038', 5996, 32, '12E'),
('0005435839253', 18092, 9, '5C'),
('0005432664124', 18092, 33, '13D'),
('0005432664126', 18092, 49, '19E'),
('0005434067032', 30615, 42, '14K'),
('0005432526622', 30615, 184, '37F'),
('0005435652836', 24839, 83, '20D'),
('0005434137649', 11948, 12, '4A'),
('0005435697277', 16300, 23, '7A'),
('0005433348981', 726, 2, '1B'),
('0005435132794', 33078, 6, '3A'),
('0005434503935', 22637, 14, '6D'),
('0005433367766', 1697, 20, '7A'),
('0005433367682', 1697, 68, '19C'),
('0005435652836', 21717, 24, '6D'),
('0005432655489', 17834, 42, '16E'),
('0005432328466', 31137, 56, '17F'),
('0005435785044', 13766, 48, '22D'),
('0005433449762', 30272, 38, '14D'),
('0005433449938', 30272, 46, '18F'),
('0005433524981', 18502, 61, '17D'),
('0005433415592', 1278, 54, '20D'),
('0005435242797', 5637, 80, '18C'),
('0005432783607', 12160, 23, '6A'),
('0005433633689', 25245, 82, '18B'),
('0005433074597', 346, 80, '18A'),
('0005433074485', 346, 131, '28B'),
('0005432984991', 2373, 13, '3A'),
('0005433754060', 26178, 151, '31G'),
('0005433151153', 1529, 16, '4D'),
('0005434023564', 12699, 9, '3A'),
('0005433533272', 32452, 11, '10F'),
('0005433180831', 298, 341, '50K'),
('0005434550995', 9831, 239, '38C'),
('0005434244906', 5360, 325, '48A'),
('0005435613084', 10882, 315, '49G'),
('0005433633689', 8204, 69, '28B'),
('0005435517748', 22026, 51, '14D'),
('0005434664938', 7379, 12, '4C'),
('0005435176951', 6367, 3, '1D'),
('0005432360116', 20996, 86, '18A'),
('0005435257220', 6683, 34, '19C'),
('0005433875365', 391, 34, '11D'),
('0005432927955', 18965, 1, '1B'),
('0005434756173', 28601, 19, '5D'),
('0005434756114', 28601, 74, '17D'),
('0005434550731', 27769, 55, '15A'),
('0005434551054', 27769, 63, '17C'),
('0005433459212', 19330, 1, '1A'),
('0005435681971', 24586, 1, '1A'),
('0005435681892', 24586, 3, '1D'),
('0005435808158', 29491, 11, '3D'),
('0005435006941', 12970, 75, '15F'),
('0005433434610', 26507, 18, '5D'),
('0005433434493', 26507, 20, '5F'),
('0005434273067', 26507, 26, '7D'),
('0005432583934', 31477, 8, '3B'),
('0005432657444', 26261, 76, '23B'),
('0005435386531', 10354, 39, '20D'),
('0005435319528', 11199, 32, '8A'),
('0005435502128', 11199, 74, '17C'),
('0005435529195', 11199, 86, '19F'),
('0005432901559', 17, 29, '10B'),
('0005434247134', 8946, 3, '6B'),
('0005435797426', 29335, 1, '1C'),
('0005435286602', 4983, 46, '30D'),
('0005435006941', 4980, 26, '7F'),
('0005432328466', 21097, 20, '6A'),
('0005432901539', 9633, 1, '1A'),
('0005433342414', 1067, 118, '34H'),
('0005434067032', 12779, 59, '12E'),
('0005435765549', 13494, 74, '20G'),
('0005434173506', 5570, 54, '13F'),
('0005433846363', 13859, 7, '2C'),
('0005433846444', 13859, 32, '8E'),
('0005433846549', 13859, 60, '13F'),
('0005435785074', 27310, 11, '4A'),
('0005435785111', 27310, 20, '6D'),
('0005432567301', 30550, 74, '23D'),
('0005432459543', 30550, 101, '30E'),
('0005433342414', 17102, 13, '4A'),
('0005433507132', 20486, 24, '12E'),
('0005435517859', 11389, 38, '20C'),
('0005433251260', 2270, 84, '19E'),
('0005434907040', 25575, 14, '4D'),
('0005434503884', 16687, 13, '4C'),
('0005434503799', 16687, 17, '5C'),
('0005433449762', 31296, 19, '7A'),
('0005433449938', 31296, 53, '16F'),
('0005435548454', 20822, 22, '21B'),
('0005434520212', 19079, 24, '7C'),
('0005434907040', 14971, 69, '16C'),
('0005433251370', 25877, 57, '14C'),
('0005435841469', 22476, 24, '7C'),
('0005432609699', 31733, 4, '3A'),
('0005433008457', 22827, 40, '16A'),
('0005435999146', 15845, 35, '20D'),
('0005435472691', 5975, 42, '18B'),
('0005434067060', 30618, 58, '16C'),
('0005432527387', 30618, 225, '37H'),
('0005432527442', 30618, 299, '47H'),
('0005434137949', 11930, 41, '11C'),
('0005434137816', 11930, 48, '12F'),
('0005432609699', 22086, 26, '18B'),
('0005435938874', 4411, 19, '21B'),
('0005434503799', 22684, 27, '12E'),
('0005434503884', 22684, 42, '17A'),
('0005433985713', 25652, 26, '11F'),
('0005432328377', 31140, 65, '19A'),
('0005435999146', 19558, 39, '14C'),
('0005435502128', 20879, 24, '7C'),
('0005435529195', 20879, 31, '8F'),
('0005432674998', 17494, 7, '3F'),
('0005435310978', 27007, 32, '8A'),
('0005435242767', 5642, 42, '10C'),
('0005435242699', 5642, 88, '19F'),
('0005432783607', 15348, 93, '20C'),
('0005434925628', 20310, 50, '14C'),
('0005432783497', 12171, 58, '16D'),
('0005435242797', 15430, 39, '11C'),
('0005434877695', 10103, 25, '7B'),
('0005434910103', 14614, 45, '10F'),
('0005433614252', 25267, 18, '6C'),
('0005433633744', 25267, 48, '13D'),
('0005433074620', 351, 85, '18A'),
('0005432655489', 26173, 131, '27D'),
('0005432424199', 12934, 31, '16D'),
('0005433036158', 2147, 10, '3B'),
('0005434550731', 9849, 203, '33E'),
('0005434551054', 9849, 227, '36G'),
('0005435213028', 7770, 108, '22A'),
('0005435424533', 5307, 195, '32F'),
('0005432459543', 3269, 126, '25B'),
('0005433507132', 8171, 70, '17B'),
('0005433633744', 8164, 6, '3F'),
('0005435517859', 22000, 30, '12C'),
('0005434276015', 8787, 12, '20B'),
('0005434823208', 9907, 296, '51G'),
('0005434214191', 9569, 62, '14C'),
('0005433180831', 10630, 42, '10A'),
('0005435437833', 6754, 12, '4A'),
('0005435068756', 13134, 65, '18C'),
('0005434229281', 5432, 116, '22A'),
('0005435006976', 12975, 43, '9B'),
('0005435039485', 12975, 72, '14D'),
('0005433367682', 21777, 33, '9C'),
('0005433367766', 21777, 38, '10C'),
('0005433960498', 24261, 65, '27B'),
('0005433985713', 24261, 74, '29H'),
('0005433960463', 24261, 80, '30G'),
('0005434573270', 20910, 54, '16D'),
('0005435068756', 15330, 37, '11A'),
('0005432799368', 14571, 55, '17H'),
('0005434877695', 14571, 173, '37K'),
('0005432799196', 14571, 212, '44J'),
('0005435006976', 4953, 90, '24C'),
('0005433614252', 8551, 5, '4A'),
('0005434229281', 8552, 77, '16F'),
('0005432328377', 21102, 4, '1F'),
('0005432424199', 30705, 30, '10C'),
('0005432901559', 9621, 48, '14F'),
('0005433568744', 25306, 35, '8F'),
('0005434654628', 12527, 6, '3D'),
('0005435893618', 4479, 1, '1B'),
('0005433342208', 1086, 68, '23G'),
('0005434067060', 12795, 3, '1F'),
('0005435462370', 5486, 81, '20B'),
('0005433533272', 13497, 132, '30A'),
('0005434604884', 18683, 3, '2B'),
('0005435282473', 5549, 60, '13B'),
('0005435785044', 27331, 4, '2A'),
('0005434993969', 27331, 18, '6D'),
('0005433342208', 17099, 23, '5E'),
('0005433507081', 20492, 12, '5D'),
('0005435554172', 10946, 43, '14A'),
('0005432620972', 28046, 19, '23B'),
('0005435697111', 24714, 6, '3D'),
('0005434137649', 28537, 1, '1A'),
('0005435808158', 23084, 34, '20C'),
('0005434504000', 16702, 24, '20A'),
('0005433868267', 32583, 30, '18D'),
('0005433868267', 14475, 15, '4D'),
('0005432799368', 12104, 5, '2B'),
('0005432799196', 12104, 29, '19B'),
('0005435310978', 7089, 123, '22E'),
('0005433251260', 25869, 65, '16C'),
('0005434925628', 14913, 2, '3A'),
('0005432892742', 1475, 1, '1C'),
('0005432892743', 1475, 5, '4C'),
('0005434067416', 30633, 25, '11G'),
('0005432527609', 30633, 200, '37C'),
('0005434302865', 19731, 5, '4A'),
('0005435697111', 16280, 3, '1D'),
('0005434504000', 22670, 22, '10F'),
('0005434509120', 21337, 9, '3A'),
('0005435931591', 3924, 6, '18D'),
('0005434407430', 20292, 12, '4A'),
('0005433123837', 5719, 24, '10F'),
('0005433449927', 30287, 43, '15F'),
('0005433123837', 30288, 19, '8E'),
('0005432783497', 15379, 39, '9D'),
('0005434443652', 20357, 30, '7D'),
('0005434443685', 20357, 38, '9D'),
('0005435242767', 15432, 53, '14C'),
('0005435242699', 15432, 67, '17D'),
('0005434877912', 10068, 99, '19C'),
('0005433687690', 29183, 40, '11F'),
('0005434163604', 9299, 141, '31D'),
('0005433614305', 25248, 69, '17F'),
('0005433074560', 355, 23, '7C'),
('0005433568744', 11596, 69, '16B'),
('0005434731159', 2346, 51, '14G'),
('0005434023540', 12663, 77, '25D'),
('0005434023443', 12663, 132, '37E'),
('0005433131699', 276, 311, '45E'),
('0005434731159', 9878, 159, '28F'),
('0005434573270', 10914, 325, '48K'),
('0005435885068', 3256, 14, '9B'),
('0005433507081', 8282, 22, '7D'),
('0005434183576', 8264, 3, '19D'),
('0005433468287', 23849, 7, '2D'),
('0005432360183', 21031, 5, '2C'),
('0005434604884', 19046, 32, '21B'),
('0005434550951', 27783, 10, '4D'),
('0005434550964', 27783, 40, '13E'),
('0005434550998', 27783, 60, '20F'),
('0005433397854', 19420, 44, '14D'),
('0005433397811', 19420, 46, '15E'),
('0005434756155', 10712, 71, '16F'),
('0005434214191', 28662, 6, '2C'),
('0005435554172', 14894, 53, '15C'),
('0005433123837', 2888, 75, '18F'),
('0005433101985', 52, 44, '15F'),
('0005435902665', 3517, 231, '43E'),
('0005434877912', 14590, 278, '48K'),
('0005433960463', 25810, 23, '8E'),
('0005433960498', 25810, 60, '19A'),
('0005433614305', 8566, 14, '9E'),
('0005433642265', 27586, 17, '5F'),
('0005433642277', 27586, 79, '20E'),
('0005433397854', 1445, 1, '1A'),
('0005433397811', 1445, 13, '4C'),
('0005434443685', 17340, 5, '2D'),
('0005434443652', 17340, 8, '3D'),
('0005434351662', 29646, 12, '6B'),
('0005433342860', 1062, 55, '17E'),
('0005432851896', 1350, 58, '20A'),
('0005434067416', 12811, 40, '9F'),
('0005432649377', 25098, 13, '15F'),
('0005433285160', 1828, 43, '11C'),
('0005432459688', 30537, 5, '1G'),
('0005432459807', 30537, 26, '9A'),
('0005432571315', 30537, 87, '20F'),
('0005433342860', 17109, 17, '4D'),
('0005434137816', 28542, 15, '5A'),
('0005434137949', 28542, 50, '12F'),
('0005433449927', 31320, 28, '10A'),
('0005433788186', 26486, 20, '20D'),
('0005435263580', 7153, 4, '1F'),
('0005433868386', 32586, 10, '5A'),
('0005433868386', 14487, 2, '1C'),
('0005435718844', 27120, 8, '4F'),
('0005433285160', 23017, 24, '10B'),
('0005434067381', 30620, 203, '33H'),
('0005434137963', 11954, 48, '12E'),
('0005432663040', 17862, 43, '20C'),
('0005432328471', 31147, 31, '11F'),
('0005434964157', 18257, 55, '35A'),
('0005434407403', 20259, 23, '7C'),
('0005434407452', 20259, 49, '14A'),
('0005432571315', 4230, 8, '13B'),
('0005432984767', 2322, 150, '30A'),
('0005433434657', 2322, 200, '37H'),
('0005432424083', 12842, 38, '28D'),
('0005433036005', 2154, 106, '24D'),
('0005434550964', 9860, 124, '24G'),
('0005434725142', 9860, 159, '29C'),
('0005434550998', 9860, 238, '39G'),
('0005434550951', 9860, 242, '40B'),
('0005435213375', 7776, 317, '48H'),
('0005435555367', 10915, 50, '14H'),
('0005435613454', 10915, 306, '47F'),
('0005432459688', 3251, 61, '13D'),
('0005432459807', 3251, 101, '20D'),
('0005435885151', 3250, 4, '5D'),
('0005432604232', 31697, 31, '18C'),
('0005434214315', 9561, 28, '7F'),
('0005434756155', 28596, 11, '3D'),
('0005435902665', 14902, 48, '16E'),
('0005433654750', 27618, 1, '1F'),
('0005435135656', 33048, 4, '3C'),
('0005435529169', 11201, 50, '15D'),
('0005435718844', 15313, 85, '18E'),
('0005433102031', 74, 45, '13B'),
('0005433687690', 75, 4, '2F'),
('0005435286616', 5087, 19, '16F'),
('0005432328471', 21106, 1, '1A'),
('0005432424083', 30732, 29, '15A'),
('0005433568847', 25316, 101, '21C'),
('0005435555367', 5409, 17, '7A'),
('0005435340206', 5409, 32, '13E'),
('0005434183576', 4492, 13, '6A'),
('0005433342959', 1063, 90, '24A'),
('0005432390061', 18276, 27, '9E'),
('0005434067381', 12794, 125, '23C'),
('0005435735112', 13466, 97, '27A'),
('0005433846593', 13869, 26, '7B'),
('0005435508335', 11119, 1, '1A'),
('0005433342959', 17113, 41, '8F'),
('0005432632711', 28166, 17, '5A'),
('0005434142594', 12032, 1, '1C'),
('0005433131699', 10790, 4, '2D'),
('0005433110017', 2405, 34, '23A'),
('0005434407430', 26887, 84, '16E'),
('0005432604232', 21381, 27, '7C'),
('0005435472778', 5980, 19, '9D'),
('0005435839358', 18039, 41, '21C'),
('0005432527617', 30626, 320, '49E'),
('0005433463867', 19923, 10, '11B'),
('0005432328489', 31104, 23, '7F'),
('0005435529169', 20888, 29, '9F'),
('0005434142594', 29800, 8, '2D'),
('0005433568847', 11576, 14, '4F'),
('0005433036115', 2139, 43, '13B'),
('0005433036194', 2139, 113, '28B'),
('0005435990599', 15720, 11, '19A'),
('0005432658557', 21834, 21, '12D'),
('0005432658577', 21834, 29, '16A'),
('0005435735112', 5284, 70, '18G'),
('0005434823363', 9909, 237, '44H'),
('0005433202318', 1990, 41, '22A'),
('0005435808214', 29479, 13, '5B'),
('0005434214315', 28686, 59, '15A'),
('0005435039459', 12982, 67, '16B'),
('0005433434657', 26504, 67, '16F'),
('0005432663040', 26244, 117, '39E'),
('0005433960686', 24245, 28, '15D'),
('0005433960784', 24245, 66, '29G'),
('0005432919830', 85, 94, '28C'),
('0005435957651', 15153, 14, '6D'),
('0005432663040', 8605, 66, '27E'),
('0005432328489', 21071, 62, '13F'),
('0005433568982', 25299, 16, '6B'),
('0005433269703', 1097, 118, '34A'),
('0005435508335', 17060, 93, '29B'),
('0005433285217', 1842, 85, '18D'),
('0005435097169', 17129, 83, '15F'),
('0005435715426', 27066, 36, '16A'),
('0005433788186', 20675, 12, '4A'),
('0005433724782', 21611, 10, '6A'),
('0005434137963', 28554, 22, '6C'),
('0005434503933', 16706, 16, '5B'),
('0005434407403', 26893, 11, '3F'),
('0005434407452', 26893, 91, '20B'),
('0005435220489', 6455, 15, '5A'),
('0005434512099', 21397, 10, '3B'),
('0005435839412', 18059, 12, '5F'),
('0005433285217', 23040, 30, '16B'),
('0005435103906', 32085, 6, '4F'),
('0005434503933', 22674, 16, '8F'),
('0005435103906', 22674, 35, '17C'),
('0005433985764', 25687, 9, '5F'),
('0005434407593', 20296, 3, '2A'),
('0005433123807', 5724, 18, '12F'),
('0005433123807', 30318, 19, '9C'),
('0005433724782', 18540, 17, '5C'),
('0005434877890', 10113, 54, '11D'),
('0005433568982', 11610, 52, '12D'),
('0005435982224', 26202, 51, '14D'),
('0005433463867', 20148, 17, '5A'),
('0005434023542', 12676, 48, '16E'),
('0005435613459', 10932, 21, '4D'),
('0005435097169', 10932, 92, '20H'),
('0005435220489', 21446, 17, '5C'),
('0005432747465', 12088, 54, '13A'),
('0005434229308', 5448, 38, '8C'),
('0005435982224', 26687, 26, '7A'),
('0005433985764', 24278, 90, '35E'),
('0005433123807', 2960, 58, '20A'),
('0005434877890', 14566, 4, '1K'),
('0005435626113', 14566, 283, '50K'),
('0005433960784', 25712, 11, '6D'),
('0005433960686', 25712, 36, '16A'),
('0005434229308', 8627, 36, '9E'),
('0005433202318', 23380, 1, '1A'),
('0005432632711', 25090, 50, '14C'),
('0005432459743', 30526, 163, '38F'),
('0005432919830', 9117, 4, '2D'),
('0005435626113', 11038, 11, '3F'),
('0005435808214', 23077, 7, '2D'),
('0005435999197', 15813, 39, '23B'),
('0005433985766', 25670, 31, '11A'),
('0005435999197', 19537, 28, '12A'),
('0005433633636', 25222, 39, '11A'),
('0005432459743', 3232, 1, '1A'),
('0005433633636', 8181, 15, '7D'),
('0005435682053', 24599, 38, '9F'),
('0005433985766', 24246, 95, '32D'),
('0005435957657', 15163, 28, '21D'),
('0005433815376', 5031, 2, '5A'),
('0005433815376', 13871, 58, '15F'),
('0005433650552', 27637, 23, '6A'),
('0005433650528', 27637, 35, '8D'),
('0005434407593', 26915, 51, '11D'),
('0005433985864', 25641, 46, '19E'),
('0005434344150', 29763, 19, '6B'),
('0005434251937', 9236, 5, '5A'),
('0005433985864', 24266, 79, '32E'),
('0005434407616', 20252, 27, '7E'),
('0005434344150', 10873, 162, '29D'),
('0005433151192', 1503, 19, '6D'),
('0005434407616', 26890, 46, '10B'),
('0005434302865', 19945, 9, '4D'),
('0005435212357', 30625, 5, '11A'),
('0005435225447', 28100, 1, '2A'),
('0005432873171', 17509, 5, '7F'),
('0005435928061', 24384, 2, '2D'),
('0005432153816', 26958, 68, '20D'),
('0005432966501', 29150, 25, '16E'),
('0005435787321', 26588, 11, '19F'),
('0005433434184', 26185, 7, '3F'),
('0005435252380', 28935, 16, '11F'),
('0005433397210', 13537, 38, '16C'),
('0005434213708', 10699, 12, '7A'),
('0005434213715', 10699, 27, '12C'),
('0005434228980', 12973, 4, '7B'),
('0005433434184', 26680, 28, '14E'),
('0005433784304', 9336, 60, '34D'),
('0005434479881', 923, 19, '19A'),
('0005433927397', 29277, 1, '3A'),
('0005435068193', 3533, 47, '17E'),
('0005432816965', 1, 36, '14D'),
('0005432183429', 3490, 199, '40H'),
('0005435125649', 3490, 241, '48H'),
('0005434325445', 3625, 3, '1D'),
('0005434467723', 4016, 1, '4B'),
('0005433784304', 5204, 21, '5F'),
('0005434228980', 5220, 56, '28E'),
('0005434264677', 5220, 59, '30A'),
('0005432816965', 9614, 8, '5F'),
('0005433397210', 19231, 20, '7D'),
('0005433269621', 17024, 6, '32D'),
('0005435765167', 5493, 47, '20F'),
('0005434264677', 13470, 21, '14B'),
('0005435282066', 13884, 26, '21C'),
('0005434081473', 4695, 13, '9A'),
('0005432566562', 4695, 51, '22E'),
('0005432213540', 30531, 6, '37A'),
('0005433341420', 11112, 23, '6B'),
('0005435125649', 14685, 28, '9C'),
('0005434906374', 2294, 13, '7E'),
('0005433126771', 29743, 9, '7B'),
('0005433867743', 4809, 34, '20C'),
('0005432153816', 7072, 56, '14E'),
('0005433538728', 6814, 7, '20A'),
('0005435696899', 3667, 3, '1C'),
('0005435390124', 29541, 2, '3A'),
('0005435652326', 1664, 11, '7F'),
('0005435652307', 1664, 13, '9A'),
('0005435652323', 1664, 19, '11A'),
('0005433438776', 3086, 2, '1D'),
('0005434565700', 1599, 19, '5F'),
('0005433261394', 18258, 18, '33A'),
('0005434406744', 26977, 3, '1D'),
('0005432692574', 7660, 75, '18E'),
('0005432782897', 5636, 54, '18D'),
('0005433496458', 6314, 57, '14A'),
('0005434876748', 14650, 73, '16D'),
('0005435947015', 26569, 17, '32D'),
('0005433074251', 11605, 80, '29B'),
('0005433753297', 2370, 108, '33F'),
('0005433035425', 24129, 6, '2F'),
('0005433035422', 24129, 28, '18E'),
('0005434723459', 288, 54, '18H'),
('0005433180679', 9841, 18, '15G'),
('0005433126771', 9841, 79, '35E'),
('0005432535755', 7717, 185, '40F'),
('0005435611838', 5304, 47, '18D'),
('0005432132964', 5304, 170, '46A'),
('0005435423657', 10928, 120, '44J'),
('0005433506880', 3229, 103, '30B'),
('0005432838539', 7371, 35, '12A'),
('0005434275930', 15753, 2, '7B'),
('0005432746912', 376, 1, '2D'),
('0005435154581', 376, 12, '8D'),
('0005432746938', 376, 50, '19C'),
('0005434821514', 5278, 40, '18D'),
('0005434821566', 5278, 158, '44B'),
('0005435082655', 6983, 14, '21C'),
('0005434213715', 28631, 7, '3D'),
('0005434213708', 28631, 37, '15C'),
('0005433180679', 27760, 5, '4C'),
('0005435125649', 11533, 32, '14E'),
('0005435925068', 13149, 11, '15F'),
('0005435068193', 15478, 23, '10C'),
('0005434213767', 10689, 3, '2F'),
('0005435038726', 5456, 19, '5D'),
('0005432706351', 2911, 9, '4F'),
('0005432692574', 29980, 28, '7E'),
('0005435068263', 3553, 22, '7E'),
('0005435925068', 15276, 6, '5D'),
('0005434876748', 3475, 4, '2C'),
('0005435125720', 3475, 96, '25G'),
('0005432188556', 3475, 200, '42C'),
('0005433959947', 6890, 10, '4D'),
('0005433202121', 12625, 15, '23A'),
('0005434654205', 5367, 5, '2F'),
('0005432078016', 7431, 50, '16B'),
('0005433341420', 17071, 38, '17A'),
('0005434081473', 30652, 41, '9D'),
('0005432535755', 13477, 54, '30A'),
('0005434620261', 7828, 19, '21B'),
('0005435787321', 4273, 9, '5D'),
('0005435784773', 4273, 48, '20A'),
('0005434081509', 4693, 37, '12E'),
('0005432170274', 4693, 57, '16B'),
('0005432566628', 4693, 129, '31G'),
('0005433341563', 11081, 14, '4C'),
('0005433341538', 11081, 65, '15B'),
('0005433341546', 11081, 97, '21B'),
('0005433506880', 9088, 8, '7F'),
('0005435125720', 14692, 62, '19D'),
('0005433788144', 11165, 4, '18C'),
('0005432862172', 28089, 2, '3C'),
('0005434136762', 7295, 11, '3F'),
('0005434136783', 7295, 20, '5E'),
('0005433129205', 29702, 3, '2C'),
('0005433867787', 4766, 28, '19C'),
('0005433867743', 32643, 3, '1D'),
('0005432108207', 7054, 76, '18F'),
('0005434406744', 7054, 80, '19C'),
('0005434299177', 7054, 83, '20A'),
('0005434906374', 25859, 23, '10F'),
('0005435212502', 30585, 26, '18C'),
('0005435212534', 30585, 58, '34D'),
('0005435212508', 30585, 68, '38A'),
('0005435212522', 30585, 75, '40J'),
('0005434136762', 28755, 47, '11C'),
('0005434136783', 28755, 58, '13F'),
('0005434466380', 6571, 3, '5A'),
('0005432638931', 2243, 36, '18C'),
('0005435652353', 1644, 36, '16F'),
('0005433985237', 4172, 38, '14F'),
('0005435998998', 6232, 14, '9E'),
('0005432692574', 1194, 16, '8C'),
('0005435907430', 32899, 1, '4C'),
('0005435787321', 27426, 24, '18D'),
('0005435784773', 27426, 36, '22B'),
('0005435242454', 12174, 12, '10E'),
('0005432782897', 15400, 4, '3C'),
('0005433679822', 2767, 17, '8A'),
('0005432184907', 4205, 7, '23F'),
('0005435947034', 26564, 5, '15D'),
('0005435947031', 26564, 17, '33E'),
('0005433434252', 26195, 4, '2B'),
('0005432984593', 26195, 51, '28D'),
('0005433434260', 26195, 73, '36A'),
('0005433150870', 20123, 47, '23F'),
('0005432302274', 12905, 2, '19C'),
('0005432235526', 440, 18, '9H'),
('0005433057270', 12671, 18, '16E'),
('0005432206108', 24135, 34, '20H'),
('0005432206109', 24135, 40, '23G'),
('0005433035483', 24135, 64, '36E'),
('0005435142366', 245, 86, '23H'),
('0005434723674', 245, 125, '32C'),
('0005434550410', 245, 154, '37E'),
('0005433233256', 9858, 23, '19B'),
('0005433129205', 9858, 76, '36F'),
('0005434343653', 5305, 50, '18K'),
('0005435611902', 5305, 149, '41E'),
('0005435423763', 10910, 3, '4G'),
('0005435423742', 10910, 14, '14F'),
('0005434244524', 10910, 41, '23K'),
('0005433804858', 3246, 52, '15E'),
('0005433804843', 3246, 94, '28E'),
('0005432459089', 8287, 36, '12E'),
('0005432838561', 7377, 29, '12A'),
('0005433468206', 2083, 6, '4A'),
('0005434602865', 3837, 4, '2D'),
('0005432746977', 382, 44, '17C'),
('0005434821646', 5302, 1, '1C'),
('0005434821643', 5302, 155, '44C'),
('0005435179688', 9879, 3, '1H'),
('0005434213767', 28608, 39, '17D'),
('0005433202121', 23246, 13, '20B'),
('0005435125720', 11538, 42, '20C'),
('0005433397282', 13558, 9, '5C'),
('0005435068263', 15500, 17, '7A'),
('0005434213832', 10710, 7, '4A'),
('0005432188556', 14871, 7, '5E'),
('0005433434260', 26681, 15, '7A'),
('0005433434252', 26681, 19, '12A'),
('0005432583654', 3190, 7, '4B'),
('0005432857882', 31491, 6, '6A'),
('0005435652323', 21757, 2, '1F'),
('0005435652326', 21757, 19, '10C'),
('0005435652307', 21757, 39, '19C'),
('0005433804843', 9359, 74, '32G'),
('0005433804858', 9359, 86, '38G'),
('0005434983206', 9503, 5, '22C'),
('0005433959947', 25910, 109, '39E'),
('0005435068269', 3523, 55, '18A'),
('0005435125740', 3512, 145, '35F'),
('0005434325467', 3589, 6, '5D'),
('0005435082655', 26095, 3, '2A'),
('0005434244524', 5036, 2, '5A'),
('0005433613585', 5035, 120, '23D'),
('0005433202146', 12637, 14, '22C'),
('0005433397282', 19260, 8, '3C'),
('0005433341546', 17031, 9, '3C'),
('0005433341563', 17031, 91, '34E'),
('0005433341538', 17031, 95, '35B'),
('0005434081509', 30689, 4, '1F'),
('0005432003655', 13836, 36, '21D'),
('0005433341667', 11079, 25, '7A'),
('0005433341628', 11079, 73, '16B'),
('0005435179688', 18304, 2, '3B'),
('0005435125740', 14726, 1, '1C'),
('0005432862185', 28051, 2, '7D'),
('0005435696899', 16463, 3, '2A'),
('0005433788144', 20813, 5, '7D'),
('0005435548430', 26479, 8, '6D'),
('0005435263494', 27622, 3, '2F'),
('0005433867844', 4782, 15, '5B'),
('0005433867831', 4782, 20, '7A'),
('0005433867787', 32675, 13, '4C'),
('0005433007959', 14152, 3, '3A'),
('0005434979360', 2031, 13, '6A'),
('0005434979361', 2031, 22, '19B'),
('0005435259695', 25027, 1, '4D'),
('0005433985286', 4159, 30, '11E'),
('0005433985285', 4159, 43, '17D'),
('0005435508205', 1563, 22, '6F'),
('0005432674922', 1162, 39, '16C'),
('0005435098528', 17011, 12, '18D'),
('0005432153842', 26959, 24, '8C'),
('0005434586259', 1357, 9, '4A'),
('0005433192861', 18548, 14, '12C'),
('0005434343653', 11444, 30, '20D'),
('0005435824245', 1302, 23, '17B'),
('0005432783013', 5634, 46, '16D'),
('0005435242454', 15392, 31, '19F'),
('0005435659971', 9217, 6, '6B'),
('0005433613585', 9290, 77, '20E'),
('0005435856143', 26598, 1, '2F'),
('0005433568251', 352, 29, '13E'),
('0005433753395', 2342, 26, '12B'),
('0005432423767', 536, 4, '3C'),
('0005432423768', 536, 26, '15C'),
('0005434723768', 251, 8, '2D'),
('0005434723730', 251, 43, '16K'),
('0005432526069', 7763, 189, '41E'),
('0005432132995', 5352, 69, '20D'),
('0005435612092', 5352, 106, '28B'),
('0005434573146', 5352, 125, '32E'),
('0005435612087', 5352, 216, '50F'),
('0005435423816', 10920, 8, '11A'),
('0005435423794', 10920, 9, '5K'),
('0005435423841', 10920, 41, '21H'),
('0005435423791', 10920, 67, '28A'),
('0005432382626', 4515, 55, '17E'),
('0005435540701', 1738, 40, '15F'),
('0005432924968', 21993, 1, '7C'),
('0005435176672', 21014, 41, '20F'),
('0005435154581', 12304, 3, '3B'),
('0005434821786', 5286, 49, '20J'),
('0005434821782', 5286, 76, '27C'),
('0005434821705', 5286, 127, '38C'),
('0005435372326', 9929, 84, '44K'),
('0005434755853', 9563, 17, '7F'),
('0005434755854', 9563, 21, '10A'),
('0005434755834', 9563, 23, '10F'),
('0005434213832', 28612, 10, '4E'),
('0005433202146', 23256, 12, '20D'),
('0005434550410', 10640, 22, '6F'),
('0005435125740', 11543, 47, '20F'),
('0005435068269', 15515, 37, '15F'),
('0005435038825', 5435, 14, '5A'),
('0005434229056', 12985, 1, '2C'),
('0005432857890', 31479, 11, '21D'),
('0005435652353', 21758, 39, '18D'),
('0005432665245', 9374, 12, '4A'),
('0005432667425', 9374, 51, '23B'),
('0005433985237', 25934, 66, '23G'),
('0005434479960', 931, 12, '5C'),
('0005433165716', 16549, 11, '21A'),
('0005435142366', 10342, 20, '20A'),
('0005432706403', 2918, 13, '11A'),
('0005432261241', 21, 64, '24E'),
('0005432645798', 6837, 31, '16C'),
('0005433960030', 6963, 17, '6F'),
('0005432104871', 4957, 6, '2A'),
('0005432667425', 4957, 28, '8A'),
('0005432665245', 4957, 29, '7F'),
('0005434229056', 4959, 6, '4F'),
('0005435091929', 1077, 11, '14G'),
('0005433341667', 17040, 54, '21G'),
('0005433341628', 17040, 87, '31G'),
('0005432851837', 18274, 2, '3A'),
('0005433685495', 9048, 24, '22D'),
('0005435765304', 5505, 50, '23E'),
('0005434602865', 19147, 5, '4A'),
('0005433007959', 22589, 53, '15E'),
('0005433845878', 5556, 45, '14F'),
('0005435282125', 13874, 23, '14A'),
('0005434620293', 7800, 20, '20C'),
('0005435784852', 4300, 6, '3A'),
('0005435784842', 4300, 24, '9F'),
('0005432459089', 4718, 62, '18B'),
('0005434081553', 4718, 98, '24E'),
('0005433341690', 11115, 75, '16F'),
('0005433341747', 11115, 90, '19D'),
('0005432919572', 20467, 1, '1D'),
('0005434928260', 11025, 3, '6C'),
('0005435443181', 27078, 7, '7F'),
('0005435808083', 1898, 13, '20D'),
('0005432382626', 30462, 43, '13C'),
('0005435856143', 25446, 1, '1A'),
('0005433867831', 32656, 5, '2A'),
('0005433867844', 32656, 20, '6D'),
('0005432153842', 7031, 50, '12E'),
('0005434299218', 7031, 66, '16B'),
('0005435293086', 26889, 34, '21E'),
('0005435998998', 19721, 10, '21D'),
('0005435725536', 30594, 24, '19F'),
('0005432159794', 30594, 55, '34B'),
('0005434979378', 2057, 24, '19A'),
('0005434190376', 19090, 5, '7C'),
('0005434606780', 3950, 4, '2B'),
('0005433348910', 15989, 6, '5B'),
('0005435103835', 6563, 6, '5A'),
('0005434503655', 6563, 37, '14F'),
('0005432667425', 26317, 14, '11E'),
('0005432665245', 26317, 19, '15F'),
('0005432873196', 17482, 3, '15B'),
('0005435928061', 4057, 7, '20B'),
('0005435784852', 27398, 10, '3D'),
('0005435784842', 27398, 39, '23A'),
('0005434189099', 16625, 1, '4C'),
('0005432692653', 7640, 73, '17F'),
('0005433524896', 1395, 19, '9A'),
('0005434586272', 1395, 44, '17C'),
('0005433192873', 18530, 1, '2D'),
('0005432783066', 5647, 10, '3F'),
('0005433496574', 6260, 53, '13D'),
('0005432783013', 15403, 26, '9F'),
('0005434876998', 14612, 52, '13B'),
('0005434251836', 24665, 2, '3D'),
('0005433074336', 11598, 52, '22D'),
('0005433434301', 26197, 40, '21B'),
('0005432051087', 26197, 56, '28H'),
('0005433150946', 20147, 7, '4D'),
('0005432423834', 544, 17, '11F'),
('0005434735622', 12666, 37, '24A'),
('0005433922056', 2157, 20, '11A'),
('0005433035619', 24142, 24, '15F'),
('0005435142400', 255, 109, '31A'),
('0005434723817', 255, 176, '42E'),
('0005434723807', 255, 228, '51E'),
('0005434066587', 7719, 83, '24D'),
('0005432526192', 7719, 91, '26A'),
('0005432526245', 7719, 192, '41A'),
('0005433633386', 3282, 94, '24D'),
('0005432459204', 8184, 40, '14B'),
('0005432838630', 7388, 43, '14A'),
('0005433476865', 30857, 3, '3C'),
('0005434522392', 3844, 5, '4A'),
('0005432219943', 392, 23, '9C'),
('0005435149850', 5274, 42, '20A'),
('0005434821856', 5274, 113, '35A'),
('0005432202969', 9936, 3, '1K'),
('0005435098528', 11519, 36, '15C'),
('0005434755834', 28670, 20, '9D'),
('0005434755854', 28670, 22, '10C'),
('0005434755853', 28670, 38, '17A'),
('0005435038873', 5462, 47, '12A'),
('0005433434301', 26710, 31, '16C'),
('0005432051087', 26710, 34, '18C'),
('0005432857909', 31510, 7, '7D'),
('0005435269660', 26241, 26, '31H'),
('0005433985285', 25927, 14, '5F'),
('0005433985286', 25927, 78, '32H'),
('0005433960030', 25927, 97, '37E'),
('0005434573146', 11189, 3, '5F'),
('0005435508205', 20962, 18, '5E'),
('0005432692653', 30069, 16, '6A'),
('0005434979360', 23648, 5, '2C'),
('0005434979361', 23648, 36, '22D'),
('0005435068409', 3559, 48, '17D'),
('0005432919572', 8069, 5, '2C'),
('0005432183438', 3495, 218, '45F'),
('0005434876998', 3495, 231, '47E'),
('0005435889818', 15616, 4, '19B'),
('0005433404708', 29295, 2, '5F'),
('0005433613699', 5074, 116, '22E'),
('0005434264804', 5076, 60, '27F'),
('0005435269660', 8517, 8, '13D'),
('0005432382626', 31265, 81, '18D'),
('0005432423768', 13281, 3, '2D'),
('0005432423767', 13281, 47, '20F'),
('0005433568251', 11850, 65, '21B'),
('0005433341690', 17067, 30, '14F'),
('0005433341747', 17067, 96, '35D'),
('0005432159794', 12790, 16, '17B'),
('0005434081553', 30673, 1, '1A'),
('0005432140340', 5531, 47, '18E'),
('0005435461930', 13465, 35, '19A'),
('0005434264804', 13465, 49, '27E'),
('0005432649324', 4115, 6, '4A'),
('0005434620326', 7811, 6, '3D'),
('0005432566782', 4703, 146, '36A'),
('0005432566562', 30521, 11, '37G'),
('0005433341797', 11117, 106, '23A'),
('0005435715230', 7092, 23, '18C'),
('0005435548430', 20677, 3, '2A'),
('0005435540701', 22269, 32, '16C'),
('0005432862200', 28075, 5, '20A'),
('0005435299719', 29745, 14, '18C'),
('0005434286995', 2436, 7, '3A'),
('0005434287000', 2436, 27, '23A'),
('0005434512043', 6482, 14, '4C'),
('0005432603837', 6482, 40, '21C'),
('0005433008015', 14181, 30, '14C'),
('0005435839101', 6030, 28, '14A'),
('0005433284890', 32100, 10, '6F'),
('0005434979407', 2053, 11, '5D'),
('0005435103845', 6509, 17, '8E'),
('0005432328157', 3125, 37, '13C'),
('0005432628674', 7209, 2, '2C'),
('0005435225447', 7209, 7, '4A'),
('0005432873171', 1177, 18, '7B'),
('0005432692653', 1177, 50, '19D'),
('0005432692716', 7647, 69, '17D'),
('0005435824313', 1274, 30, '18F'),
('0005432783066', 15404, 37, '14F'),
('0005435913880', 10074, 3, '3D'),
('0005435913878', 10074, 20, '16C'),
('0005433679968', 2797, 5, '3C'),
('0005433613699', 9284, 107, '26E'),
('0005433633386', 9284, 116, '28C'),
('0005433568372', 340, 29, '14C'),
('0005432984671', 26203, 52, '28A'),
('0005433150994', 20153, 7, '5D'),
('0005432423898', 588, 42, '21E'),
('0005434022873', 443, 80, '31F'),
('0005432277641', 278, 105, '29C'),
('0005434550581', 278, 151, '36J'),
('0005434735622', 278, 185, '42D'),
('0005434031971', 9873, 81, '31G'),
('0005432526427', 7727, 201, '43D'),
('0005432047504', 5345, 12, '4D'),
('0005435423953', 10892, 45, '20A'),
('0005432382696', 4661, 32, '9F'),
('0005434458551', 7400, 40, '13C'),
('0005435252486', 28904, 36, '19A'),
('0005434275956', 15770, 4, '7F'),
('0005432359771', 6384, 5, '2F'),
('0005432359781', 6384, 41, '13D'),
('0005434458551', 29080, 26, '21A'),
('0005432603837', 21437, 19, '6D'),
('0005434606780', 22317, 3, '2A'),
('0005433524896', 18982, 5, '4A'),
('0005434822039', 5260, 171, '45H'),
('0005435299719', 9935, 10, '11C'),
('0005434755943', 9526, 40, '20A'),
('0005434600480', 6091, 31, '16E'),
('0005435326568', 18591, 7, '10D'),
('0005434554037', 10609, 69, '20F'),
('0005435437672', 24566, 8, '4D'),
('0005435125649', 31904, 3, '11D'),
('0005435732167', 19398, 22, '19D'),
('0005435068409', 15458, 47, '18C'),
('0005434213974', 10696, 19, '10C'),
('0005434229096', 12972, 5, '3F'),
('0005435149850', 10359, 10, '5B'),
('0005435142400', 10359, 14, '7B'),
('0005432692716', 29960, 16, '5A'),
('0005434979378', 23667, 10, '4B'),
('0005435068459', 3524, 2, '1D'),
('0005435068444', 3524, 13, '4D'),
('0005432261351', 210, 62, '26C'),
('0005433101509', 7942, 49, '13E'),
('0005433101472', 7942, 84, '21B'),
('0005433101469', 7942, 97, '24A'),
('0005435913878', 14540, 7, '4G'),
('0005435913880', 14540, 12, '13A'),
('0005435842317', 14540, 48, '41E'),
('0005432104982', 5197, 155, '29B'),
('0005434229096', 5202, 5, '4D'),
('0005432034613', 8490, 21, '9A'),
('0005432047504', 8490, 80, '28C'),
('0005432423834', 13283, 11, '5D'),
('0005435842317', 31621, 2, '3A'),
('0005432114162', 5422, 19, '11F'),
('0005434654333', 5422, 22, '13A'),
('0005433715326', 7451, 16, '7B'),
('0005435732167', 1412, 21, '15A'),
('0005433341797', 17034, 101, '33A'),
('0005434066587', 30651, 112, '22C'),
('0005435725536', 5496, 35, '17B'),
('0005433284890', 22625, 25, '7F'),
('0005433008015', 22625, 59, '16D'),
('0005435784906', 4303, 18, '7E'),
('0005432459204', 4737, 22, '5F'),
('0005432213560', 30551, 15, '24H'),
('0005432919622', 20453, 16, '9A'),
('0005434906660', 2310, 1, '1A'),
('0005434906646', 2310, 27, '10F'),
('0005434906668', 2310, 63, '20C'),
('0005434137130', 7323, 53, '13F'),
('0005434503655', 22897, 40, '23A'),
('0005432382696', 30458, 29, '9E'),
('0005432264444', 2398, 12, '5B'),
('0005433650452', 7155, 29, '11E'),
('0005434460479', 3423, 13, '7D'),
('0005435103835', 23037, 8, '15D'),
('0005434979454', 2064, 30, '22A'),
('0005433256396', 28210, 6, '6B'),
('0005434137130', 28733, 25, '8E'),
('0005434466403', 6583, 3, '4A'),
('0005435697036', 3673, 3, '1D'),
('0005433985421', 4134, 57, '20A'),
('0005432328203', 3080, 21, '7E'),
('0005432628686', 7216, 1, '1B'),
('0005432692716', 1166, 22, '11A'),
('0005434963992', 1313, 11, '13G'),
('0005435784906', 27429, 33, '21A'),
('0005434319232', 5683, 16, '12A'),
('0005434586336', 1361, 39, '15D'),
('0005434343653', 29774, 3, '5C'),
('0005433496638', 6330, 6, '2C'),
('0005435242559', 12155, 24, '14A'),
('0005433568410', 333, 21, '12A'),
('0005432655404', 2331, 63, '18E'),
('0005432984719', 26183, 46, '20F'),
('0005433151016', 20161, 6, '3A'),
('0005433931431', 20161, 25, '9A'),
('0005434031971', 451, 103, '37H'),
('0005433931431', 2118, 70, '21A'),
('0005433180804', 9845, 105, '37G'),
('0005433233509', 9845, 134, '46J'),
('0005434723459', 9845, 137, '48A'),
('0005432526511', 7726, 53, '17D'),
('0005434066801', 7726, 161, '35D'),
('0005434066746', 7726, 235, '46E'),
('0005434573202', 5337, 222, '46K'),
('0005433804976', 3320, 102, '27A'),
('0005432459309', 8170, 6, '3C'),
('0005432459324', 8170, 62, '18E'),
('0005434458575', 7382, 10, '3D'),
('0005435176769', 20999, 24, '10C'),
('0005434458575', 29075, 8, '4D'),
('0005432661902', 6492, 10, '7A'),
('0005432746938', 12072, 38, '19E'),
('0005434213974', 28591, 7, '3F'),
('0005434639014', 1957, 28, '20B'),
('0005434550581', 10592, 42, '13D'),
('0005433180804', 27770, 10, '9E'),
('0005435925130', 13175, 7, '3D'),
('0005435068459', 15506, 45, '16C'),
('0005435068444', 15506, 50, '18E'),
('0005435808083', 23178, 9, '4C'),
('0005434755943', 28703, 8, '4C'),
('0005432583760', 3144, 11, '5C'),
('0005433804976', 9364, 18, '5H'),
('0005433784304', 26278, 35, '27E'),
('0005433289770', 21913, 11, '19D'),
('0005432706478', 2989, 36, '20A'),
('0005432880642', 29944, 60, '17F'),
('0005434979407', 23686, 17, '6B'),
('0005435068518', 3546, 32, '10C'),
('0005435068484', 3546, 47, '14E'),
('0005435925130', 15296, 9, '8A'),
('0005432045592', 8018, 23, '8E'),
('0005432919622', 8018, 109, '26D'),
('0005435125912', 3511, 22, '12H'),
('0005435125900', 3511, 130, '31E'),
('0005435125649', 14576, 17, '18H'),
('0005435229339', 25115, 17, '12A'),
('0005433613901', 5177, 9, '3A'),
('0005433613897', 5177, 128, '25A'),
('0005433784304', 8457, 7, '14E'),
('0005432328157', 31253, 15, '4E'),
('0005432382696', 31253, 60, '13F'),
('0005432423898', 13320, 7, '3C'),
('0005433568372', 11836, 36, '13D'),
('0005432948046', 25285, 8, '6F'),
('0005434654205', 12504, 5, '2F'),
('0005435266097', 29246, 20, '15B'),
('0005434445222', 1046, 22, '32F'),
('0005433685503', 9037, 15, '19C'),
('0005432632659', 4125, 13, '10A'),
('0005434620293', 32994, 8, '6D'),
('0005435125649', 11055, 9, '15A'),
('0005435125912', 14705, 1, '1A'),
('0005435125900', 14705, 2, '1D'),
('0005434928260', 14705, 10, '3D'),
('0005434906731', 2306, 12, '4D'),
('0005434906695', 2306, 34, '10F'),
('0005434906719', 2306, 36, '11C'),
('0005432620885', 2509, 4, '5B'),
('0005435803228', 6629, 19, '22B'),
('0005434906668', 25841, 14, '5A'),
('0005434906646', 25841, 52, '16E'),
('0005434906660', 25841, 54, '17C'),
('0005433008136', 14185, 12, '7A'),
('0005435103845', 23013, 8, '12D'),
('0005435212821', 30602, 99, '37C'),
('0005435212857', 30602, 131, '43J'),
('0005433367492', 24835, 15, '6D'),
('0005434979470', 2062, 21, '18A'),
('0005433538728', 25003, 2, '2B'),
('0005434445222', 17252, 2, '3A'),
('0005435652609', 1698, 41, '12D'),
('0005433367492', 21704, 11, '6D'),
('0005432869459', 17851, 17, '20F'),
('0005435502094', 1575, 56, '16D'),
('0005433156666', 17330, 8, '6C'),
('0005433123724', 15649, 22, '16A'),
('0005435220297', 31754, 9, '20D'),
('0005433123724', 7653, 19, '16F'),
('0005435824366', 1249, 22, '12D'),
('0005433415497', 17977, 9, '11E'),
('0005432783234', 5617, 7, '3F'),
('0005435242559', 15389, 12, '5C'),
('0005434443542', 6320, 70, '18D'),
('0005434877272', 14640, 77, '17A'),
('0005433680077', 2785, 45, '14D'),
('0005433613901', 9308, 50, '13C'),
('0005433613897', 9308, 97, '22E'),
('0005433577668', 9308, 109, '25B'),
('0005435856143', 4238, 14, '27H'),
('0005435947015', 4238, 15, '28E'),
('0005433568458', 326, 71, '30B'),
('0005432948046', 11581, 61, '24F'),
('0005433434184', 2362, 4, '1F'),
('0005433766600', 2362, 6, '1G'),
('0005433434252', 2362, 20, '4H'),
('0005435981879', 2362, 44, '14A'),
('0005435981860', 2362, 143, '35D'),
('0005433753678', 2362, 146, '35G'),
('0005432423963', 560, 20, '11A'),
('0005434023009', 471, 38, '15E'),
('0005432045592', 471, 40, '15F'),
('0005433035782', 24143, 81, '33A'),
('0005434724178', 258, 28, '12C'),
('0005433180679', 258, 59, '17A'),
('0005434724212', 258, 130, '28H'),
('0005434724182', 258, 168, '34K'),
('0005433126771', 258, 259, '49E'),
('0005433233574', 9846, 97, '31C'),
('0005433289770', 9846, 100, '32A'),
('0005433766600', 9846, 127, '39B'),
('0005434066852', 7732, 213, '42B'),
('0005435612558', 5316, 69, '19G'),
('0005435423657', 5316, 104, '25H'),
('0005434343653', 10911, 34, '17E'),
('0005435424093', 10911, 44, '20J'),
('0005435424101', 10911, 131, '42G'),
('0005433805020', 3341, 1, '1C'),
('0005433506989', 3341, 70, '18D'),
('0005433507001', 3341, 104, '25E'),
('0005432042568', 8210, 7, '3F'),
('0005435884726', 8210, 37, '11E'),
('0005432459350', 8210, 57, '15F'),
('0005435884730', 8210, 105, '26F'),
('0005433804843', 8223, 1, '4A'),
('0005433468234', 2075, 14, '19D'),
('0005432359858', 6378, 19, '6C'),
('0005432359864', 6378, 46, '13F'),
('0005435176797', 21039, 48, '17B'),
('0005434149609', 21039, 71, '22E'),
('0005434822271', 5247, 43, '16E'),
('0005435372571', 9906, 52, '25A'),
('0005432290602', 1996, 28, '20A'),
('0005434600521', 6055, 32, '15A'),
('0005435326604', 18606, 24, '20E'),
('0005435681719', 6707, 22, '7F'),
('0005435125900', 11508, 23, '10C'),
('0005435125912', 11508, 38, '18C'),
('0005435732198', 19408, 16, '11A'),
('0005435732195', 19408, 21, '15D'),
('0005435068193', 13163, 15, '17F'),
('0005435068518', 15486, 3, '3A'),
('0005435068484', 15486, 44, '17F'),
('0005435902529', 20223, 8, '7A'),
('0005433685503', 19522, 6, '2C'),
('0005433685495', 19522, 34, '20B'),
('0005432857946', 31469, 10, '5C'),
('0005432583654', 31469, 24, '20C'),
('0005433805020', 9381, 30, '15H'),
('0005433804843', 26238, 21, '21E'),
('0005434983206', 27355, 3, '2D'),
('0005433985421', 25929, 111, '38A'),
('0005434573202', 11224, 2, '4C'),
('0005433927397', 24308, 11, '19B'),
('0005434979454', 23655, 7, '2D'),
('0005435068557', 3579, 55, '19E'),
('0005435068193', 15289, 14, '17A'),
('0005432019993', 7968, 32, '12A'),
('0005432019994', 7968, 42, '14F'),
('0005434877272', 3491, 125, '31B'),
('0005435902529', 14553, 48, '29H'),
('0005435629392', 8836, 1, '1B'),
('0005434467723', 23209, 2, '18A'),
('0005435797328', 2846, 12, '13F'),
('0005432105055', 5016, 95, '19D'),
('0005433613925', 5016, 120, '23E'),
('0005434149609', 5014, 29, '11C'),
('0005432034654', 8420, 5, '3C'),
('0005434639014', 23369, 17, '7B'),
('0005432328203', 31248, 18, '5C'),
('0005433568410', 11855, 48, '18D'),
('0005435732198', 1420, 11, '8D'),
('0005435732195', 1420, 35, '20A'),
('0005434351567', 4470, 12, '18A'),
('0005433341538', 1047, 7, '3G'),
('0005433269621', 1047, 38, '28B'),
('0005433269663', 17019, 20, '9G'),
('0005434066746', 30691, 3, '1A'),
('0005434066801', 30691, 105, '21C'),
('0005433527226', 5545, 51, '19F'),
('0005435765167', 13461, 83, '32H'),
('0005433008136', 22628, 35, '9F'),
('0005433846110', 5555, 61, '17B'),
('0005433846139', 5555, 62, '17D'),
('0005433846096', 5555, 70, '19D'),
('0005432566980', 4717, 55, '16D'),
('0005432459324', 4717, 99, '25D'),
('0005432186833', 4717, 133, '33B'),
('0005432459309', 4717, 146, '36B'),
('0005433342184', 11096, 64, '14B'),
('0005433342187', 11096, 114, '23F'),
('0005433341538', 17106, 16, '12C'),
('0005433506989', 9106, 20, '11E'),
('0005433507001', 9106, 27, '17A'),
('0005433060384', 28476, 1, '1A'),
('0005434906803', 2318, 52, '14D'),
('0005432620899', 2521, 20, '21C'),
('0005435697036', 16495, 26, '22A'),
('0005434273060', 26667, 1, '1B'),
('0005435314800', 19083, 9, '7C'),
('0005435314799', 19083, 10, '18C'),
('0005434906695', 25876, 9, '3D'),
('0005434906731', 25876, 22, '7A'),
('0005434906719', 25876, 56, '16C'),
('0005433008174', 14208, 38, '17A'),
('0005435259695', 6790, 1, '1B'),
('0005434503786', 6541, 1, '1D'),
('0005435652642', 1646, 3, '1D'),
('0005432655404', 26336, 6, '4A'),
('0005434309625', 6200, 3, '2A'),
('0005432291909', 1554, 73, '19E'),
('0005435153685', 3931, 9, '22D'),
('0005435931567', 21856, 10, '19C'),
('0005433261394', 1332, 42, '36E'),
('0005434484289', 8965, 10, '23A'),
('0005434460479', 12571, 14, '22A'),
('0005432783331', 5612, 16, '5F'),
('0005435476701', 15377, 59, '20F'),
('0005432783234', 15409, 24, '8E'),
('0005435659971', 24647, 9, '6C'),
('0005433613925', 9311, 77, '20A'),
('0005434273060', 25213, 17, '12A'),
('0005435981913', 2365, 28, '9G'),
('0005432869459', 26192, 40, '16G'),
('0005433461569', 1530, 39, '12B'),
('0005433151080', 20111, 41, '14E'),
('0005433057270', 438, 91, '33E'),
('0005433931431', 24091, 75, '27E'),
('0005435142447', 279, 44, '15H'),
('0005434724365', 279, 152, '32J'),
('0005434550724', 279, 180, '37A'),
('0005432526741', 7775, 110, '26B'),
('0005432526768', 7775, 147, '31E'),
('0005432526715', 7775, 221, '42D'),
('0005432526779', 7775, 253, '47A'),
('0005435423791', 5359, 144, '30H'),
('0005435423816', 5359, 235, '45H'),
('0005435423794', 5359, 246, '48E'),
('0005435424172', 10930, 130, '40D'),
('0005435424179', 10930, 172, '47A'),
('0005433633505', 3359, 129, '31C'),
('0005435884795', 8221, 4, '1D'),
('0005432459393', 8221, 29, '8C'),
('0005435529059', 1739, 34, '11F'),
('0005433476865', 20617, 8, '20C'),
('0005434821566', 9914, 157, '44K'),
('0005435372645', 9914, 164, '46C'),
('0005435372666', 9914, 171, '47E'),
('0005434821705', 9914, 187, '50K'),
('0005434213715', 9538, 31, '12D'),
('0005434756073', 9538, 32, '12E'),
('0005433180679', 10678, 46, '13D'),
('0005435681742', 6765, 47, '14F'),
('0005435220297', 24604, 42, '16D'),
('0005435925167', 13186, 1, '1D'),
('0005435068557', 15474, 45, '18D'),
('0005435006796', 5464, 107, '21C'),
('0005435981879', 26538, 23, '8F'),
('0005433434252', 26538, 24, '9A'),
('0005433434184', 26538, 49, '15E'),
('0005435981860', 26538, 58, '18A'),
('0005434270187', 26705, 25, '11C'),
('0005435652609', 21736, 67, '19C'),
('0005435269683', 26242, 39, '20E'),
('0005434983239', 9452, 6, '22A'),
('0005435502094', 20942, 63, '19A'),
('0005433123724', 29939, 79, '19A'),
('0005434979470', 23697, 30, '19C'),
('0005435068610', 3573, 38, '11E'),
('0005435925167', 15297, 1, '2C'),
('0005432261482', 129, 16, '8E'),
('0005435125981', 3499, 110, '27G'),
('0005435125989', 3499, 261, '50K'),
('0005434325445', 15643, 9, '20B'),
('0005433404741', 29347, 3, '5D'),
('0005433960345', 6952, 11, '5D'),
('0005432105111', 5004, 62, '13D'),
('0005435269683', 8387, 19, '14B'),
('0005435006796', 8385, 71, '20A'),
('0005432290602', 23375, 2, '1C'),
('0005432423963', 13325, 22, '10E'),
('0005433568458', 11843, 39, '15A'),
('0005432114171', 5398, 45, '19F'),
('0005432078058', 7458, 17, '6C'),
('0005433715500', 7458, 38, '13B'),
('0005433715507', 7458, 57, '18C'),
('0005434182065', 11665, 11, '9C'),
('0005434443542', 20570, 2, '1D'),
('0005433342187', 17038, 80, '29E'),
('0005433342184', 17038, 110, '37B'),
('0005434066852', 30675, 4, '2A'),
('0005432186833', 30675, 13, '4B'),
('0005435765659', 5542, 6, '2F'),
('0005435462091', 13450, 54, '24E'),
('0005434602865', 18712, 1, '2A'),
('0005433008174', 22618, 59, '16A'),
('0005435282273', 13867, 4, '5F'),
('0005435332233', 32977, 23, '22B'),
('0005432459350', 4710, 77, '21B'),
('0005432919692', 20432, 1, '1F'),
('0005433506880', 20432, 17, '9C'),
('0005435125989', 14772, 38, '11A'),
('0005435125981', 14772, 47, '14A'),
('0005435443181', 7124, 18, '10A'),
('0005434906833', 2277, 33, '10C'),
('0005434906374', 25611, 33, '12F'),
('0005434137387', 7326, 77, '17D'),
('0005433126771', 10755, 4, '6A'),
('0005432264453', 2428, 16, '7B'),
('0005433109937', 26847, 12, '6D'),
('0005434663290', 3414, 12, '6D'),
('0005434663278', 3414, 18, '20B'),
('0005434906374', 14977, 45, '17C'),
('0005434906803', 25873, 20, '5F'),
('0005435725558', 30598, 5, '1H'),
('0005432526427', 30598, 235, '47F'),
('0005435652323', 24858, 31, '11C'),
('0005434137387', 28746, 31, '7F'),
('0005433511882', 838, 10, '20B'),
('0005432639023', 2239, 16, '9D'),
('0005435800086', 6424, 12, '18A'),
('0005435652323', 21705, 10, '4C'),
('0005432665245', 17816, 26, '20C'),
('0005432628735', 7194, 6, '6A'),
('0005435706221', 2447, 7, '3F'),
('0005435706234', 2447, 51, '18C'),
('0005433373465', 27039, 21, '10C'),
('0005434625885', 4858, 15, '18F'),
('0005434625883', 4858, 16, '19C'),
('0005435787321', 13793, 9, '6C'),
('0005434406744', 20261, 1, '1C'),
('0005433496574', 20411, 18, '7F'),
('0005433496458', 20411, 19, '8A'),
('0005435242653', 12159, 41, '15F'),
('0005432783331', 15410, 20, '7C'),
('0005433633505', 9281, 2, '1C'),
('0005435947031', 4233, 22, '38A'),
('0005433074251', 315, 32, '10E'),
('0005433568553', 315, 86, '23F'),
('0005433074473', 11597, 81, '27E'),
('0005432655436', 2350, 42, '13E'),
('0005433434260', 2350, 52, '15G'),
('0005432984816', 26188, 18, '5A'),
('0005433434464', 26188, 106, '30H'),
('0005433753297', 26188, 128, '35F'),
('0005434374273', 1495, 14, '5E'),
('0005433150870', 1495, 47, '13D'),
('0005433931431', 1495, 80, '19E'),
('0005433151131', 20110, 43, '13D'),
('0005434023146', 461, 51, '19D'),
('0005434023147', 461, 75, '27A'),
('0005433035422', 2161, 56, '17F'),
('0005433922514', 2161, 104, '29E'),
('0005434550788', 295, 53, '15F'),
('0005434550776', 295, 143, '30A'),
('0005434550817', 295, 253, '45A'),
('0005433233699', 9875, 29, '14D'),
('0005434723730', 9875, 198, '43D'),
('0005432526883', 7744, 1, '1C'),
('0005435212502', 7744, 75, '18K'),
('0005432069532', 7744, 108, '23C'),
('0005434573244', 5331, 27, '11C'),
('0005435423742', 5331, 58, '16E'),
('0005435612706', 5331, 61, '17E'),
('0005434244745', 10881, 43, '16H'),
('0005435424225', 10881, 55, '18J'),
('0005435611838', 10881, 215, '47G'),
('0005433633546', 3377, 121, '26D'),
('0005432181527', 3377, 127, '27D'),
('0005433506880', 8248, 74, '20E'),
('0005435884848', 8248, 101, '27D'),
('0005435252550', 28915, 30, '9F'),
('0005434275930', 8831, 5, '9E'),
('0005433468206', 23841, 2, '1C'),
('0005432359983', 6403, 79, '18E'),
('0005434602865', 19047, 6, '5B'),
('0005432746912', 12083, 50, '16A'),
('0005433524896', 32465, 2, '1C'),
('0005434822512', 5249, 43, '16C'),
('0005434213767', 9531, 17, '7A'),
('0005432290609', 2003, 35, '21D'),
('0005433202121', 2003, 37, '22B'),
('0005433202146', 2003, 39, '22D'),
('0005435326629', 18614, 22, '11D'),
('0005434550724', 10655, 22, '6E'),
('0005435125981', 11505, 1, '1A'),
('0005435125989', 11505, 6, '3C'),
('0005435068610', 15499, 26, '9A'),
('0005434214139', 10704, 30, '10A'),
('0005434213715', 28671, 11, '4F'),
('0005434756073', 28671, 29, '10D'),
('0005434228980', 5465, 9, '3A'),
('0005435039203', 5465, 122, '23E'),
('0005435981913', 26518, 41, '13A'),
('0005434270189', 26694, 5, '4A'),
('0005433434464', 26694, 59, '20F'),
('0005435652642', 21726, 5, '2A'),
('0005434270187', 26258, 62, '33E'),
('0005435135628', 4891, 5, '20A'),
('0005433960345', 25956, 37, '16A'),
('0005434479881', 16595, 21, '20C'),
('0005435142447', 10373, 6, '2B'),
('0005435142366', 21963, 19, '19B'),
('0005432291909', 20951, 35, '11A'),
('0005432706351', 29950, 18, '5C'),
('0005435068676', 3557, 53, '15E'),
('0005435925068', 3557, 66, '19A'),
('0005432919692', 7960, 104, '28C'),
('0005435126023', 3485, 113, '25J'),
('0005434325550', 3599, 9, '18A'),
('0005435163187', 4440, 11, '7A'),
('0005434244745', 5129, 30, '24B'),
('0005433689894', 8370, 41, '12A'),
('0005434228980', 8370, 91, '22D'),
('0005434182072', 11681, 24, '18C'),
('0005434445229', 1066, 10, '3H'),
('0005433341667', 1066, 69, '30F'),
('0005435091929', 17053, 59, '21E'),
('0005434081473', 12820, 11, '5A'),
('0005435765304', 13472, 77, '23F'),
('0005433284890', 1826, 11, '5A'),
('0005433845878', 13854, 62, '20D'),
('0005434620326', 32957, 1, '1B'),
('0005434620261', 32957, 22, '22B'),
('0005434081722', 4746, 150, '36B'),
('0005432459393', 4746, 152, '36D'),
('0005432566628', 30544, 135, '33G'),
('0005434081473', 30544, 136, '34D'),
('0005432213576', 30544, 153, '37F'),
('0005433342384', 11091, 8, '3A'),
('0005433342366', 11091, 28, '7A'),
('0005433341667', 17090, 2, '1C'),
('0005432919698', 20433, 36, '19F'),
('0005435126023', 14675, 5, '2F'),
('0005435529059', 22264, 46, '19C'),
('0005432862234', 28083, 11, '19C'),
('0005434137527', 7339, 28, '7A'),
('0005434137529', 7339, 49, '11C'),
('0005434503786', 22910, 3, '1D'),
('0005433788144', 26470, 5, '5D'),
('0005435856143', 26654, 5, '18D'),
('0005433650483', 7165, 15, '5A'),
('0005433868109', 4788, 18, '5B'),
('0005434460488', 3436, 18, '19D'),
('0005434299218', 26921, 60, '16F'),
('0005434906833', 25870, 60, '18F'),
('0005435839101', 18078, 7, '4F'),
('0005433284890', 23029, 22, '19E'),
('0005435213082', 30629, 95, '26E'),
('0005435213089', 30629, 187, '41K'),
('0005433367637', 24827, 50, '15E'),
('0005434979584', 2059, 20, '7B'),
('0005434136762', 11946, 41, '11C'),
('0005434137527', 28765, 18, '5D'),
('0005434137529', 28765, 77, '17F'),
('0005432609702', 3969, 14, '20A'),
('0005434445229', 17170, 1, '1A'),
('0005435390193', 29567, 5, '3B'),
('0005432661902', 21841, 35, '18A'),
('0005434503877', 6514, 25, '13C'),
('0005435652779', 1672, 19, '6A'),
('0005433367637', 21663, 68, '19E'),
('0005433985285', 25658, 48, '20A'),
('0005432674922', 17456, 46, '20F'),
('0005433261493', 18245, 3, '3C'),
('0005434963992', 18245, 16, '14G'),
('0005435907430', 4848, 6, '6D'),
('0005434484299', 8958, 6, '5A'),
('0005432692857', 7610, 41, '10E'),
('0005432692860', 7610, 61, '15E'),
('0005434586431', 1381, 65, '18D'),
('0005433524896', 18551, 38, '12E'),
('0005435824313', 17983, 4, '3D'),
('0005433415550', 17983, 27, '15A'),
('0005432783430', 5620, 57, '16C'),
('0005435242653', 15391, 51, '15E'),
('0005435476713', 15391, 62, '18D'),
('0005434925601', 6273, 17, '5C'),
('0005433496638', 20422, 42, '16C'),
('0005434876748', 10078, 4, '2D'),
('0005434877528', 14597, 92, '19D'),
('0005433633546', 9324, 86, '19C'),
('0005435787321', 4221, 1, '1B'),
('0005433568664', 307, 1, '1A'),
('0005433753853', 2376, 54, '15B'),
('0005432984593', 2376, 148, '33D'),
('0005433151160', 20116, 76, '21F'),
('0005433527226', 13818, 25, '21A'),
('0005433035425', 2125, 66, '18G'),
('0005433035483', 2125, 124, '30G'),
('0005433035919', 24131, 63, '17D'),
('0005434550854', 272, 128, '25J'),
('0005435142366', 9825, 53, '15F'),
('0005434723807', 9825, 86, '20D'),
('0005435212534', 7766, 198, '35D'),
('0005435424101', 5319, 97, '24D'),
('0005434343983', 5319, 179, '35B'),
('0005435097141', 5319, 198, '37A'),
('0005434244784', 10885, 14, '4G'),
('0005434656542', 10885, 86, '21J'),
('0005435884888', 8334, 33, '10A'),
('0005435884881', 8334, 50, '14B'),
('0005432459513', 8334, 79, '20D'),
('0005432459494', 8334, 85, '21C'),
('0005432042615', 8334, 98, '25A'),
('0005432838808', 7405, 32, '9C'),
('0005435990574', 8822, 9, '11E'),
('0005435176672', 6375, 80, '18D'),
('0005432747280', 427, 75, '20F'),
('0005432746977', 12087, 23, '6F'),
('0005434822728', 5271, 4, '2A'),
('0005435179688', 5271, 203, '46D'),
('0005432396215', 5271, 210, '47E'),
('0005435372796', 9934, 137, '32K'),
('0005434213708', 9554, 32, '9F'),
('0005434214139', 28588, 67, '20D'),
('0005434639128', 1973, 34, '20B'),
('0005432290614', 1973, 35, '20D'),
('0005434550776', 10574, 12, '4F'),
('0005434550788', 10574, 29, '8E'),
('0005434550817', 10574, 55, '14E'),
('0005434550581', 27761, 34, '14A'),
('0005434550410', 27761, 42, '16D'),
('0005435126023', 11502, 43, '19F'),
('0005435125720', 31871, 25, '13A'),
('0005435125740', 31871, 27, '14A'),
('0005433397282', 19392, 32, '11D'),
('0005435068676', 15512, 11, '4C'),
('0005435925068', 15512, 53, '18E'),
('0005434213767', 28680, 43, '16A'),
('0005435006846', 5479, 3, '1C'),
('0005434229056', 5479, 6, '2A'),
('0005435039272', 5479, 108, '21C'),
('0005435038726', 12988, 37, '11A'),
('0005434229212', 12988, 43, '12B'),
('0005435038873', 12988, 57, '14F'),
('0005433434260', 26549, 28, '8F'),
('0005432857882', 3182, 17, '6A'),
('0005435858516', 27612, 16, '11A'),
('0005434270189', 26233, 7, '2H'),
('0005434170952', 26233, 84, '35F'),
('0005433985285', 24290, 37, '21A'),
('0005433959947', 24290, 53, '31B'),
('0005434480149', 924, 9, '3C'),
('0005434573244', 11223, 34, '16F'),
('0005432692857', 30064, 3, '1D'),
('0005432880708', 30064, 61, '14E'),
('0005432692860', 30064, 80, '18E'),
('0005435068729', 3582, 27, '8E'),
('0005435068710', 3582, 58, '17D'),
('0005432919572', 67, 67, '24D'),
('0005432919622', 67, 69, '25A'),
('0005432817251', 229, 28, '12D'),
('0005432919698', 8041, 116, '31E'),
('0005434426413', 3508, 149, '32B'),
('0005434877528', 3508, 209, '41D'),
('0005434876748', 14548, 79, '25H'),
('0005434325467', 15591, 9, '18D'),
('0005435957591', 650, 12, '18B'),
('0005432645890', 6831, 48, '19A'),
('0005434244784', 5235, 34, '28B'),
('0005434264959', 5139, 2, '1C'),
('0005434229212', 5139, 114, '31C'),
('0005432034760', 8357, 8, '2D'),
('0005434229056', 8357, 105, '22B'),
('0005435006846', 8357, 109, '23A'),
('0005434264677', 8357, 114, '23E'),
('0005433202146', 23395, 2, '1D'),
('0005433202121', 23395, 6, '3D'),
('0005432290609', 23395, 29, '20A'),
('0005432817251', 9581, 51, '16D'),
('0005433568553', 11889, 75, '21A'),
('0005432948213', 25323, 12, '4A'),
('0005434656542', 5375, 3, '2D'),
('0005433689894', 7420, 13, '6B'),
('0005433397282', 1462, 60, '19D'),
('0005433341546', 1057, 20, '5H'),
('0005433341420', 1057, 76, '24F'),
('0005433342366', 17059, 23, '11F'),
('0005433342384', 17059, 45, '17F'),
('0005434081722', 30657, 75, '15A'),
('0005435725558', 5515, 143, '37F'),
('0005434264959', 13485, 122, '36F'),
('0005435785101', 4261, 51, '20F'),
('0005435787321', 27316, 2, '2C'),
('0005433342436', 11104, 27, '6D'),
('0005433341546', 17081, 64, '16D'),
('0005433341420', 17081, 84, '20F'),
('0005435715336', 7115, 36, '20F'),
('0005432632659', 25199, 3, '2A'),
('0005434906909', 2312, 27, '7F'),
('0005432862172', 2529, 10, '5B'),
('0005435696899', 24732, 17, '19A'),
('0005434137582', 7348, 73, '17A'),
('0005434137584', 7348, 86, '19F'),
('0005435302171', 29734, 15, '18A'),
('0005433867743', 32572, 11, '4C'),
('0005433867831', 32572, 12, '5B'),
('0005433867787', 32572, 20, '18D'),
('0005433867743', 14511, 1, '1A'),
('0005433867787', 14511, 3, '2A'),
('0005433867831', 14511, 10, '5A'),
('0005433868109', 32671, 32, '20C'),
('0005434299384', 7080, 34, '7F'),
('0005434406744', 26910, 10, '4A'),
('0005432604084', 6438, 10, '3C'),
('0005432604066', 6438, 39, '21C'),
('0005434512043', 21361, 25, '20B'),
('0005433008329', 14187, 15, '7F'),
('0005435213146', 30619, 105, '25G'),
('0005432535755', 30619, 136, '31B'),
('0005432526069', 30619, 147, '32J'),
('0005435725572', 30619, 202, '41A'),
('0005433367655', 24825, 64, '18E'),
('0005434979618', 2039, 21, '18A'),
('0005434136783', 11927, 58, '15F'),
('0005434137582', 28757, 36, '9E'),
('0005434137584', 28757, 71, '17E'),
('0005435696899', 16258, 18, '7A'),
('0005435916149', 16258, 31, '23A'),
('0005435390124', 7505, 9, '7D'),
('0005435652816', 1657, 54, '14C'),
('0005433367655', 21662, 51, '13D'),
('0005434466380', 23225, 16, '20A'),
('0005434466403', 23225, 19, '23B'),
('0005433985680', 4184, 12, '5E'),
('0005433985678', 4184, 14, '6F'),
('0005432655436', 26326, 65, '18C'),
('0005432661902', 26326, 72, '19E'),
('0005432328445', 3085, 33, '10D'),
('0005434565700', 20853, 11, '5C'),
('0005433186069', 20853, 50, '19A'),
('0005432628674', 28111, 12, '20C'),
('0005432692860', 1171, 25, '10B'),
('0005432692857', 1171, 27, '11C'),
('0005434435091', 1105, 13, '18A'),
('0005433156666', 1105, 20, '21B'),
('0005435785101', 27410, 13, '4D'),
('0005434407365', 26991, 50, '13A'),
('0005434189099', 9004, 14, '22A'),
('0005433192873', 1397, 26, '8D'),
('0005434586462', 1397, 28, '8F'),
('0005434586259', 18519, 46, '14C'),
('0005434343983', 11423, 1, '1A'),
('0005432783478', 5640, 23, '6C'),
('0005432783493', 5640, 47, '11D'),
('0005432783448', 5640, 83, '20A'),
('0005432848232', 4394, 17, '18D'),
('0005432782897', 12164, 6, '2F'),
('0005432783013', 12164, 53, '16F'),
('0005432783430', 15413, 21, '8A'),
('0005434251836', 9242, 10, '6A'),
('0005432966501', 2800, 50, '13F'),
('0005435947034', 4216, 34, '36H'),
('0005435787341', 26593, 23, '27D'),
('0005433129205', 308, 144, '31A'),
('0005432948213', 11585, 117, '29C'),
('0005433766615', 2358, 6, '1G'),
('0005433434511', 26179, 44, '14B'),
('0005433150994', 1493, 21, '6C'),
('0005433150946', 1493, 28, '7F'),
('0005434374407', 1493, 39, '10D'),
('0005434023321', 480, 120, '34F'),
('0005434735657', 12688, 22, '12B'),
('0005434550890', 302, 140, '27F'),
('0005433233256', 302, 160, '30A'),
('0005432277732', 302, 297, '49H'),
('0005433180944', 9836, 48, '14E'),
('0005434723674', 9836, 65, '16E'),
('0005434550581', 9836, 134, '27B'),
('0005433766615', 9836, 146, '29A'),
('0005434550410', 9836, 244, '42D'),
('0005432069559', 7720, 118, '24E'),
('0005432527221', 7720, 156, '30A'),
('0005434067144', 7720, 211, '38A'),
('0005435423953', 5310, 101, '21E'),
('0005435424093', 5310, 122, '23H'),
('0005435612092', 10933, 287, '48G'),
('0005432181573', 3394, 122, '25B'),
('0005432459558', 8188, 13, '4F'),
('0005432459583', 8188, 20, '6F'),
('0005435884923', 8188, 72, '16F'),
('0005432459588', 8188, 77, '17F'),
('0005432382956', 4582, 40, '11D'),
('0005432838836', 7385, 50, '15A'),
('0005432838630', 28923, 45, '10E'),
('0005434275956', 8813, 7, '14D'),
('0005432359781', 20995, 23, '6B'),
('0005432604084', 21444, 20, '6C'),
('0005432604066', 21444, 42, '23B'),
('0005435149945', 5242, 253, '48H'),
('0005434821786', 9931, 84, '22G'),
('0005435302171', 9931, 118, '29B'),
('0005435149850', 9931, 153, '33F'),
('0005434821514', 9931, 213, '43E'),
('0005434550854', 10616, 58, '14A'),
('0005433180944', 27720, 5, '6A'),
('0005435098528', 31897, 13, '6F'),
('0005435125912', 31897, 40, '17C'),
('0005435558069', 31897, 43, '17F'),
('0005433397210', 19370, 4, '2A'),
('0005435068710', 15462, 1, '1C'),
('0005435068729', 15462, 19, '6E'),
('0005434214235', 10684, 6, '3A'),
('0005434213708', 28664, 58, '16D'),
('0005432125404', 5469, 79, '16B'),
('0005435039365', 5469, 100, '19F'),
('0005435039349', 5469, 117, '22D'),
('0005435038825', 12962, 56, '13C'),
('0005434426413', 14895, 43, '16D'),
('0005433434511', 26712, 62, '18C'),
('0005432857909', 3134, 31, '19D'),
('0005435652779', 21772, 5, '2D'),
('0005434479960', 16580, 23, '6D'),
('0005435149850', 21924, 26, '19D'),
('0005432706403', 29942, 8, '2F'),
('0005434979584', 23672, 17, '5A'),
('0005434979360', 27565, 6, '3C'),
('0005434979407', 27565, 10, '5B'),
('0005435068749', 3554, 54, '15C'),
('0005432261616', 183, 24, '10C'),
('0005432751506', 7930, 21, '7D'),
('0005435125740', 14546, 48, '16G'),
('0005435125720', 14546, 124, '32C'),
('0005433959947', 25763, 10, '11A'),
('0005433614283', 5152, 113, '22C'),
('0005432290614', 23343, 25, '19B'),
('0005434639128', 23343, 32, '21B'),
('0005432822155', 9616, 7, '3C'),
('0005433568664', 11885, 99, '21E'),
('0005433715672', 7469, 7, '3F'),
('0005433397210', 1436, 61, '18C'),
('0005433269663', 1064, 4, '1G'),
('0005433341563', 1064, 108, '35G'),
('0005433342436', 17022, 120, '38E'),
('0005435461930', 5501, 5, '2F'),
('0005434264677', 5501, 8, '3A'),
('0005435765824', 5501, 61, '17A'),
('0005433007959', 1818, 62, '14F'),
('0005433008329', 22596, 31, '9D'),
('0005435282066', 5590, 48, '12C'),
('0005432112502', 7824, 15, '6C'),
('0005434620472', 7824, 32, '22C'),
('0005432170341', 4724, 39, '13G'),
('0005432459494', 4724, 55, '17E'),
('0005432459513', 4724, 76, '21H'),
('0005435097141', 11111, 14, '4B'),
('0005433341563', 17097, 81, '18D'),
('0005432919622', 9077, 7, '5A'),
('0005432919572', 9077, 31, '15A'),
('0005433506989', 20443, 40, '17A'),
('0005432919738', 20443, 50, '20E'),
('0005432396215', 10209, 2, '2A'),
('0005435179688', 10209, 3, '1B'),
('0005435125740', 10980, 27, '9C'),
('0005435125720', 10980, 43, '14E'),
('0005433788144', 20672, 27, '20B'),
('0005434906668', 25608, 45, '13A'),
('0005433129205', 11995, 7, '6D'),
('0005434137645', 7297, 81, '18F'),
('0005434136762', 28580, 23, '6F'),
('0005434503877', 22915, 24, '19B'),
('0005432382956', 30495, 30, '11A'),
('0005434286995', 26869, 16, '18C'),
('0005434407365', 7050, 41, '9B'),
('0005434299177', 26905, 52, '13B'),
('0005432604095', 6471, 6, '2B'),
('0005434906668', 14984, 24, '8C'),
('0005434906909', 25863, 58, '15A'),
('0005433008356', 14191, 27, '10E'),
('0005434925601', 20495, 30, '19A'),
('0005435998998', 15819, 3, '1C'),
('0005433285116', 32075, 17, '11C'),
('0005434066746', 30586, 11, '3H'),
('0005432159836', 30586, 104, '23C'),
('0005433367680', 24857, 5, '2C'),
('0005435652326', 24857, 19, '6C'),
('0005434979407', 23558, 6, '3A'),
('0005434979360', 23558, 8, '4A'),
('0005434952510', 2590, 2, '4A'),
('0005433256396', 2589, 2, '3B'),
('0005434137645', 28711, 72, '18D'),
('0005435160248', 7482, 10, '6B'),
('0005435390205', 29532, 2, '1D'),
('0005435652865', 1661, 11, '4C'),
('0005435652866', 1661, 75, '20E'),
('0005433367680', 21678, 43, '12D'),
('0005435652326', 21678, 74, '19F'),
('0005433985237', 25678, 15, '7F'),
('0005432328157', 31128, 54, '20F'),
('0005435998998', 19525, 7, '3F'),
('0005435502214', 1582, 65, '18E'),
('0005434565843', 1582, 71, '20A'),
('0005434625911', 4847, 10, '13E'),
('0005435937358', 13775, 5, '2A'),
('0005435784773', 13775, 44, '22D'),
('0005433192861', 1367, 1, '1A'),
('0005435824245', 17973, 8, '8B'),
('0005434460488', 12566, 11, '18C'),
('0005432783013', 15350, 17, '5E'),
('0005432782897', 15350, 53, '14C'),
('0005434463919', 4368, 12, '6B'),
('0005433496834', 6299, 1, '1C'),
('0005432783066', 12188, 22, '5F'),
('0005432783448', 15415, 39, '11F'),
('0005432783493', 15415, 61, '17C'),
('0005432783478', 15415, 65, '18A'),
('0005434876998', 10088, 37, '10B'),
('0005433680341', 2777, 37, '9D'),
('0005433680303', 2777, 66, '16F'),
('0005432966808', 29170, 4, '1F'),
('0005433679822', 29170, 29, '7F'),
('0005433614283', 9316, 78, '19D'),
('0005433577668', 25229, 36, '12F'),
('0005435982071', 2326, 47, '13F'),
('0005433434301', 2326, 134, '28E'),
('0005432869459', 2326, 148, '30E'),
('0005435982085', 2326, 153, '31D'),
('0005434023359', 441, 65, '20E'),
('0005433057699', 12693, 18, '5H'),
('0005434022873', 12693, 40, '15H'),
('0005433922813', 2138, 15, '4A'),
('0005434724813', 265, 77, '18H'),
('0005434724894', 265, 234, '39C'),
('0005434735657', 265, 294, '46C'),
('0005434724845', 265, 308, '49C'),
('0005434724182', 9869, 5, '2A'),
('0005433233909', 9869, 186, '31G'),
('0005433233860', 9869, 232, '37H'),
('0005432527273', 7737, 38, '13A'),
('0005432527253', 7737, 190, '31J'),
('0005432527324', 7737, 234, '36K'),
('0005435212357', 7737, 302, '45E'),
('0005435212508', 7737, 316, '47E'),
('0005435423763', 5333, 42, '13A'),
('0005435423841', 5333, 65, '16F'),
('0005435613074', 5333, 241, '38K'),
('0005435613125', 5333, 271, '42G'),
('0005435424443', 10924, 30, '12A'),
('0005435611902', 10924, 214, '36B'),
('0005432181612', 3382, 1, '1A'),
('0005432181614', 3382, 66, '14C'),
('0005433506989', 8202, 114, '25D'),
('0005435884988', 8202, 131, '29B'),
('0005432382995', 4668, 54, '14D'),
('0005432838561', 28932, 10, '3D'),
('0005432838539', 28932, 78, '19E'),
('0005432359858', 21040, 62, '14D'),
('0005432604095', 21455, 20, '7B'),
('0005432751506', 422, 96, '20F'),
('0005435372326', 5252, 160, '35C'),
('0005434821646', 9938, 166, '37A'),
('0005434214235', 28589, 57, '16E'),
('0005434600480', 18604, 3, '2C'),
('0005434554053', 10569, 17, '5D'),
('0005434550890', 10569, 18, '5E'),
('0005435732195', 13540, 13, '4F'),
('0005433397790', 13540, 48, '16C'),
('0005435068749', 15473, 50, '16D'),
('0005434229096', 5482, 14, '4D'),
('0005435006906', 5482, 104, '20C'),
('0005435652816', 21723, 68, '17C'),
('0005435135646', 4927, 5, '6B'),
('0005433985237', 24242, 83, '31E'),
('0005433960030', 24242, 98, '37A'),
('0005433985680', 25954, 76, '29D'),
('0005433985678', 25954, 106, '36H'),
('0005434480202', 975, 6, '2B'),
('0005435149945', 10339, 14, '5A'),
('0005432706631', 3031, 2, '1D'),
('0005434979618', 23650, 22, '7C'),
('0005432919738', 8031, 82, '22D'),
('0005434426455', 3522, 249, '46E'),
('0005434938040', 3522, 260, '48A'),
('0005434876998', 14584, 154, '33E'),
('0005435125912', 14584, 166, '35D'),
('0005435933432', 29527, 8, '4C'),
('0005434265005', 5062, 109, '31D'),
('0005434244524', 8380, 30, '12F'),
('0005435006906', 8382, 95, '21E'),
('0005434229096', 8382, 108, '24D'),
('0005432328157', 21068, 71, '18A'),
('0005432382956', 31229, 26, '6F'),
('0005432328445', 31229, 70, '16C'),
('0005434654518', 5421, 29, '13A'),
('0005435266097', 7460, 18, '6C'),
('0005433715683', 7460, 30, '9E'),
('0005433397790', 19228, 8, '3D'),
('0005435732195', 19228, 36, '11D'),
('0005433341797', 1065, 3, '2A'),
('0005433341690', 1065, 26, '12E'),
('0005434066746', 12783, 62, '14A'),
('0005432159836', 12783, 63, '14C'),
('0005434081509', 12783, 107, '23B'),
('0005434067144', 30683, 16, '4E'),
('0005435725572', 5499, 33, '11E'),
('0005435765935', 5499, 126, '30E'),
('0005432535755', 5499, 158, '36H'),
('0005435462236', 13502, 57, '18A'),
('0005434265005', 13502, 116, '31A'),
('0005435462225', 13502, 154, '38G'),
('0005433285116', 22584, 7, '2D'),
('0005433008356', 22584, 52, '13C'),
('0005435787341', 4267, 19, '8A'),
('0005432459558', 4709, 96, '24B'),
('0005433451609', 4709, 123, '30A'),
('0005432459588', 4709, 145, '34A'),
('0005432459583', 4709, 157, '37B'),
('0005434081509', 30549, 70, '22E'),
('0005433341690', 17140, 25, '6C'),
('0005433341797', 17140, 52, '11D'),
('0005435380272', 17140, 94, '20A'),
('0005434158967', 20446, 8, '5E'),
('0005435125912', 10964, 3, '1D'),
('0005432400102', 7126, 34, '16D'),
('0005435540701', 11391, 15, '8A'),
('0005434907023', 2262, 50, '12A'),
('0005434906833', 25626, 64, '18F'),
('0005432862185', 2524, 14, '19D'),
('0005433451609', 31046, 2, '6A'),
('0005434136783', 28575, 69, '17D'),
('0005435803228', 23630, 13, '21B'),
('0005432382995', 30463, 65, '19C'),
('0005433867844', 32615, 38, '22D'),
('0005434663340', 3421, 5, '4B'),
('0005433867844', 14504, 34, '21C'),
('0005434906833', 14996, 51, '15E'),
('0005433007959', 22820, 33, '18D'),
('0005432658582', 6015, 20, '9F'),
('0005435213267', 30581, 18, '4K'),
('0005434066587', 30581, 112, '22K'),
('0005432526192', 30581, 306, '49H'),
('0005435652353', 24875, 10, '4A'),
('0005433367725', 24875, 68, '18F'),
('0005434137130', 11937, 65, '16C'),
('0005432400102', 27165, 4, '2B'),
('0005432639092', 2237, 13, '9A'),
('0005432665245', 26492, 11, '16B'),
('0005434503988', 6538, 5, '2C'),
('0005433367637', 1681, 2, '1C'),
('0005433367725', 21680, 4, '2C'),
('0005435652353', 21680, 37, '10D'),
('0005433985745', 4144, 5, '2C'),
('0005433985286', 25664, 31, '13C'),
('0005434190376', 9020, 7, '7D'),
('0005432667425', 17864, 14, '7A'),
('0005432905108', 31146, 32, '11C'),
('0005433438776', 31146, 46, '15C'),
('0005432873196', 1209, 17, '7F'),
('0005432692574', 17468, 26, '8C'),
('0005435098528', 11063, 2, '4H'),
('0005433261513', 18236, 47, '25D'),
('0005435784842', 13773, 24, '7D'),
('0005435787341', 27455, 30, '19D'),
('0005434407531', 27016, 48, '12C'),
('0005434407504', 27016, 66, '16A'),
('0005434319232', 15667, 10, '5F'),
('0005433123862', 15667, 24, '10A'),
('0005433123862', 7549, 7, '7C'),
('0005432692574', 30340, 41, '14F'),
('0005434586272', 18520, 42, '13D'),
('0005432783066', 15374, 82, '17F'),
('0005434925699', 6297, 68, '15E'),
('0005433496862', 6297, 83, '19A'),
('0005433680077', 29136, 55, '14D'),
('0005433577755', 9280, 12, '4C'),
('0005433613925', 25242, 21, '8E'),
('0005433633386', 25242, 56, '16F'),
('0005433613585', 25242, 78, '22D'),
('0005435856188', 26579, 16, '22D'),
('0005432423768', 12847, 34, '23F'),
('0005432423767', 12847, 45, '30A'),
('0005434031971', 12680, 123, '29G'),
('0005433922934', 2166, 138, '32A'),
('0005433922056', 24122, 38, '11H'),
('0005434723768', 9820, 266, '42K'),
('0005435212522', 7771, 178, '33E'),
('0005432527443', 7771, 199, '36C'),
('0005435613175', 5312, 76, '19D'),
('0005434244524', 5312, 306, '46D'),
('0005432363402', 10875, 12, '3D'),
('0005435612087', 10875, 196, '34G'),
('0005435380272', 10875, 253, '42A'),
('0005433805217', 3367, 1, '1A'),
('0005433633685', 3367, 43, '10C'),
('0005435884795', 3366, 29, '20D'),
('0005435884848', 3366, 40, '25A'),
('0005433633386', 8258, 35, '18C'),
('0005433804858', 8258, 46, '22E'),
('0005435540701', 21988, 50, '18C'),
('0005435252486', 7395, 22, '6C'),
('0005435252380', 7395, 26, '7C'),
('0005432909260', 23851, 16, '6A'),
('0005432335991', 6357, 31, '7C'),
('0005432363402', 6357, 33, '7F'),
('0005434458551', 17711, 5, '2D'),
('0005434458575', 17711, 22, '20C'),
('0005434463919', 29082, 13, '6D'),
('0005435257217', 23890, 24, '22B'),
('0005434522392', 19063, 9, '5B'),
('0005432396228', 5301, 220, '41E'),
('0005434821643', 9925, 12, '3H'),
('0005434821856', 9925, 49, '15F'),
('0005435372993', 9925, 77, '19J'),
('0005435735122', 9925, 157, '33H'),
('0005435082655', 25993, 2, '2C'),
('0005434756258', 9552, 32, '7F'),
('0005434213974', 9552, 73, '16D'),
('0005435681948', 6719, 5, '2C'),
('0005435437672', 6719, 27, '7A'),
('0005435068409', 13183, 4, '1F'),
('0005435068269', 13183, 6, '2D'),
('0005435068263', 13183, 22, '7D'),
('0005432125420', 5452, 44, '9B'),
('0005435039522', 5452, 80, '16C'),
('0005435039521', 5452, 82, '16D'),
('0005435039501', 5452, 114, '22B'),
('0005434426455', 14851, 37, '14A'),
('0005435902628', 20227, 9, '4F'),
('0005435902625', 20227, 11, '5E'),
('0005435982071', 26531, 6, '2C'),
('0005435982085', 26531, 23, '6C'),
('0005433434301', 26531, 43, '10C'),
('0005432857890', 3133, 38, '23B'),
('0005434943315', 863, 11, '7C'),
('0005435652865', 21741, 38, '10F'),
('0005435652866', 21741, 74, '20D'),
('0005434273060', 9386, 7, '3G'),
('0005433784793', 9386, 43, '16D'),
('0005433805217', 9386, 70, '23A'),
('0005433804858', 26274, 111, '35G'),
('0005433985286', 24263, 46, '21B'),
('0005433165716', 925, 3, '1C'),
('0005433289827', 21915, 21, '7A'),
('0005434573202', 20943, 22, '7A'),
('0005434573146', 20943, 46, '12A'),
('0005435502214', 20943, 59, '14F'),
('0005432692574', 2951, 4, '3F'),
('0005432706478', 30018, 38, '9A'),
('0005434979361', 27523, 18, '5B'),
('0005435068263', 15275, 42, '12A'),
('0005435068269', 15275, 45, '12F'),
('0005435068409', 15275, 60, '17A'),
('0005432658582', 18213, 4, '4A'),
('0005433101469', 125, 13, '6D'),
('0005433101472', 125, 54, '17D'),
('0005433101509', 125, 105, '30A'),
('0005432261734', 126, 56, '20B'),
('0005432816965', 8114, 34, '22F'),
('0005435902628', 14591, 134, '30C'),
('0005435902625', 14591, 258, '48C'),
('0005435889818', 3611, 23, '22D'),
('0005435629392', 16020, 2, '3A'),
('0005432645798', 25111, 46, '16F'),
('0005433960030', 25718, 19, '7F'),
('0005435082655', 24541, 9, '6A'),
('0005432105366', 4989, 19, '5C'),
('0005433614388', 4989, 95, '19B'),
('0005433784793', 4989, 131, '25D'),
('0005433613925', 8401, 5, '4C'),
('0005433613585', 8401, 31, '14F'),
('0005432335991', 8402, 42, '11B'),
('0005434639014', 12600, 38, '20C'),
('0005432382626', 21052, 32, '8E'),
('0005432382995', 31240, 37, '8F'),
('0005432423768', 30816, 4, '3A'),
('0005432423767', 30816, 27, '12A'),
('0005432816965', 28976, 73, '20E'),
('0005432948327', 25279, 6, '2A'),
('0005432948309', 25279, 26, '7B'),
('0005433568251', 25279, 57, '12A'),
('0005435340201', 12549, 36, '18F'),
('0005433715507', 29244, 36, '12C'),
('0005434095221', 8660, 2, '4C'),
('0005434351567', 29658, 14, '21B'),
('0005433341747', 1051, 25, '11E'),
('0005432851837', 1335, 12, '4C'),
('0005432390058', 1335, 36, '12A'),
('0005434066587', 12768, 27, '6C'),
('0005434081553', 12768, 92, '19E'),
('0005435462262', 13488, 124, '29E'),
('0005433846496', 5552, 29, '8B'),
('0005435282125', 5552, 75, '16E'),
('0005432190614', 4301, 53, '19D'),
('0005435937358', 27327, 1, '1A'),
('0005435784773', 27327, 14, '6E'),
('0005432567398', 4751, 32, '12A'),
('0005432567388', 4751, 55, '15G'),
('0005432170355', 4751, 107, '25D'),
('0005432459350', 30520, 40, '15A'),
('0005434081553', 30520, 93, '28E'),
('0005432459204', 30520, 123, '38A'),
('0005432459089', 30520, 126, '39D'),
('0005435508205', 11098, 8, '2F'),
('0005433342795', 11098, 34, '7F'),
('0005433341747', 17101, 99, '20A'),
('0005433507001', 20450, 27, '10F'),
('0005435715398', 7108, 23, '11A'),
('0005435715230', 27062, 2, '1C'),
('0005432620885', 28036, 6, '4C'),
('0005434988695', 6646, 13, '20B'),
('0005435856188', 25502, 7, '22D'),
('0005433650452', 27635, 73, '20D'),
('0005435293086', 7040, 23, '5E'),
('0005434407531', 7040, 32, '7A'),
('0005434407504', 7040, 35, '7E'),
('0005434907023', 25867, 2, '1C'),
('0005435472742', 18034, 30, '16C'),
('0005435652307', 24844, 29, '8A'),
('0005435652609', 24844, 42, '11D'),
('0005434979361', 23570, 20, '7B'),
('0005434137527', 11965, 42, '10D'),
('0005433534491', 6805, 1, '3A'),
('0005433348910', 695, 6, '3B'),
('0005434504041', 6557, 24, '13E'),
('0005435652307', 21676, 26, '6E'),
('0005435652609', 21676, 70, '17D'),
('0005433461569', 20240, 16, '20D'),
('0005432658582', 26286, 6, '3F'),
('0005432869459', 26286, 8, '4E'),
('0005435502262', 1592, 45, '12A'),
('0005432692716', 17474, 7, '3D'),
('0005434625934', 4854, 10, '13C'),
('0005435784906', 13786, 29, '18A'),
('0005432190614', 27439, 28, '18C'),
('0005434407586', 26986, 30, '8C'),
('0005433123724', 5669, 19, '9D'),
('0005434484299', 16660, 4, '4C'),
('0005432692977', 7695, 52, '13A'),
('0005432692716', 30332, 28, '11E'),
('0005433123724', 30331, 36, '11C'),
('0005434586531', 1374, 6, '2F'),
('0005434513573', 1374, 14, '5E'),
('0005434343983', 29773, 33, '19C'),
('0005433415550', 1284, 5, '4C'),
('0005435824553', 1284, 22, '10F'),
('0005433415497', 1284, 36, '15E'),
('0005432783642', 5643, 75, '16D'),
('0005432848265', 4390, 6, '3D'),
('0005434925734', 6342, 15, '4F'),
('0005434443542', 20389, 7, '2F'),
('0005435242790', 12189, 49, '13D'),
('0005434877988', 14641, 26, '7A'),
('0005434877946', 14641, 62, '13A'),
('0005433679968', 29149, 10, '4C'),
('0005432966856', 29149, 77, '19A'),
('0005433633685', 9295, 75, '17B'),
('0005433614388', 9295, 146, '29D'),
('0005435947213', 26573, 23, '36B'),
('0005433568903', 321, 79, '17F'),
('0005432948327', 11580, 37, '10E'),
('0005433568251', 11580, 40, '11A'),
('0005432948309', 11580, 99, '22E'),
('0005432984719', 2349, 4, '1F'),
('0005435982174', 2349, 54, '14F'),
('0005435981879', 26200, 182, '36G'),
('0005432424311', 526, 24, '11F'),
('0005432424278', 526, 61, '31A'),
('0005432423834', 12874, 29, '17B'),
('0005434023009', 12692, 59, '21G'),
('0005433057757', 12692, 75, '27F'),
('0005432207654', 24086, 82, '21E'),
('0005432277772', 282, 17, '4C'),
('0005434725106', 282, 233, '36E'),
('0005434031971', 282, 236, '36G'),
('0005434725104', 282, 250, '38C'),
('0005433233509', 282, 255, '38K'),
('0005433289827', 9862, 112, '25A'),
('0005433234013', 9862, 134, '27H'),
('0005432527544', 7769, 198, '34F'),
('0005434573305', 5356, 300, '44F'),
('0005434573202', 10929, 53, '15E'),
('0005434573146', 10929, 275, '44A'),
('0005432459089', 3358, 11, '3F'),
('0005432459350', 3358, 25, '6F'),
('0005432459204', 3358, 146, '27E'),
('0005435884726', 3357, 5, '3D'),
('0005433507001', 8335, 137, '30B'),
('0005432383060', 4517, 46, '15C'),
('0005432924968', 1741, 20, '7F'),
('0005434458575', 28919, 12, '4C'),
('0005434458551', 28919, 67, '17C'),
('0005435252649', 28919, 71, '18A'),
('0005432360218', 6417, 35, '8A'),
('0005435176797', 6417, 53, '11E'),
('0005433293225', 29606, 6, '7D'),
('0005434823218', 5270, 251, '46G'),
('0005434822039', 9889, 5, '2D'),
('0005435373072', 9889, 90, '22K'),
('0005434821782', 9889, 135, '28K'),
('0005434639014', 23304, 36, '20B'),
('0005435682007', 6758, 21, '5E'),
('0005435681742', 24568, 53, '12F'),
('0005435125900', 31862, 12, '4A'),
('0005435732167', 13531, 52, '17D'),
('0005433397905', 13531, 60, '19D'),
('0005435068610', 13170, 33, '11C'),
('0005435068518', 13170, 62, '19C'),
('0005434755943', 10725, 21, '5F'),
('0005434213974', 28668, 19, '5C'),
('0005434756258', 28668, 75, '17A'),
('0005435039550', 5428, 55, '11E'),
('0005435006954', 5428, 91, '17D'),
('0005435006846', 13005, 66, '14A'),
('0005435902644', 20225, 63, '19E'),
('0005434273060', 26544, 30, '7E'),
('0005435981879', 26717, 46, '12E'),
('0005432583760', 31493, 18, '6B'),
('0005433367637', 21730, 6, '2C'),
('0005434983239', 27363, 1, '1A'),
('0005433985745', 25944, 16, '11G'),
('0005433927432', 29276, 3, '3D'),
('0005432692716', 3059, 27, '14E'),
('0005433123724', 3058, 47, '15A'),
('0005433123862', 29914, 26, '6E'),
('0005432692977', 29914, 91, '19E'),
('0005434988695', 23661, 31, '19C'),
('0005434979378', 27544, 11, '3D'),
('0005435068610', 15286, 31, '9D'),
('0005435068518', 15286, 67, '19E'),
('0005432667425', 26384, 5, '5B'),
('0005432261774', 142, 9, '5D'),
('0005432817379', 142, 27, '11F'),
('0005433101984', 7935, 85, '24C'),
('0005435126235', 3496, 50, '16K'),
('0005434877988', 3496, 191, '36H'),
('0005434877946', 3496, 212, '40A'),
('0005435902644', 14581, 119, '28G'),
('0005434325609', 3613, 15, '18D'),
('0005432645906', 6830, 10, '4A'),
('0005433404788', 29331, 14, '8D'),
('0005433614438', 4962, 40, '10A'),
('0005432105423', 4962, 95, '19C'),
('0005435006846', 4964, 15, '5F'),
('0005435006954', 8417, 127, '27F'),
('0005433534491', 8417, 144, '30D'),
('0005432423834', 30756, 32, '11F'),
('0005432817379', 9580, 6, '2F'),
('0005433715500', 29221, 20, '6B'),
('0005434182072', 8690, 3, '2F'),
('0005435732167', 19241, 7, '3A'),
('0005433397905', 19241, 61, '17D'),
('0005434443542', 17393, 3, '4B'),
('0005433342795', 17062, 38, '15F'),
('0005435508205', 17062, 80, '28E'),
('0005435735122', 5492, 11, '3A'),
('0005435462305', 13491, 149, '36B'),
('0005432649324', 25087, 19, '8E'),
('0005433008015', 1793, 11, '3F'),
('0005433008136', 1793, 14, '4E'),
('0005435282273', 5574, 39, '10A'),
('0005433846502', 5574, 66, '15B'),
('0005435282446', 13875, 83, '17E'),
('0005435784842', 27308, 23, '9E'),
('0005432567452', 4727, 4, '1G'),
('0005432459309', 30543, 21, '9G'),
('0005433481145', 9063, 43, '16E'),
('0005432919820', 20454, 14, '9C'),
('0005432396228', 10190, 11, '6A'),
('0005435126235', 14657, 62, '15E'),
('0005434907118', 2300, 15, '4F'),
('0005434907106', 2300, 51, '14D'),
('0005434906695', 25601, 80, '18E'),
('0005434137881', 7331, 36, '9C'),
('0005434137885', 7331, 48, '11F'),
('0005434137130', 28563, 34, '9E'),
('0005434503988', 22934, 24, '7C'),
('0005432383060', 30472, 27, '9C'),
('0005432382626', 31285, 46, '20D'),
('0005434287213', 2404, 21, '19D'),
('0005434299486', 7078, 33, '7C'),
('0005434407586', 7078, 90, '17C'),
('0005432108241', 7078, 118, '22D'),
('0005434906695', 14994, 47, '12C'),
('0005432609702', 22482, 37, '23B'),
('0005433008476', 14207, 44, '18F'),
('0005434925699', 20505, 35, '19D'),
('0005435472759', 18066, 9, '7A'),
('0005432526715', 30628, 59, '16K'),
('0005433367816', 24859, 2, '1C'),
('0005433367808', 24859, 55, '14E'),
('0005434979378', 23568, 33, '22A'),
('0005434137529', 11943, 10, '4D'),
('0005434137885', 28744, 9, '3C'),
('0005434137881', 28744, 62, '16C'),
('0005433511882', 16163, 1, '1A'),
('0005435697288', 3705, 7, '4A'),
('0005435697294', 3705, 14, '6B'),
('0005435160277', 7475, 1, '2D'),
('0005435103912', 6511, 37, '14A'),
('0005433367655', 1656, 86, '19F'),
('0005433367816', 21686, 17, '5C'),
('0005433367808', 21686, 59, '15E'),
('0005434509133', 1629, 8, '5A'),
('0005432638931', 25065, 20, '9C'),
('0005435517880', 1553, 7, '2F'),
('0005435508350', 1553, 69, '18A'),
('0005435153685', 21863, 2, '3A'),
('0005432628686', 28101, 15, '20C'),
('0005432692977', 1197, 57, '20F'),
('0005432692653', 17498, 9, '5A'),
('0005434625883', 32918, 11, '12E'),
('0005435784852', 13776, 38, '20C'),
('0005434407640', 26970, 21, '6D'),
('0005434311214', 5701, 26, '12D'),
('0005433123908', 15651, 27, '14D'),
('0005433123908', 7581, 5, '5A'),
('0005432693027', 7578, 62, '15C'),
('0005432692653', 30323, 1, '1A'),
('0005434586336', 18503, 72, '20E'),
('0005435242454', 5665, 1, '1A'),
('0005435242790', 15367, 37, '10A'),
('0005433496909', 6246, 12, '5C'),
('0005432783642', 15420, 61, '16D'),
('0005434877272', 10117, 20, '6C'),
('0005434878047', 14618, 32, '8C'),
('0005433614438', 9310, 26, '7F'),
('0005433074336', 324, 103, '26A'),
('0005433074647', 11616, 14, '4F'),
('0005432984816', 2355, 64, '16A'),
('0005432985008', 26172, 40, '12E'),
('0005433753395', 26172, 207, '39E'),
('0005433151131', 1540, 76, '19A'),
('0005433151016', 1540, 87, '21B'),
('0005433151326', 20151, 28, '8F'),
('0005432423898', 12895, 12, '9F'),
('0005433923132', 2169, 138, '29G'),
('0005433036168', 24096, 24, '9G'),
('0005433036209', 24096, 84, '22B'),
('0005434725176', 305, 181, '29K'),
('0005434551121', 305, 243, '37A'),
('0005433233574', 305, 282, '41J'),
('0005434724212', 9872, 30, '11K'),
('0005434723817', 9872, 98, '21C'),
('0005433234075', 9872, 239, '38H'),
('0005433234051', 9872, 324, '48K'),
('0005432533286', 7736, 281, '44J'),
('0005435212857', 7736, 329, '51G'),
('0005435612558', 10916, 128, '23H'),
('0005434343983', 10916, 263, '41F'),
('0005435424702', 10916, 317, '47H'),
('0005433805308', 3349, 59, '13E'),
('0005432459309', 3349, 84, '18A'),
('0005433804976', 8225, 7, '7F'),
('0005432383103', 4580, 4, '1F'),
('0005432727918', 4580, 11, '4A'),
('0005432383107', 4580, 55, '17F'),
('0005432382626', 30212, 42, '15C'),
('0005434149609', 6399, 7, '2F'),
('0005432360251', 6399, 45, '10E'),
('0005435176769', 6399, 100, '21B'),
('0005432359771', 21000, 43, '10D'),
('0005432603837', 31711, 10, '3D'),
('0005433293225', 12060, 1, '1A'),
('0005432747280', 12060, 19, '5D'),
('0005434823379', 5283, 4, '1D'),
('0005434822271', 9932, 45, '14K'),
('0005434213832', 9545, 79, '18E'),
('0005434755943', 28632, 12, '4C'),
('0005434554037', 27707, 18, '5F'),
('0005432533286', 24573, 15, '4E'),
('0005435681719', 24573, 82, '19C'),
('0005435437912', 24573, 84, '19E'),
('0005435126235', 11524, 24, '10A'),
('0005435105973', 11524, 28, '12A'),
('0005435558082', 31855, 22, '9A'),
('0005435125989', 31855, 27, '11A'),
('0005433397947', 13535, 34, '12A'),
('0005435068459', 13178, 55, '17C'),
('0005434755854', 10703, 42, '10D'),
('0005434755853', 10703, 48, '11E'),
('0005435902661', 20228, 2, '2C'),
('0005435982174', 26522, 29, '7D'),
('0005432857946', 3146, 31, '19A'),
('0005432858038', 31476, 3, '1C'),
('0005432858037', 31476, 24, '7C'),
('0005433805308', 9333, 68, '23D'),
('0005433804976', 26234, 60, '25F'),
('0005434480268', 943, 27, '7C'),
('0005434573305', 11234, 65, '19D'),
('0005435502262', 20953, 5, '2A'),
('0005432692653', 2997, 25, '17F'),
('0005432880642', 2996, 64, '18D'),
('0005432693027', 30017, 23, '6A'),
('0005435068459', 15284, 27, '9C'),
('0005432919698', 159, 44, '16B'),
('0005432261807', 160, 16, '6A'),
('0005432207654', 160, 97, '31F'),
('0005432919820', 8128, 43, '13C'),
('0005434878047', 3480, 109, '26C'),
('0005435125900', 14561, 28, '12G'),
('0005434877272', 14561, 171, '39K'),
('0005435902661', 14561, 240, '50F'),
('0005435957674', 644, 3, '2B'),
('0005435269660', 5060, 1, '1A'),
('0005434311214', 8432, 77, '17E'),
('0005434264804', 8432, 107, '23E'),
('0005434149609', 8432, 118, '25C'),
('0005432383060', 31224, 6, '2C'),
('0005432424311', 13298, 18, '7D'),
('0005432424278', 13298, 46, '17F'),
('0005432423898', 30700, 2, '1C'),
('0005433568903', 11865, 60, '13E'),
('0005433568410', 25293, 85, '19D'),
('0005432948427', 25293, 91, '20E'),
('0005434654333', 12547, 36, '14E'),
('0005434182065', 8707, 4, '4C'),
('0005433456959', 1424, 65, '18E'),
('0005433397947', 19245, 41, '13D'),
('0005433342384', 1089, 45, '16A'),
('0005433341628', 1089, 69, '21B'),
('0005432293203', 1089, 78, '22H'),
('0005435766109', 5514, 33, '11G'),
('0005435462091', 5514, 100, '23A'),
('0005435765659', 13464, 47, '14F'),
('0005434513573', 18676, 6, '3B'),
('0005433008476', 22560, 8, '3A'),
('0005433846570', 5595, 25, '7C'),
('0005435332233', 7856, 12, '5B'),
('0005435785291', 4262, 33, '11A'),
('0005435784906', 27305, 61, '19F'),
('0005435918643', 27305, 62, '20A'),
('0005432459588', 30563, 55, '17A'),
('0005432566980', 30563, 68, '18F'),
('0005432293203', 17137, 84, '16C'),
('0005433341628', 17137, 85, '16F'),
('0005433342384', 17137, 97, '18F'),
('0005435125900', 10974, 58, '15C'),
('0005435715430', 7110, 1, '1D'),
('0005435548430', 11162, 11, '4B'),
('0005434906719', 25576, 31, '8A'),
('0005434906660', 25576, 58, '13F'),
('0005434137527', 28557, 9, '3C'),
('0005434504041', 22933, 33, '20D'),
('0005432383107', 30509, 6, '3F'),
('0005432383103', 30509, 35, '14A'),
('0005434663278', 12447, 9, '6D'),
('0005434407640', 7034, 107, '21E'),
('0005432603837', 21376, 33, '19A'),
('0005434906719', 14983, 1, '1A'),
('0005434906660', 14983, 17, '4F'),
('0005434907118', 25838, 31, '8E'),
('0005434907106', 25838, 58, '14E'),
('0005433008136', 22840, 17, '7F'),
('0005433008015', 22840, 37, '16D'),
('0005434925734', 20501, 19, '11E'),
('0005432667425', 18038, 63, '18F'),
('0005433285251', 32097, 8, '7C'),
('0005432526245', 30631, 241, '41C'),
('0005434066852', 30631, 267, '45B'),
('0005432526883', 30631, 292, '48E'),
('0005432526779', 30631, 309, '50K'),
('0005435652642', 24867, 1, '1A'),
('0005435842317', 3934, 25, '21D'),
('0005434445222', 17561, 3, '2B'),
('0005433367492', 1641, 31, '8D'),
('0005435652642', 21699, 76, '20A'),
('0005433985421', 25676, 41, '16D'),
('0005432328203', 31123, 46, '17A'),
('0005433186069', 1585, 8, '2F'),
('0005432693027', 1182, 16, '9B'),
('0005434625885', 32894, 9, '13C'),
('0005435785291', 27408, 13, '5B'),
('0005435242454', 15421, 65, '16D'),
('0005435913878', 14625, 56, '13A'),
('0005433613901', 25250, 6, '2C'),
('0005433633546', 25250, 64, '15D'),
('0005433074473', 328, 93, '22E'),
('0005433568410', 11600, 59, '15D'),
('0005432948427', 11600, 124, '28F'),
('0005432984671', 2338, 19, '4B'),
('0005435981913', 26204, 82, '18F'),
('0005433151160', 1487, 71, '17D'),
('0005434023147', 12657, 23, '5F'),
('0005434023146', 12657, 163, '38F'),
('0005433035619', 2168, 158, '33E'),
('0005433180804', 273, 51, '15F'),
('0005434735622', 9821, 100, '20H'),
('0005434724178', 9821, 322, '48D'),
('0005435212821', 7773, 32, '12D'),
('0005435424179', 5317, 186, '32K'),
('0005432459588', 3334, 45, '11B'),
('0005435884881', 3333, 34, '17F'),
('0005435884923', 3333, 58, '29E'),
('0005433805020', 8216, 11, '8F'),
('0005433633546', 8216, 13, '9A'),
('0005432838836', 28926, 9, '3A'),
('0005433468234', 23844, 43, '21D'),
('0005435154581', 29602, 13, '18C'),
('0005434606780', 18866, 7, '5A'),
('0005434755854', 28626, 37, '9D'),
('0005434755853', 28626, 44, '10F'),
('0005435326629', 6047, 40, '17C'),
('0005435326568', 6047, 41, '17F'),
('0005434551121', 10588, 77, '16F'),
('0005434550854', 27713, 62, '18C'),
('0005435068444', 13132, 10, '4D'),
('0005435808083', 29502, 1, '1A'),
('0005434755834', 10715, 70, '16C'),
('0005434213832', 28661, 69, '16D'),
('0005435039203', 12977, 79, '15D'),
('0005435981913', 26706, 20, '6A'),
('0005434943315', 16232, 12, '7D'),
('0005433367655', 21759, 2, '1C'),
('0005435269660', 9341, 51, '20D'),
('0005434270187', 9341, 89, '31B'),
('0005433805020', 26226, 40, '14H'),
('0005433985421', 24251, 60, '21H'),
('0005435142400', 21959, 10, '4A'),
('0005435502094', 11206, 29, '9C'),
('0005435517880', 20906, 53, '13E'),
('0005435508350', 20906, 77, '19F'),
('0005433123908', 30084, 27, '6F'),
('0005434979470', 27517, 33, '19D'),
('0005435925130', 3538, 8, '3C'),
('0005435068444', 15274, 41, '11E'),
('0005435913878', 3502, 130, '28A'),
('0005435125989', 14559, 15, '5A'),
('0005435933432', 4443, 19, '23B'),
('0005433685495', 5149, 108, '27C'),
('0005433613901', 8446, 61, '27C'),
('0005432382696', 21067, 55, '14C'),
('0005432328203', 21067, 86, '20F'),
('0005432383103', 31237, 40, '10E'),
('0005432383107', 31237, 79, '19C'),
('0005433685495', 29208, 54, '18C'),
('0005434066852', 12814, 125, '23E'),
('0005434264804', 5523, 156, '37D'),
('0005433008356', 1814, 29, '8D'),
('0005433285251', 22552, 79, '20E'),
('0005433846139', 13845, 27, '7D'),
('0005433846110', 13845, 80, '17D'),
('0005435784852', 27314, 4, '2D'),
('0005432566782', 30555, 30, '12D'),
('0005432459583', 30555, 69, '18F'),
('0005432919698', 9068, 54, '20D'),
('0005435125989', 10934, 55, '14C'),
('0005435697294', 16499, 14, '6C'),
('0005435697288', 16499, 26, '21A'),
('0005434137529', 28550, 17, '4F'),
('0005434503655', 16692, 3, '1D'),
('0005435548430', 20810, 22, '18B'),
('0005434287000', 26872, 15, '6D'),
('0005435314799', 6105, 24, '18D'),
('0005435263494', 7156, 14, '4C'),
('0005433650483', 27624, 38, '10E'),
('0005435103912', 23042, 12, '12C'),
('0005432526511', 30596, 239, '40J'),
('0005434979470', 23556, 27, '20B'),
('0005435916149', 3696, 20, '6B'),
('0005434606780', 22077, 17, '21D'),
('0005434503655', 22673, 3, '2A'),
('0005432655404', 17861, 2, '2A'),
('0005434309625', 19543, 12, '6E'),
('0005435502094', 20872, 40, '12F'),
('0005432628735', 28103, 23, '21D'),
('0005435242559', 5624, 12, '3F'),
('0005435242653', 5624, 29, '7D'),
('0005432783331', 12213, 44, '13E'),
('0005433680341', 29163, 60, '14E'),
('0005433633505', 25256, 77, '16B'),
('0005433613699', 25256, 157, '31C'),
('0005432948046', 332, 144, '30B'),
('0005433434511', 2319, 81, '19G'),
('0005435981860', 26209, 2, '1C'),
('0005433753678', 26209, 142, '31A'),
('0005434374273', 20140, 88, '21B'),
('0005432423963', 12826, 14, '11C'),
('0005434735622', 434, 136, '38H'),
('0005433035782', 2126, 148, '35H'),
('0005434550854', 9838, 198, '35B'),
('0005435142400', 9838, 203, '36A'),
('0005435213089', 7741, 110, '23D'),
('0005435725536', 7741, 185, '33A'),
('0005435424225', 5308, 60, '16H'),
('0005435612706', 10874, 189, '34D'),
('0005432459583', 3325, 53, '12D'),
('0005435884730', 3324, 19, '13E'),
('0005433633505', 8235, 66, '26E'),
('0005435252550', 7402, 25, '6E'),
('0005435990574', 15764, 7, '7E'),
('0005435154581', 12034, 42, '11C'),
('0005435299719', 5268, 82, '19J'),
('0005434822512', 9927, 105, '24D'),
('0005432400102', 9927, 261, '50A'),
('0005434214139', 9550, 64, '16D'),
('0005434755834', 28598, 17, '5A'),
('0005433180804', 10593, 46, '10F'),
('0005434550817', 27725, 16, '6F'),
('0005434554053', 27725, 59, '18E'),
('0005434550776', 27725, 61, '19A'),
('0005435558069', 11553, 35, '13E'),
('0005435125981', 31883, 47, '17E'),
('0005435068557', 13172, 25, '11F'),
('0005435925130', 15467, 25, '8E'),
('0005434756073', 10681, 90, '20E'),
('0005434270187', 26511, 71, '16E'),
('0005435981860', 26689, 31, '8D'),
('0005433367492', 21738, 52, '12D'),
('0005434270189', 9354, 98, '33B'),
('0005435135628', 33026, 4, '7A'),
('0005435142447', 21914, 15, '4C'),
('0005434979454', 27569, 38, '20D'),
('0005435925167', 3531, 23, '6F'),
('0005435068557', 15332, 31, '8D'),
('0005432919692', 193, 45, '15C'),
('0005435902529', 3466, 213, '42K'),
('0005434938040', 14570, 217, '41F'),
('0005435957591', 15211, 1, '1A'),
('0005435229339', 6832, 48, '14E'),
('0005433685503', 5145, 11, '4C'),
('0005433613699', 8461, 24, '9E'),
('0005434265005', 8462, 128, '26E'),
('0005432382956', 21074, 78, '17E'),
('0005432423963', 30723, 30, '17D'),
('0005433715326', 29220, 8, '3C'),
('0005433685503', 29220, 61, '18D'),
('0005434445222', 17030, 48, '14E'),
('0005434081722', 12824, 71, '17B'),
('0005435725536', 13483, 106, '24E'),
('0005433008174', 1833, 10, '3F'),
('0005433846096', 13883, 10, '4A'),
('0005432459393', 30527, 9, '3C'),
('0005434081722', 30527, 69, '20A'),
('0005432459324', 30527, 85, '24A'),
('0005432459513', 30527, 132, '35B'),
('0005432400102', 18277, 8, '4B'),
('0005435715336', 27090, 16, '7C'),
('0005432632659', 28174, 34, '19C'),
('0005434906646', 25597, 50, '11F'),
('0005434906731', 25597, 77, '17F'),
('0005432862200', 2497, 9, '5A'),
('0005435697036', 24730, 19, '20B'),
('0005435808083', 23074, 25, '20B'),
('0005432382696', 31328, 57, '17A'),
('0005434906646', 15019, 13, '4D'),
('0005434906731', 15019, 17, '5C'),
('0005435842317', 22480, 21, '20B'),
('0005433008356', 22852, 29, '11D'),
('0005432526768', 30582, 62, '15G'),
('0005432527273', 30582, 147, '26K'),
('0005432527221', 30582, 159, '28F'),
('0005434979454', 23581, 5, '2B'),
('0005434137387', 11934, 20, '6E'),
('0005434513573', 19087, 1, '1C'),
('0005435697036', 16271, 8, '4A'),
('0005432661902', 17853, 19, '7E'),
('0005432639023', 25058, 21, '8A'),
('0005435931567', 3906, 5, '6A'),
('0005432692857', 17477, 31, '12A'),
('0005434435091', 17289, 23, '21D'),
('0005433373465', 2453, 48, '19E'),
('0005435706221', 27024, 8, '5E'),
('0005435706234', 27024, 36, '15C'),
('0005433261493', 1310, 55, '28A'),
('0005435785101', 13804, 17, '6A'),
('0005432692857', 30296, 56, '18F'),
('0005434586431', 18506, 9, '3C'),
('0005434586462', 18506, 34, '10A'),
('0005435476701', 5648, 41, '10A'),
('0005432783331', 15344, 82, '20C'),
('0005433496862', 20416, 30, '9E'),
('0005435242559', 15424, 17, '4F'),
('0005435242653', 15424, 67, '16A'),
('0005434877528', 10064, 80, '19C'),
('0005435913880', 14607, 50, '12A'),
('0005433577755', 25208, 28, '9B'),
('0005433434464', 2332, 111, '23A'),
('0005432655404', 26162, 44, '12H'),
('0005433766600', 26162, 174, '33E'),
('0005433151080', 1490, 34, '10C'),
('0005433057757', 482, 80, '23D'),
('0005433289770', 275, 19, '4G'),
('0005433233699', 275, 76, '18E'),
('0005433180944', 275, 236, '38B'),
('0005434724845', 9853, 111, '23C'),
('0005434550817', 9853, 135, '26J'),
('0005435142447', 9853, 190, '33E'),
('0005434550776', 9853, 324, '50F'),
('0005435213146', 7772, 207, '35G'),
('0005432459393', 3319, 88, '18B'),
('0005432459513', 3319, 90, '17F'),
('0005432459324', 3319, 142, '27A'),
('0005435884988', 3318, 6, '8A'),
('0005432382696', 30186, 45, '12A'),
('0005432838808', 28934, 29, '9A'),
('0005432359864', 21019, 28, '7E'),
('0005432359983', 21019, 56, '14B'),
('0005432665245', 21837, 17, '21D'),
('0005432604084', 31705, 16, '5B'),
('0005435257217', 6674, 20, '18D'),
('0005435372645', 5279, 73, '18J'),
('0005435372666', 5279, 80, '19K'),
('0005435372571', 5279, 240, '45B'),
('0005435149945', 9922, 140, '34J'),
('0005434756073', 28642, 39, '9F'),
('0005434550788', 27773, 32, '10E'),
('0005434550724', 27773, 40, '13E'),
('0005435068484', 13168, 5, '2D'),
('0005435068749', 13168, 60, '17E'),
('0005435925167', 15461, 37, '12A'),
('0005434214139', 28658, 60, '15A'),
('0005435006796', 13002, 34, '7E'),
('0005435902529', 14896, 28, '11D'),
('0005434426413', 20230, 46, '14A'),
('0005434270189', 26550, 7, '3A'),
('0005433434511', 26550, 62, '16C'),
('0005434170952', 9382, 93, '32H'),
('0005433960345', 24273, 36, '21D'),
('0005434480149', 16586, 10, '4C'),
('0005435149945', 21932, 26, '21C'),
('0005435529059', 11210, 15, '5C'),
('0005432692857', 3011, 12, '9A'),
('0005432880708', 3010, 63, '17F'),
('0005434979584', 27555, 35, '22A'),
('0005435068749', 15323, 50, '14F'),
('0005435068484', 15323, 73, '20A'),
('0005432817251', 8160, 9, '8D'),
('0005434513573', 8160, 64, '31D'),
('0005435913880', 3479, 34, '12K'),
('0005435125981', 14556, 95, '22H'),
('0005434426413', 14556, 242, '45A'),
('0005434877528', 14556, 264, '48H'),
('0005435797328', 29317, 16, '14F'),
('0005435006796', 5203, 73, '20A'),
('0005434244745', 8485, 16, '11A'),
('0005434264959', 8487, 17, '5C'),
('0005432817251', 28966, 36, '9F'),
('0005432948046', 11837, 89, '20C'),
('0005433568553', 25310, 14, '5F'),
('0005433568372', 25310, 62, '14F'),
('0005433342366', 1061, 83, '25E'),
('0005434265005', 5520, 18, '5A'),
('0005433008329', 1879, 43, '11C'),
('0005434620472', 32981, 17, '18A'),
('0005433342366', 17131, 2, '1C'),
('0005432919692', 9070, 17, '7D'),
('0005435125981', 10949, 3, '1F'),
('0005435715398', 27059, 6, '3D'),
('0005433060384', 2748, 3, '2B'),
('0005432382956', 31323, 74, '19A'),
('0005435299719', 10776, 14, '6C'),
('0005434663290', 12490, 33, '21C'),
('0005434299384', 26907, 71, '14D'),
('0005432604084', 21341, 47, '22D'),
('0005433008174', 22870, 36, '15A'),
('0005434066801', 30632, 309, '49E'),
('0005435652816', 24850, 4, '1F'),
('0005434979584', 23527, 16, '7D'),
('0005433367680', 1676, 43, '11A'),
('0005435652816', 21698, 83, '20C'),
('0005432655436', 17848, 32, '18D'),
('0005432328445', 31106, 48, '15A'),
('0005435529059', 20843, 45, '12E'),
('0005434407365', 20303, 51, '12F'),
('0005435476713', 5628, 80, '17F'),
('0005432783234', 12201, 12, '4E'),
('0005432783478', 12201, 42, '11C'),
('0005433613897', 25259, 117, '26B'),
('0005433568553', 11593, 10, '4A'),
('0005433568372', 11593, 96, '22C'),
('0005433753853', 26208, 108, '22H'),
('0005433922514', 24126, 168, '37H'),
('0005433766600', 286, 335, '50D'),
('0005434550724', 9877, 36, '12K'),
('0005434550788', 9877, 186, '33C'),
('0005435725558', 7734, 42, '13E'),
('0005435213082', 7734, 316, '50E'),
('0005434244745', 5336, 129, '25B'),
('0005435424172', 5336, 312, '47G'),
('0005432382956', 30133, 2, '1A'),
('0005433527226', 32460, 17, '18C'),
('0005434214235', 9564, 9, '4C'),
('0005435326604', 6069, 12, '5D'),
('0005434600521', 18573, 14, '5D'),
('0005433180944', 10635, 61, '14D'),
('0005435220297', 6764, 37, '9F'),
('0005435732198', 13529, 5, '3A'),
('0005433397790', 19390, 23, '8D'),
('0005434229212', 5426, 96, '20D'),
('0005433434464', 26508, 55, '13E'),
('0005435135646', 33039, 6, '22B'),
('0005433289770', 10321, 25, '18D'),
('0005435502214', 11215, 25, '8E'),
('0005432706631', 29999, 62, '13F'),
('0005435163187', 29510, 3, '1C'),
('0005433960345', 25814, 22, '10D'),
('0005434244784', 8495, 56, '23E'),
('0005433613897', 8496, 21, '11A'),
('0005434229212', 8497, 11, '3D'),
('0005434639128', 12614, 48, '23A'),
('0005432328445', 21083, 12, '3F'),
('0005432383107', 21083, 14, '4C'),
('0005432822155', 29012, 29, '10F'),
('0005434656542', 12519, 47, '19D'),
('0005433397790', 1440, 52, '15D'),
('0005435732198', 19236, 14, '5E'),
('0005434066801', 12810, 8, '3A'),
('0005435462262', 5546, 20, '4H'),
('0005435462225', 5546, 23, '5F'),
('0005434264959', 5546, 98, '24F'),
('0005435725558', 13500, 160, '37A'),
('0005432632659', 25102, 40, '11E'),
('0005435785101', 27295, 16, '7C'),
('0005432567398', 30516, 58, '16D'),
('0005432459558', 30516, 94, '22F'),
('0005432620899', 28048, 24, '22B'),
('0005434137387', 28535, 36, '9E'),
('0005434503877', 16722, 29, '20B'),
('0005433109937', 2432, 16, '6A'),
('0005433868109', 32600, 21, '6B'),
('0005433868109', 14524, 38, '20C'),
('0005433008329', 22825, 41, '14A'),
('0005432526741', 30590, 134, '27F'),
('0005434952510', 28262, 7, '5A'),
('0005434137582', 11953, 39, '11A'),
('0005434137584', 11953, 70, '18C'),
('0005432661902', 26491, 41, '19C'),
('0005434503877', 22665, 22, '11E'),
('0005435502214', 20883, 21, '7D'),
('0005434625934', 32900, 12, '16D'),
('0005434407640', 20253, 26, '6F'),
('0005434407586', 20253, 44, '10F'),
('0005435220297', 24982, 13, '20D'),
('0005434586531', 18523, 4, '1F'),
('0005435824366', 17976, 30, '15B'),
('0005434460479', 17520, 7, '6C'),
('0005432783234', 15388, 27, '7D'),
('0005432783478', 15388, 80, '18F'),
('0005432848265', 28847, 21, '21B'),
('0005433496834', 20387, 34, '10A'),
('0005432783642', 12157, 9, '3F'),
('0005432783493', 12157, 50, '12C'),
('0005432783448', 12157, 70, '16F'),
('0005434877988', 10075, 24, '6C'),
('0005432966808', 2786, 16, '5E'),
('0005433614283', 25246, 7, '2D'),
('0005432948309', 342, 49, '12C'),
('0005432655436', 26157, 18, '4B'),
('0005433035919', 2134, 52, '14F'),
('0005433923132', 24119, 40, '12E'),
('0005433289827', 268, 75, '17K'),
('0005434725104', 9847, 38, '12K'),
('0005434724365', 9847, 254, '41A'),
('0005434656542', 5328, 127, '23G'),
('0005434244784', 5328, 176, '30B'),
('0005432459558', 3293, 84, '17E'),
('0005432363402', 21016, 99, '20C'),
('0005435372993', 5244, 173, '34B'),
('0005435372796', 5244, 236, '44K'),
('0005432396215', 9890, 103, '25K'),
('0005434822728', 9890, 264, '51E'),
('0005434639128', 23294, 32, '18D'),
('0005433527226', 18570, 16, '10C'),
('0005435068729', 13181, 2, '1D'),
('0005435068676', 13181, 27, '9E'),
('0005434214235', 28674, 54, '16E'),
('0005435039501', 12953, 22, '5D'),
('0005435006906', 12953, 31, '7B'),
('0005435039272', 12953, 98, '18E'),
('0005435039349', 12953, 107, '20D'),
('0005434426455', 20191, 24, '10C'),
('0005433689894', 29260, 6, '3C'),
('0005433367680', 21740, 9, '3C'),
('0005433784793', 26243, 125, '34F'),
('0005434480202', 16606, 15, '5B'),
('0005435068676', 15307, 22, '8D'),
('0005435068729', 15307, 42, '14F'),
('0005432919738', 2, 43, '16B'),
('0005432919820', 2, 83, '27E'),
('0005434426455', 14550, 120, '28F'),
('0005434877988', 14550, 135, '31F'),
('0005434325550', 15603, 15, '19A'),
('0005432645890', 25113, 8, '4D'),
('0005435006906', 5046, 55, '15C'),
('0005435269683', 5046, 126, '31B'),
('0005433784793', 8520, 48, '18A'),
('0005433614283', 8521, 2, '2C'),
('0005433568664', 25286, 22, '6E'),
('0005433342187', 1079, 90, '27F'),
('0005435462236', 5521, 8, '2C'),
('0005435462305', 5521, 138, '32A'),
('0005435765935', 13448, 93, '28F'),
('0005435282446', 5565, 95, '20F'),
('0005432459494', 30547, 30, '11H'),
('0005433342187', 17115, 83, '16A'),
('0005435097141', 17115, 111, '20E'),
('0005432396215', 18331, 1, '1A'),
('0005434906803', 25632, 10, '3F'),
('0005434907118', 25632, 44, '12A'),
('0005434503786', 16683, 20, '5D'),
('0005432383107', 31319, 5, '2F'),
('0005435314800', 6104, 29, '18B'),
('0005434663340', 12480, 7, '6C'),
('0005434407365', 26922, 65, '14B'),
('0005434907118', 14970, 29, '8A'),
('0005434906803', 14970, 59, '15E'),
('0005435103845', 32095, 24, '14A'),
('0005432527324', 30615, 19, '5H'),
('0005435652779', 24839, 68, '17A'),
('0005434137885', 11948, 26, '7C'),
('0005435390193', 7509, 4, '3C'),
('0005435160248', 29562, 10, '6C'),
('0005435103845', 22637, 3, '2A'),
('0005434503786', 22637, 54, '19A'),
('0005433367808', 1697, 43, '12E'),
('0005435652779', 21717, 5, '2A'),
('0005432692860', 17485, 55, '19F'),
('0005434407504', 20268, 43, '11E'),
('0005434484289', 16657, 1, '2A'),
('0005432692860', 30272, 43, '17A'),
('0005432783493', 15356, 9, '3A'),
('0005432783642', 15356, 11, '3D'),
('0005432783448', 15356, 75, '16D'),
('0005434925734', 20327, 15, '5A'),
('0005434925601', 20327, 17, '5D'),
('0005433680303', 29189, 25, '6E'),
('0005433568664', 11577, 136, '29C'),
('0005435982085', 26178, 51, '14A'),
('0005433151326', 1529, 91, '19E'),
('0005434374407', 20119, 21, '7C'),
('0005433036209', 2131, 139, '33D'),
('0005433922813', 24113, 170, '37H'),
('0005433233909', 298, 59, '15F'),
('0005435725572', 7739, 116, '23K'),
('0005432363402', 5360, 269, '41B'),
('0005435613125', 10882, 243, '40E'),
('0005435097141', 10882, 254, '41E'),
('0005432459494', 3278, 83, '17A'),
('0005432383107', 30137, 28, '9A'),
('0005432360218', 20996, 77, '16B'),
('0005432604095', 31709, 1, '1B'),
('0005432604066', 31709, 10, '4D'),
('0005434823379', 9926, 63, '16E'),
('0005434823218', 9926, 281, '48G'),
('0005435068710', 13155, 23, '8D'),
('0005434756258', 10720, 40, '11A'),
('0005435982085', 26727, 75, '18E'),
('0005432858037', 3143, 6, '2B'),
('0005435858516', 4319, 5, '3C'),
('0005435269683', 9338, 116, '34G'),
('0005433289827', 10354, 48, '23A'),
('0005433927432', 24312, 1, '1C'),
('0005432692860', 3005, 31, '17C'),
('0005434979618', 27526, 31, '20C'),
('0005435068710', 15312, 32, '12C'),
('0005433101984', 17, 84, '26A'),
('0005433404741', 2853, 12, '12A'),
('0005433404708', 2853, 18, '18D'),
('0005432948309', 11887, 81, '17B'),
('0005433568458', 25284, 27, '7C'),
('0005435340201', 5407, 19, '8C'),
('0005433715672', 29219, 13, '5C'),
('0005433715683', 29219, 61, '16C'),
('0005433342184', 1067, 44, '16A'),
('0005433342795', 1067, 78, '23H'),
('0005432390058', 18264, 15, '6C'),
('0005433689894', 19363, 9, '6A'),
('0005435725572', 13494, 126, '31E'),
('0005433846570', 13859, 82, '18A'),
('0005433342795', 17102, 5, '2A'),
('0005433342184', 17102, 36, '8B'),
('0005432919820', 9114, 2, '2D'),
('0005432919738', 9114, 8, '5C'),
('0005434907023', 25575, 73, '17A'),
('0005434137582', 28532, 60, '14F'),
('0005434137584', 28532, 86, '20C'),
('0005434504041', 16687, 37, '20C'),
('0005434503988', 16687, 44, '22B'),
('0005433451609', 31296, 46, '14E'),
('0005434460479', 12484, 29, '22B'),
('0005434407640', 26908, 12, '3F'),
('0005434407586', 26908, 97, '20C'),
('0005432604095', 21380, 19, '6B'),
('0005432604066', 21380, 34, '20C'),
('0005434907023', 14971, 77, '18E'),
('0005434925601', 14953, 15, '9A'),
('0005434925734', 14953, 21, '11E'),
('0005435103835', 32071, 16, '14A'),
('0005432527443', 30618, 156, '29K'),
('0005432527253', 30618, 206, '35F'),
('0005435652866', 24855, 32, '8E'),
('0005435652865', 24855, 37, '10A'),
('0005434979618', 23524, 32, '22C'),
('0005434137881', 11930, 77, '19D'),
('0005434445229', 17596, 2, '2A'),
('0005434503988', 22684, 14, '8E'),
('0005434504041', 22684, 19, '10C'),
('0005435103835', 22684, 49, '18F'),
('0005435800086', 21305, 8, '7C'),
('0005435652865', 21667, 51, '12D'),
('0005435652866', 21667, 72, '17A'),
('0005433985680', 25652, 8, '4C'),
('0005433985678', 25652, 20, '8D'),
('0005432905108', 3107, 56, '16C'),
('0005435787341', 13802, 12, '3D'),
('0005434407531', 20283, 12, '4A'),
('0005432848232', 28866, 21, '18D'),
('0005432966856', 2801, 73, '17D'),
('0005435856188', 4245, 8, '5H'),
('0005435947213', 4245, 12, '13G'),
('0005432948213', 351, 36, '9E'),
('0005433568458', 11607, 3, '2C'),
('0005432424311', 12934, 44, '22C'),
('0005433922934', 24137, 84, '23H'),
('0005434735657', 9849, 268, '42E'),
('0005435613175', 10884, 229, '37H'),
('0005435884888', 3268, 17, '13E'),
('0005433451609', 30257, 41, '12D'),
('0005435373072', 5275, 125, '28B'),
('0005434756258', 28634, 2, '1C'),
('0005435437912', 6754, 7, '2F'),
('0005435682007', 24602, 13, '4C'),
('0005435681948', 24602, 72, '17A'),
('0005435126023', 31878, 56, '20C'),
('0005433367808', 21777, 37, '10A'),
('0005433985680', 24261, 25, '14B'),
('0005433985678', 24261, 57, '22G'),
('0005435902628', 3510, 60, '18J'),
('0005432383060', 21102, 96, '20E'),
('0005432424311', 30705, 11, '3F'),
('0005434654518', 12527, 57, '20D'),
('0005434095221', 11682, 8, '6C'),
('0005433456959', 19255, 7, '3A'),
('0005435735122', 13497, 82, '20E'),
('0005433285251', 1795, 4, '2C'),
('0005433008476', 1795, 29, '9C'),
('0005433285116', 1795, 65, '17C'),
('0005433846496', 13840, 98, '20A'),
('0005435508350', 11073, 119, '22C'),
('0005434158967', 9071, 19, '7E'),
('0005434907106', 25586, 83, '19F'),
('0005434137885', 28537, 64, '14D'),
('0005434407504', 26909, 80, '17A'),
('0005434907106', 15000, 64, '16A'),
('0005433285251', 23026, 5, '5A'),
('0005433285116', 23026, 15, '9A'),
('0005432533286', 30633, 269, '46C'),
('0005435390205', 7489, 9, '6C'),
('0005435160277', 29565, 11, '6B'),
('0005432693027', 17466, 29, '12F'),
('0005432692977', 17466, 34, '14F'),
('0005435785291', 13798, 24, '18A'),
('0005433123862', 5719, 3, '2A'),
('0005434311214', 15681, 10, '6E'),
('0005432692977', 30287, 38, '14D'),
('0005432693027', 30287, 55, '20E'),
('0005433123862', 30288, 28, '12E'),
('0005433496909', 20357, 51, '12C'),
('0005434878047', 10068, 50, '10F'),
('0005434877946', 10068, 105, '20D'),
('0005433614388', 25248, 126, '30E'),
('0005435787341', 4218, 35, '36G'),
('0005432948327', 355, 64, '15C'),
('0005433074647', 355, 119, '25E'),
('0005433766615', 26158, 170, '33H'),
('0005432424278', 12866, 7, '11A'),
('0005434735657', 479, 61, '17A'),
('0005433057699', 479, 70, '19D'),
('0005433036168', 2120, 141, '31H'),
('0005433234051', 276, 11, '3A'),
('0005433234013', 276, 64, '16A'),
('0005433233860', 276, 215, '34B'),
('0005434724813', 9878, 176, '30H'),
('0005434724894', 9878, 329, '49A'),
('0005435213267', 7749, 136, '27D'),
('0005435302171', 5355, 203, '33F'),
('0005433805217', 8275, 59, '27E'),
('0005432909260', 2093, 4, '2C'),
('0005435735122', 5299, 161, '33A'),
('0005435126235', 31857, 11, '7E'),
('0005433397947', 19420, 22, '8C'),
('0005435902628', 14894, 50, '14E'),
('0005433805217', 26220, 36, '15D'),
('0005434480268', 16571, 21, '7A'),
('0005435502262', 11208, 3, '1F'),
('0005432692977', 3068, 18, '11A'),
('0005432693027', 3068, 24, '15C'),
('0005433123862', 2888, 68, '17A'),
('0005432817379', 7993, 19, '10C'),
('0005435902661', 3517, 36, '13F'),
('0005435902625', 3517, 227, '42K'),
('0005434877946', 14590, 90, '20F'),
('0005435126023', 14590, 107, '23A'),
('0005434878047', 14590, 230, '42A'),
('0005433404788', 2839, 9, '8D'),
('0005434311214', 5029, 84, '25B'),
('0005433614388', 8566, 54, '29F'),
('0005432424278', 30697, 30, '13C'),
('0005432817379', 28992, 15, '5D'),
('0005432948213', 11867, 68, '14F'),
('0005433568903', 25307, 82, '16F'),
('0005433397947', 1445, 33, '10E'),
('0005433342436', 1062, 139, '36G'),
('0005434445229', 17075, 81, '25E'),
('0005435508350', 17075, 86, '27E'),
('0005435765824', 13454, 113, '29G'),
('0005432751506', 12277, 18, '9A'),
('0005433846502', 13878, 44, '10E'),
('0005435937358', 4279, 6, '3A'),
('0005435787341', 27300, 22, '8C'),
('0005433342436', 17109, 74, '14D'),
('0005433481145', 20442, 21, '9E'),
('0005435126023', 10942, 21, '6E'),
('0005435715430', 27049, 27, '17E'),
('0005434906909', 25585, 12, '5A'),
('0005435697294', 24701, 19, '6A'),
('0005434137881', 28542, 39, '10D'),
('0005432383060', 31320, 35, '12A'),
('0005434407531', 26931, 2, '1C'),
('0005434299486', 26931, 38, '8F'),
('0005434906909', 15029, 54, '16A'),
('0005433008476', 22857, 32, '16D'),
('0005434067144', 30620, 175, '30G'),
('0005434137645', 11954, 42, '11D'),
('0005433534491', 25010, 14, '20A'),
('0005435697294', 16289, 33, '19A'),
('0005435502262', 20852, 15, '5A'),
('0005434565843', 20852, 21, '6F'),
('0005434625911', 32921, 3, '4A'),
('0005435937358', 27443, 25, '7A'),
('0005433123908', 5720, 42, '20D'),
('0005433123908', 30300, 19, '6C'),
('0005435302171', 11478, 13, '4B'),
('0005434460488', 17519, 8, '6B'),
('0005434925699', 20386, 14, '4E'),
('0005432783430', 12181, 28, '8A'),
('0005433614438', 25261, 50, '12A'),
('0005432751506', 25261, 105, '22B'),
('0005433633685', 25261, 146, '29A'),
('0005433568903', 11572, 55, '13E'),
('0005435982071', 26201, 40, '11H'),
('0005435982174', 26201, 169, '33A'),
('0005433766615', 301, 82, '18G'),
('0005433234075', 301, 220, '35A'),
('0005435424443', 5332, 150, '28H'),
('0005435380272', 5332, 187, '33B'),
('0005435613074', 10915, 170, '30J'),
('0005433633685', 8241, 50, '22B'),
('0005432383060', 30115, 44, '15A'),
('0005432335991', 21025, 68, '15C'),
('0005434463919', 17728, 29, '20B'),
('0005434551121', 27753, 18, '6E'),
('0005434550890', 27753, 21, '7D'),
('0005432533286', 6741, 15, '4D'),
('0005435558082', 11556, 33, '14D'),
('0005435039365', 13001, 43, '9A'),
('0005435039521', 13001, 47, '9F'),
('0005435039550', 13001, 53, '11A'),
('0005435006954', 13001, 111, '21A'),
('0005435039522', 13001, 123, '23A'),
('0005435902661', 14902, 22, '8E'),
('0005435902625', 14902, 29, '10E'),
('0005435982071', 26713, 36, '9A'),
('0005435982174', 26713, 77, '18C'),
('0005434573244', 20954, 48, '14F'),
('0005434573305', 20954, 51, '15D'),
('0005433123908', 3032, 28, '8D'),
('0005435902644', 3463, 174, '36D'),
('0005435126235', 14552, 126, '27J'),
('0005434325609', 15598, 5, '3C'),
('0005435957674', 15172, 1, '1B'),
('0005432645906', 25104, 77, '20F'),
('0005433534491', 5087, 26, '22D'),
('0005435006954', 5090, 103, '27F'),
('0005432335991', 5090, 104, '28A'),
('0005433614438', 8581, 4, '3C'),
('0005432383103', 21106, 4, '1F'),
('0005432948327', 11891, 78, '18A'),
('0005434067144', 12794, 1, '1A'),
('0005435785291', 27285, 18, '7F'),
('0005432567452', 30568, 47, '15D'),
('0005435126235', 10983, 51, '13F'),
('0005435517880', 11402, 1, '1F'),
('0005435697288', 24723, 10, '3B'),
('0005435856188', 26643, 5, '7A'),
('0005434925699', 14935, 23, '16D'),
('0005435472742', 5980, 37, '17B'),
('0005435697288', 16306, 7, '2C'),
('0005433367816', 1688, 58, '14D'),
('0005433985745', 25653, 49, '18F'),
('0005433461569', 19923, 24, '20B'),
('0005432658582', 17838, 25, '13A'),
('0005432639092', 25053, 56, '17A'),
('0005433261513', 1324, 90, '36B'),
('0005435242790', 5663, 72, '15F'),
('0005432783430', 15376, 31, '7F'),
('0005434463919', 28887, 2, '1C'),
('0005432948427', 362, 45, '12F'),
('0005434023359', 12684, 12, '4F'),
('0005434550890', 9818, 89, '20B'),
('0005434725176', 9818, 184, '32D'),
('0005434551121', 9818, 242, '39J'),
('0005434573244', 10896, 179, '31J'),
('0005434573305', 10896, 223, '38B'),
('0005433805308', 8250, 12, '8E'),
('0005435517880', 21977, 36, '14A'),
('0005435252649', 7392, 24, '7A'),
('0005432360251', 21037, 24, '6F'),
('0005432661902', 21834, 22, '13A'),
('0005433293225', 377, 75, '18E'),
('0005432396228', 9909, 133, '28F'),
('0005435105973', 31853, 14, '5F'),
('0005435902644', 14877, 40, '14D'),
('0005432858038', 3136, 15, '6B'),
('0005433805308', 26244, 18, '11G'),
('0005433985745', 24245, 4, '3A'),
('0005434988695', 27561, 14, '5A'),
('0005432567388', 30565, 135, '38D'),
('0005435380272', 11122, 72, '14D'),
('0005432396228', 18348, 4, '2B'),
('0005434137645', 28554, 72, '17D'),
('0005432383103', 31340, 23, '8F'),
('0005434460488', 12485, 7, '2D'),
('0005435472759', 5985, 26, '10D'),
('0005432527544', 30611, 61, '16K'),
('0005434509133', 21324, 4, '1D'),
('0005435824553', 18027, 24, '11C'),
('0005435242790', 15436, 45, '11C'),
('0005433461569', 20148, 89, '20E'),
('0005432383103', 30237, 47, '18A'),
('0005433367816', 21765, 45, '11F'),
('0005432948427', 11888, 35, '9B'),
('0005435766109', 13492, 126, '32H'),
('0005435918643', 4265, 20, '6C'),
('0005432862234', 2541, 14, '21A'),
('0005434988695', 23615, 15, '22C'),
('0005434287213', 26842, 33, '20C'),
('0005432658582', 26494, 21, '14E'),
('0005433367725', 1678, 41, '9F'),
('0005432985008', 2348, 130, '27E'),
('0005434023321', 12659, 23, '9G'),
('0005434725106', 9819, 283, '40H'),
('0005435424702', 5303, 313, '47F'),
('0005432727918', 30154, 2, '1C'),
('0005433293225', 12298, 19, '22A'),
('0005433397905', 19411, 52, '16C'),
('0005432382995', 21069, 3, '1D'),
('0005433397905', 1425, 67, '19C'),
('0005433367725', 21745, 46, '10E'),
('0005432382995', 31297, 81, '20E'),
('0005432609702', 31724, 18, '6B'),
('0005435103912', 32074, 35, '23C'),
('0005432609702', 22044, 7, '2D'),
('0005435103912', 22645, 18, '8D'),
('0005432382995', 30219, 28, '9F'),
('0005435098522', 17003, 4, '13F'),
('0005432195657', 13777, 1, '2D'),
('0005434876563', 14602, 33, '9B'),
('0005434876556', 14602, 64, '14C'),
('0005433434188', 26185, 3, '1F'),
('0005433434181', 26185, 15, '12F'),
('0005432984517', 26185, 66, '37D'),
('0005433150795', 20159, 20, '11B'),
('0005433150824', 20159, 33, '15D'),
('0005433035404', 24118, 33, '22A'),
('0005435437572', 24574, 14, '7F'),
('0005435006614', 5474, 62, '16B'),
('0005433434181', 26680, 7, '5E'),
('0005433434188', 26680, 21, '11C'),
('0005432706317', 2926, 26, '17C'),
('0005435068207', 3533, 10, '4D'),
('0005432019780', 8078, 37, '12A'),
('0005435625869', 3490, 69, '19E'),
('0005435625875', 3490, 85, '22C'),
('0005432188553', 3490, 110, '26A'),
('0005435125660', 3490, 134, '29F'),
('0005434876556', 3490, 159, '33F'),
('0005434876563', 3490, 177, '35J'),
('0005434937794', 3490, 198, '40D'),
('0005432104744', 5204, 52, '12A'),
('0005432104713', 5204, 60, '13C'),
('0005435006614', 8630, 49, '21D'),
('0005432430801', 14467, 7, '21E'),
('0005434351474', 4490, 12, '21C'),
('0005433845710', 5588, 2, '1D'),
('0005435918569', 27318, 4, '18F'),
('0005432566572', 4695, 29, '14B'),
('0005432566548', 4695, 32, '14H'),
('0005432566583', 4695, 48, '20H'),
('0005433341471', 11112, 32, '8D'),
('0005432919503', 20490, 26, '20F'),
('0005435625875', 14685, 5, '2C'),
('0005435125660', 14685, 45, '13F'),
('0005435625869', 14685, 65, '19E'),
('0005434906404', 2294, 35, '16E'),
('0005432603665', 6446, 24, '7A'),
('0005433656615', 30589, 1, '1D'),
('0005432159783', 30589, 72, '39C'),
('0005433367293', 24833, 13, '7D'),
('0005434979293', 2032, 27, '20B'),
('0005433511814', 806, 6, '18B'),
('0005435810989', 4405, 5, '9F'),
('0005433367293', 21714, 24, '11D'),
('0005434309520', 6201, 24, '19E'),
('0005435517616', 1599, 47, '15D'),
('0005435501961', 1599, 48, '15E'),
('0005434406750', 26977, 1, '1A'),
('0005434406704', 26977, 38, '12A'),
('0005434406705', 26977, 58, '16F'),
('0005434189085', 16643, 4, '6B'),
('0005432692560', 7660, 49, '12A'),
('0005434876679', 14650, 14, '5A'),
('0005435981556', 2370, 121, '36G'),
('0005434373918', 1502, 46, '18A'),
('0005433921695', 2153, 51, '19G'),
('0005434723506', 288, 86, '25F'),
('0005432150065', 7717, 55, '18D'),
('0005434066418', 7717, 70, '20G'),
('0005432838516', 7371, 27, '10A'),
('0005432359582', 6364, 51, '17C'),
('0005432603665', 21411, 38, '22C'),
('0005434558140', 5278, 45, '19A'),
('0005435179686', 9883, 42, '25A'),
('0005435372164', 9883, 65, '32K'),
('0005435437593', 24572, 12, '8C'),
('0005435437577', 24572, 18, '12D'),
('0005435098522', 11533, 3, '1F'),
('0005435125660', 11533, 38, '16E'),
('0005433397266', 13533, 42, '18C'),
('0005435068207', 15478, 12, '5F'),
('0005435038733', 5456, 79, '19A'),
('0005432188553', 14856, 20, '10F'),
('0005435554108', 20208, 19, '15E'),
('0005432583616', 3165, 11, '4C'),
('0005432880578', 29980, 30, '8C'),
('0005432692560', 29980, 52, '15A'),
('0005432880566', 29980, 66, '18F'),
('0005432919503', 7947, 21, '7D'),
('0005434937821', 3475, 111, '27E'),
('0005434876679', 3475, 177, '38K'),
('0005435842312', 14534, 32, '48H'),
('0005435797249', 2872, 1, '3A'),
('0005433959930', 6890, 41, '14E'),
('0005433959952', 6890, 42, '15A'),
('0005434157354', 28956, 23, '14F'),
('0005435842312', 31614, 2, '3A'),
('0005433715144', 7431, 56, '17D'),
('0005433397266', 19277, 4, '2C'),
('0005433341471', 17071, 73, '28G'),
('0005432159783', 12791, 8, '11E'),
('0005432112477', 7828, 3, '2D'),
('0005432195657', 27288, 17, '18D'),
('0005432919543', 20483, 13, '14E'),
('0005435179686', 18337, 2, '4B'),
('0005434136824', 7295, 76, '17F'),
('0005433867798', 4766, 5, '2C'),
('0005435911330', 12464, 1, '2B'),
('0005434406704', 7054, 8, '3C'),
('0005434406705', 7054, 9, '3F'),
('0005434406750', 7054, 75, '18D'),
('0005434906404', 25859, 7, '4D'),
('0005433367307', 24816, 20, '12D'),
('0005434136824', 28755, 15, '4F'),
('0005433511819', 852, 5, '6D'),
('0005435390131', 29568, 2, '5A'),
('0005433367307', 21718, 13, '7F'),
('0005435312769', 23227, 5, '20B'),
('0005432328024', 3075, 9, '3D'),
('0005435517638', 1548, 52, '16E'),
('0005433185994', 20867, 6, '7C'),
('0005434267891', 15265, 1, '1C'),
('0005432692560', 1194, 31, '13A'),
('0005435706108', 2450, 10, '5F'),
('0005435706139', 2450, 26, '10D'),
('0005435937324', 13756, 10, '22A'),
('0005432058321', 20258, 13, '12D'),
('0005433123611', 15701, 7, '6D'),
('0005433123611', 7706, 3, '2A'),
('0005435242444', 12174, 9, '8D'),
('0005434876815', 14596, 17, '5D'),
('0005434876781', 14596, 65, '15A'),
('0005433679839', 2767, 22, '9E'),
('0005434163479', 25237, 11, '21C'),
('0005435986658', 4205, 1, '1F'),
('0005433568164', 358, 17, '9D'),
('0005433568139', 358, 18, '9E'),
('0005433568163', 358, 22, '10E'),
('0005433568159', 358, 41, '17D'),
('0005433753352', 2324, 48, '15D'),
('0005432051082', 26195, 79, '38E'),
('0005432423707', 508, 21, '10D'),
('0005432423694', 508, 37, '17A'),
('0005432423703', 508, 55, '23F'),
('0005434022702', 440, 39, '18D'),
('0005433057290', 12671, 35, '27B'),
('0005433035498', 24135, 48, '28H'),
('0005434550397', 245, 4, '2H'),
('0005434723557', 245, 29, '14A'),
('0005434723648', 245, 109, '29A'),
('0005434723635', 245, 206, '47F'),
('0005432199144', 9858, 56, '29C'),
('0005432525959', 7723, 57, '17G'),
('0005432526005', 7723, 63, '18F'),
('0005434066489', 7723, 98, '24G'),
('0005435611906', 5305, 24, '13F'),
('0005434573130', 5305, 90, '27B'),
('0005434244519', 10910, 18, '16G'),
('0005433506898', 3246, 13, '5C'),
('0005432382586', 4603, 38, '12F'),
('0005435528923', 1729, 6, '3A'),
('0005435528945', 1729, 19, '7C'),
('0005433468194', 2083, 1, '1C'),
('0005432909190', 23838, 13, '20B'),
('0005432359633', 6363, 62, '21D'),
('0005434522384', 3837, 22, '23A'),
('0005435149824', 5302, 44, '18J'),
('0005434821603', 5302, 50, '19K'),
('0005434821604', 5302, 104, '31A'),
('0005435386470', 9879, 66, '32F'),
('0005435100075', 10805, 3, '20B'),
('0005433533248', 6093, 38, '19D'),
('0005435326531', 18572, 8, '10F'),
('0005434558140', 10571, 69, '20F'),
('0005435006659', 5431, 11, '4C'),
('0005435981556', 26526, 44, '17F'),
('0005432051082', 26681, 32, '17A'),
('0005433959930', 25910, 94, '34H'),
('0005433959952', 25910, 100, '37A'),
('0005433165706', 16576, 10, '19D'),
('0005435386470', 21947, 15, '23B'),
('0005435517616', 20939, 31, '10C'),
('0005435501961', 20939, 34, '10F'),
('0005434979293', 23647, 34, '21D'),
('0005435068307', 3523, 12, '5A'),
('0005435068317', 3523, 21, '8C'),
('0005432261192', 54, 42, '18B'),
('0005432919543', 7988, 45, '14C'),
('0005432019841', 7988, 112, '30B'),
('0005432901343', 7989, 5, '8F'),
('0005434876781', 3512, 89, '23H'),
('0005434876815', 3512, 202, '44D'),
('0005435933403', 29518, 2, '3A'),
('0005434244519', 5036, 10, '14D'),
('0005435006659', 8570, 54, '18B'),
('0005432901343', 28993, 30, '20E'),
('0005433715179', 7422, 8, '4C'),
('0005433656615', 7422, 54, '18A'),
('0005432389966', 1341, 7, '5F'),
('0005432389945', 1341, 26, '15F'),
('0005432150065', 30689, 77, '15D'),
('0005434066418', 30689, 102, '20B'),
('0005435461860', 13451, 24, '14F'),
('0005433341622', 11079, 33, '8D'),
('0005433506898', 9085, 7, '5F'),
('0005435554108', 14726, 42, '15D'),
('0005435078112', 2171, 15, '21B'),
('0005432382586', 30473, 45, '15F'),
('0005434272165', 26623, 3, '4D'),
('0005434272166', 26623, 4, '22C'),
('0005434520132', 6099, 20, '19C'),
('0005433650398', 7160, 24, '10E'),
('0005433867798', 32675, 19, '6D'),
('0005435293071', 26880, 25, '17F'),
('0005435212539', 30595, 6, '3D'),
('0005432211394', 30595, 43, '28A'),
('0005434979350', 2031, 7, '2D'),
('0005435696938', 3664, 12, '5D'),
('0005435842312', 3980, 4, '3A'),
('0005434503584', 6520, 4, '3A'),
('0005435652389', 1683, 29, '13C'),
('0005435999010', 6196, 18, '14D'),
('0005434406871', 26959, 70, '19F'),
('0005434586251', 1357, 3, '1F'),
('0005434586256', 1357, 24, '11C'),
('0005434586258', 1357, 31, '14D'),
('0005432783009', 5634, 38, '13D'),
('0005432783030', 5634, 44, '15F'),
('0005435242444', 15392, 28, '17F'),
('0005433496543', 6244, 9, '5A'),
('0005434925346', 6244, 45, '14A'),
('0005433496546', 6244, 71, '20A'),
('0005435242497', 12168, 7, '4A'),
('0005434876934', 14624, 24, '7A'),
('0005434876852', 14624, 82, '18C'),
('0005433679898', 2821, 38, '14E'),
('0005434272165', 25223, 18, '21A'),
('0005434272166', 25223, 24, '29F'),
('0005435981683', 2342, 76, '24D'),
('0005432423794', 536, 14, '9C'),
('0005434735616', 12677, 19, '20F'),
('0005433921885', 2142, 17, '9B'),
('0005434550441', 251, 220, '51E'),
('0005432428879', 7763, 93, '26F'),
('0005434343696', 5352, 171, '40K'),
('0005435612055', 5352, 215, '49K'),
('0005434244554', 10920, 59, '26C'),
('0005435423809', 10920, 77, '31K'),
('0005433633331', 3264, 1, '1A'),
('0005435540699', 1738, 39, '15E'),
('0005435176685', 21014, 28, '16D'),
('0005432747020', 387, 27, '11D'),
('0005433533248', 18940, 4, '4B'),
('0005434821789', 5286, 30, '15A'),
('0005435149831', 5286, 45, '19J'),
('0005434821821', 5286, 128, '38K'),
('0005434821819', 5286, 143, '42D'),
('0005434821826', 5286, 144, '42H'),
('0005435149835', 5286, 175, '49A'),
('0005435082674', 7014, 1, '1A'),
('0005434755858', 9563, 39, '17C'),
('0005434638949', 1965, 25, '20C'),
('0005434600415', 6040, 19, '11F'),
('0005434550397', 10640, 48, '16D'),
('0005435437622', 24609, 28, '14E'),
('0005433397358', 13505, 19, '9C'),
('0005435068317', 15515, 6, '4A'),
('0005435068307', 15515, 50, '19C'),
('0005432857894', 31479, 9, '20D'),
('0005435149824', 10342, 28, '23A'),
('0005434573130', 11186, 1, '5C'),
('0005435517638', 20921, 2, '1D'),
('0005432706409', 2918, 27, '18E'),
('0005433123611', 30010, 27, '8E'),
('0005432799050', 3473, 10, '3C'),
('0005434876852', 3473, 162, '36B'),
('0005434876934', 3473, 173, '37J'),
('0005433960080', 6963, 20, '8A'),
('0005434244554', 4956, 25, '23F'),
('0005433613630', 4957, 73, '15C'),
('0005432328024', 31254, 68, '15C'),
('0005432382586', 31254, 70, '15E'),
('0005432423707', 13273, 17, '5D'),
('0005432423703', 13273, 34, '10D'),
('0005432423694', 13273, 45, '14C'),
('0005433568159', 11846, 9, '4A'),
('0005433568163', 11846, 14, '6A'),
('0005433568164', 11846, 50, '16F'),
('0005433568139', 11846, 68, '21C'),
('0005433715258', 7465, 74, '23B'),
('0005432428879', 29250, 1, '1F'),
('0005433397358', 19230, 14, '5F'),
('0005433341622', 17040, 3, '2B'),
('0005434066489', 30684, 66, '14D'),
('0005435765341', 5505, 45, '21E'),
('0005432112482', 7800, 15, '7D'),
('0005435937324', 27292, 10, '14E'),
('0005433341691', 11115, 9, '3C'),
('0005433341748', 11115, 110, '23D'),
('0005435528923', 22222, 6, '4C'),
('0005435528945', 22222, 43, '18A'),
('0005432862191', 28084, 6, '4B'),
('0005434460473', 3437, 19, '22A'),
('0005434406871', 7031, 24, '7B'),
('0005432058321', 26889, 6, '4E'),
('0005433007988', 14196, 6, '3C'),
('0005435652441', 1669, 38, '16A'),
('0005433985345', 4161, 14, '6E'),
('0005432328091', 3091, 7, '3D'),
('0005435931552', 21852, 2, '23B'),
('0005433156633', 17300, 8, '20C'),
('0005434963937', 1322, 9, '3F'),
('0005434963956', 1322, 62, '34A'),
('0005433524898', 1395, 16, '7C'),
('0005434343696', 11458, 10, '3D'),
('0005432783087', 5647, 41, '14E'),
('0005435242497', 15368, 18, '11F'),
('0005432783009', 15403, 2, '1C'),
('0005432783030', 15403, 35, '13E'),
('0005434877003', 14612, 7, '3C'),
('0005433633331', 9272, 17, '5D'),
('0005433613630', 9272, 33, '9E'),
('0005433568274', 344, 49, '27C'),
('0005433150942', 20147, 17, '7E'),
('0005433150965', 20147, 24, '12C'),
('0005434735616', 255, 42, '17G'),
('0005433233400', 9834, 28, '16F'),
('0005432526246', 7719, 169, '37E'),
('0005432526265', 7719, 202, '42J'),
('0005434244589', 10901, 121, '42J'),
('0005434244599', 10901, 126, '43G'),
('0005433719096', 10901, 143, '48K'),
('0005433516758', 1750, 58, '20E'),
('0005433516764', 1750, 59, '20F'),
('0005434149570', 21002, 47, '22C'),
('0005433293167', 29616, 6, '6A'),
('0005433473147', 6679, 12, '18D'),
('0005435257166', 23888, 8, '7D'),
('0005434558161', 5274, 58, '23C'),
('0005435735078', 9936, 103, '49E'),
('0005434755889', 9560, 14, '5F'),
('0005434755875', 9560, 29, '12F'),
('0005434550441', 10637, 60, '19D'),
('0005434213897', 10713, 3, '2C'),
('0005434755858', 28670, 4, '2C'),
('0005435038914', 5462, 80, '19F'),
('0005435981683', 26545, 49, '20A'),
('0005432583706', 3178, 20, '19C'),
('0005435652389', 21778, 26, '9C'),
('0005433960080', 25927, 91, '36B'),
('0005435149835', 10340, 13, '7A'),
('0005435149831', 10340, 26, '22C'),
('0005434979350', 23648, 27, '19A'),
('0005435068375', 3559, 36, '13E'),
('0005433101427', 8069, 63, '17C'),
('0005434426214', 3495, 36, '13K'),
('0005434877003', 3495, 61, '18J'),
('0005435082674', 26137, 5, '5A'),
('0005434244589', 5073, 12, '10C'),
('0005434244599', 5073, 35, '31F'),
('0005434149570', 5076, 59, '27E'),
('0005434264798', 5076, 66, '30C'),
('0005432034580', 8515, 47, '17A'),
('0005434638949', 23389, 19, '18A'),
('0005433642131', 2486, 18, '13F'),
('0005432423794', 13281, 40, '18A'),
('0005432947955', 25312, 27, '14C'),
('0005434026680', 14459, 2, '3A'),
('0005433341691', 17067, 17, '5F'),
('0005433341748', 17067, 26, '13D'),
('0005434264798', 13465, 5, '3B'),
('0005432649311', 4115, 35, '18E'),
('0005433007988', 22607, 3, '1D'),
('0005435282162', 13877, 1, '2F'),
('0005434620315', 7811, 14, '7B'),
('0005432190576', 4313, 8, '4A'),
('0005432566804', 4703, 20, '5G'),
('0005433341884', 11117, 45, '11A'),
('0005435443187', 27056, 22, '13C'),
('0005435548434', 20677, 22, '21C'),
('0005435540699', 22269, 33, '16D'),
('0005433251054', 25612, 6, '5C'),
('0005435696938', 16456, 17, '18B'),
('0005434503584', 22930, 29, '19D'),
('0005434988592', 6635, 2, '1D'),
('0005435548434', 26472, 7, '18C'),
('0005432799050', 14816, 22, '19D'),
('0005432603821', 6482, 19, '6A'),
('0005433251054', 14997, 12, '7E'),
('0005434925346', 20498, 16, '16A'),
('0005435999010', 19715, 9, '6B'),
('0005434979431', 2053, 24, '19A'),
('0005434604858', 3961, 3, '3B'),
('0005433985361', 4154, 5, '2F'),
('0005435502062', 1558, 56, '17C'),
('0005434625842', 4851, 6, '8F'),
('0005432190576', 27451, 25, '18C'),
('0005434406961', 26976, 3, '1F'),
('0005434407013', 26976, 40, '11F'),
('0005434406965', 26976, 55, '16D'),
('0005434460473', 12578, 14, '20B'),
('0005432848139', 4367, 18, '21C'),
('0005432783087', 15404, 27, '11E'),
('0005434910081', 10074, 2, '2F'),
('0005434251845', 24674, 3, '4C'),
('0005433568318', 340, 70, '28C'),
('0005432947955', 11594, 5, '3A'),
('0005435981748', 2335, 21, '9G'),
('0005433150795', 1499, 15, '6B'),
('0005432235542', 443, 53, '22G'),
('0005434022857', 443, 89, '36F'),
('0005434735628', 12674, 52, '33E'),
('0005434723955', 278, 117, '30H'),
('0005433233409', 9873, 71, '30C'),
('0005432199159', 9873, 78, '31F'),
('0005435423979', 10892, 37, '19D'),
('0005432042540', 8166, 15, '4F'),
('0005432838516', 28904, 1, '2A'),
('0005432335886', 6384, 38, '12D'),
('0005432359582', 20981, 36, '15A'),
('0005432603821', 21437, 31, '21A'),
('0005433293167', 12079, 33, '16E'),
('0005433524898', 18982, 1, '1D'),
('0005434213897', 28620, 42, '16F'),
('0005434558161', 10609, 28, '9C'),
('0005435068375', 15458, 11, '5D'),
('0005434755875', 28678, 12, '6D'),
('0005434755889', 28678, 40, '17C'),
('0005435038979', 5425, 16, '6A'),
('0005434426214', 14890, 13, '8C'),
('0005435652441', 21729, 40, '16C'),
('0005433985345', 25948, 43, '19E'),
('0005434988592', 23667, 14, '5B'),
('0005432261352', 210, 70, '28D'),
('0005433101476', 7942, 42, '12E'),
('0005433101493', 7942, 91, '22E'),
('0005434175700', 32372, 1, '1B'),
('0005434426236', 3518, 121, '28G'),
('0005435797294', 2835, 10, '16F'),
('0005433960200', 6909, 3, '1F'),
('0005432105004', 5197, 63, '13D'),
('0005432335886', 8490, 45, '16F'),
('0005432328091', 31274, 39, '9D'),
('0005433568274', 11838, 12, '8A'),
('0005434654326', 5422, 16, '9F'),
('0005433719096', 7451, 65, '22A'),
('0005433269650', 17034, 23, '13E'),
('0005433341884', 17034, 85, '29G'),
('0005434026680', 30651, 114, '22F'),
('0005435735078', 5496, 70, '28B'),
('0005435765468', 5496, 96, '36A'),
('0005435461963', 13463, 65, '30G'),
('0005435846207', 25083, 13, '13D'),
('0005433845993', 5583, 59, '18A'),
('0005435784907', 4303, 39, '15E'),
('0005432566891', 4737, 85, '22D'),
('0005432566893', 4737, 124, '30B'),
('0005432566854', 4737, 153, '35F'),
('0005432566548', 30551, 8, '14A'),
('0005433341905', 11083, 3, '2A'),
('0005433341906', 11083, 51, '12D'),
('0005435299721', 29717, 1, '1C'),
('0005433650459', 7155, 50, '20F'),
('0005434406961', 7057, 40, '12A'),
('0005434407013', 7057, 72, '18A'),
('0005434406965', 7057, 92, '22D'),
('0005435212762', 30580, 57, '26C'),
('0005435212787', 30580, 115, '46J'),
('0005433367479', 24837, 10, '4D'),
('0005434979456', 2064, 21, '19B'),
('0005433511852', 798, 2, '3D'),
('0005432638990', 2255, 14, '9E'),
('0005433367479', 21688, 1, '1A'),
('0005433985461', 4134, 52, '18C'),
('0005432328215', 3080, 44, '15E'),
('0005435999057', 6220, 34, '20B'),
('0005434565766', 1566, 9, '3F'),
('0005432628685', 7216, 13, '20A'),
('0005433156653', 17278, 7, '21C'),
('0005435706139', 27033, 3, '5D'),
('0005435784907', 27429, 26, '18D'),
('0005434484273', 8957, 3, '4B'),
('0005434586333', 1361, 18, '8F'),
('0005435824320', 1295, 19, '9F'),
('0005435824331', 1295, 24, '13F'),
('0005434876556', 10082, 23, '18E'),
('0005434877203', 14639, 49, '11C'),
('0005434251855', 24651, 5, '6C'),
('0005433680045', 2818, 26, '8E'),
('0005432966655', 29151, 11, '4E'),
('0005435986691', 4219, 3, '4F'),
('0005433131658', 11592, 2, '2A'),
('0005433753592', 2331, 108, '28G'),
('0005435981841', 2331, 115, '30F'),
('0005435981835', 2331, 136, '36A'),
('0005433057441', 12691, 11, '5F'),
('0005433922218', 2118, 73, '21G'),
('0005434724083', 266, 31, '12F'),
('0005434550648', 266, 112, '27E'),
('0005434550629', 266, 165, '36C'),
('0005434724098', 266, 167, '36F'),
('0005434735628', 266, 236, '49C'),
('0005433233519', 9845, 88, '33K'),
('0005434066730', 7726, 76, '21B'),
('0005432526569', 7726, 198, '41D'),
('0005435612431', 5337, 103, '28G'),
('0005433506967', 3320, 60, '16F'),
('0005433804980', 3320, 96, '25A'),
('0005435529030', 1769, 15, '7E'),
('0005432359805', 6372, 63, '17A'),
('0005434604858', 22346, 7, '5A'),
('0005434522384', 19044, 4, '18B'),
('0005434822114', 5297, 32, '15E'),
('0005435299721', 9880, 60, '28J'),
('0005435372552', 9880, 93, '38K'),
('0005434550397', 27771, 3, '7E'),
('0005435437622', 6711, 1, '1C'),
('0005433397501', 13546, 28, '12A'),
('0005434214013', 10739, 40, '17C'),
('0005435006765', 5436, 38, '10B'),
('0005432304352', 12989, 23, '11F'),
('0005434426236', 14866, 15, '9E'),
('0005432462485', 28013, 4, '15C'),
('0005434523744', 30886, 10, '20E'),
('0005435981748', 26500, 9, '3D'),
('0005433255057', 16197, 9, '20B'),
('0005433784526', 9364, 62, '28B'),
('0005433763034', 9364, 75, '31G'),
('0005433804980', 9364, 78, '33A'),
('0005433960200', 25925, 44, '19G'),
('0005433985361', 25925, 65, '24E'),
('0005433165752', 16556, 2, '1C'),
('0005435502062', 20916, 5, '3F'),
('0005435319483', 20916, 28, '9E'),
('0005432706317', 29944, 3, '1F'),
('0005434979431', 23686, 19, '7B'),
('0005434877203', 3511, 25, '13F'),
('0005435125922', 3511, 26, '13H'),
('0005432799134', 3511, 232, '47F'),
('0005434876556', 14576, 56, '39G'),
('0005434096719', 20174, 5, '20A'),
('0005435797313', 2834, 1, '2C'),
('0005434947924', 5837, 4, '3A'),
('0005433784526', 5177, 36, '9D'),
('0005435006765', 8455, 57, '21D'),
('0005433568318', 11836, 66, '20E'),
('0005434654357', 5388, 11, '7F'),
('0005433397501', 19283, 19, '7C'),
('0005433341905', 17047, 59, '21F'),
('0005433341906', 17047, 86, '30F'),
('0005432649333', 4125, 4, '5A'),
('0005433846029', 5559, 11, '4F'),
('0005432566916', 4720, 30, '11E'),
('0005433342065', 11108, 98, '21D'),
('0005433506967', 9066, 23, '16C'),
('0005435125922', 14705, 50, '16D'),
('0005435517616', 11363, 4, '10D'),
('0005434906701', 2306, 26, '8F'),
('0005433131658', 29869, 15, '21A'),
('0005435263520', 27629, 24, '13C'),
('0005433867798', 32582, 2, '4C'),
('0005433867798', 14486, 2, '3C'),
('0005432603920', 6433, 49, '23A'),
('0005433008122', 14185, 41, '18E'),
('0005435839144', 6004, 18, '13B'),
('0005435212859', 30602, 36, '16A'),
('0005432211425', 30602, 95, '34J'),
('0005434979482', 2062, 7, '3A'),
('0005434950485', 3704, 31, '22A'),
('0005435160188', 7514, 11, '18D'),
('0005434503763', 6526, 41, '17E'),
('0005435999087', 6209, 2, '2A'),
('0005432674977', 1183, 4, '2D'),
('0005433123719', 15649, 2, '2F'),
('0005433123719', 7653, 6, '5C'),
('0005432720628', 7586, 30, '7F'),
('0005433192917', 18545, 14, '9A'),
('0005434925490', 6320, 20, '6A'),
('0005432783009', 12193, 28, '11E'),
('0005434876563', 10099, 17, '9E'),
('0005433680060', 2785, 52, '16A'),
('0005434163525', 25263, 20, '17A'),
('0005435986658', 26585, 28, '39E'),
('0005433434181', 2362, 50, '15A'),
('0005435981857', 2362, 70, '18G'),
('0005432267826', 1518, 11, '5D'),
('0005433151064', 20135, 12, '6E'),
('0005434724286', 258, 78, '20A'),
('0005433233561', 9846, 16, '12C'),
('0005434550397', 9846, 171, '50E'),
('0005432526625', 7732, 21, '11D'),
('0005432150116', 7732, 128, '29A'),
('0005432133054', 5316, 115, '27F'),
('0005435424115', 10911, 118, '39B'),
('0005435319483', 10911, 149, '45E'),
('0005433506999', 3341, 108, '26C'),
('0005432459380', 8210, 112, '28F'),
('0005432382786', 4510, 44, '17A'),
('0005435517616', 21995, 6, '8D'),
('0005432603920', 21459, 21, '6C'),
('0005432603665', 31688, 3, '2C'),
('0005433293190', 29612, 10, '7A'),
('0005432747020', 12061, 31, '14D'),
('0005434822249', 5247, 68, '21F'),
('0005434822264', 5247, 102, '28K'),
('0005434214013', 28594, 9, '5C'),
('0005435326598', 18606, 17, '15D'),
('0005434550629', 10560, 3, '2A'),
('0005434550648', 10560, 14, '4E'),
('0005435437577', 6707, 7, '3D'),
('0005435681725', 6707, 57, '18F'),
('0005435125922', 11508, 14, '7D'),
('0005435558059', 31881, 1, '1A'),
('0005435732212', 19408, 25, '17A'),
('0005434214059', 10741, 33, '13C'),
('0005435038733', 13003, 13, '5D'),
('0005435006614', 13003, 61, '23D'),
('0005435981841', 26542, 4, '2D'),
('0005435981835', 26542, 29, '10E'),
('0005433985461', 25929, 26, '12B'),
('0005434480076', 938, 10, '3D'),
('0005434979456', 23655, 35, '20D'),
('0005432261417', 152, 84, '31E'),
('0005434876563', 14553, 33, '21K'),
('0005435216561', 31775, 10, '6A'),
('0005435933403', 4433, 10, '6C'),
('0005433960276', 6849, 31, '10E'),
('0005435006614', 5014, 7, '3F'),
('0005432034668', 8420, 10, '4F'),
('0005432382586', 21081, 16, '15C'),
('0005432328215', 31248, 79, '18D'),
('0005432430820', 14466, 10, '14A'),
('0005434654372', 5393, 38, '18F'),
('0005433715461', 7436, 28, '9D'),
('0005433715473', 7436, 53, '16B'),
('0005435732212', 1420, 6, '6E'),
('0005434351560', 4470, 9, '6B'),
('0005433342065', 17019, 86, '30H'),
('0005434066730', 30691, 88, '18C'),
('0005435462033', 13461, 15, '11D'),
('0005433008122', 22628, 65, '17C'),
('0005434620373', 7846, 14, '7D'),
('0005435918569', 4293, 26, '10C'),
('0005433342171', 11096, 2, '1C'),
('0005433342162', 11096, 22, '6A'),
('0005433342124', 11096, 82, '17E'),
('0005433506999', 9106, 21, '12D'),
('0005434158955', 20440, 9, '5C'),
('0005435715286', 7139, 1, '2A'),
('0005435529030', 22225, 39, '17E'),
('0005432862191', 2521, 9, '6A'),
('0005432862222', 28044, 4, '4C'),
('0005432382786', 30453, 51, '17E'),
('0005435314796', 19083, 4, '4A'),
('0005432799134', 14834, 6, '2D'),
('0005434299322', 7070, 64, '16F'),
('0005432603946', 6449, 34, '19D'),
('0005432603665', 21371, 6, '6C'),
('0005434906701', 25876, 40, '12A'),
('0005435842312', 22481, 24, '19D'),
('0005433008167', 14208, 46, '20D'),
('0005435999057', 19697, 8, '3A'),
('0005435212907', 30606, 11, '11G'),
('0005433538789', 6790, 6, '6B'),
('0005433511814', 16151, 3, '3A'),
('0005433511819', 16151, 7, '18A'),
('0005435628698', 697, 3, '3A'),
('0005435383099', 33071, 7, '18C'),
('0005435810989', 29448, 3, '9B'),
('0005432328289', 3088, 61, '20A'),
('0005434309520', 19563, 4, '3A'),
('0005435225514', 28117, 4, '5B'),
('0005434435040', 1106, 21, '23B'),
('0005434406704', 20282, 12, '5C'),
('0005434407202', 26987, 64, '17D'),
('0005434319261', 5688, 8, '4D'),
('0005434189085', 8965, 4, '6B'),
('0005433449784', 7534, 1, '1A'),
('0005433722160', 30381, 17, '10E'),
('0005434586391', 1384, 28, '13C'),
('0005433415518', 18005, 1, '1D'),
('0005432783009', 15377, 33, '11D'),
('0005434876679', 10114, 41, '17F'),
('0005434877003', 10114, 52, '21F'),
('0005433679898', 29138, 69, '19C'),
('0005433568515', 320, 95, '30C'),
('0005435981890', 2365, 5, '2A'),
('0005434373918', 20111, 63, '21D'),
('0005432424042', 518, 43, '24A'),
('0005434023087', 438, 55, '21E'),
('0005434023068', 438, 96, '34D'),
('0005432231470', 2116, 32, '14A'),
('0005433035821', 24091, 63, '23E'),
('0005433921885', 24091, 66, '24A'),
('0005434723557', 9870, 11, '3C'),
('0005433113515', 9870, 29, '13G'),
('0005433233603', 9870, 161, '37H'),
('0005433656615', 7775, 8, '2D'),
('0005432526756', 7775, 105, '25H'),
('0005432535790', 7775, 154, '32K'),
('0005432526762', 7775, 280, '51G'),
('0005434573231', 5359, 93, '22H'),
('0005435612658', 5359, 136, '29K'),
('0005433722160', 4602, 31, '10A'),
('0005433516764', 22021, 1, '1A'),
('0005432359931', 6386, 58, '15A'),
('0005432359633', 21006, 13, '6A'),
('0005432603946', 21442, 20, '6D'),
('0005433293190', 12062, 22, '8C'),
('0005434558204', 5265, 29, '14C'),
('0005434822391', 5265, 133, '33K'),
('0005435372681', 9914, 125, '38B'),
('0005434756063', 9538, 12, '6C'),
('0005434214059', 28615, 47, '20D'),
('0005435100075', 31804, 2, '2A'),
('0005435125660', 31907, 30, '18E'),
('0005435006810', 5464, 33, '7D'),
('0005435039150', 5464, 57, '12C'),
('0005434229173', 12950, 14, '5A'),
('0005435006659', 12950, 48, '14F'),
('0005433434181', 26538, 34, '11F'),
('0005435981857', 26538, 37, '12E'),
('0005434943263', 914, 2, '1B'),
('0005433763067', 9385, 68, '28G'),
('0005432657418', 9385, 82, '32G'),
('0005433960276', 25926, 40, '16G'),
('0005432269470', 953, 10, '4B'),
('0005433165706', 953, 12, '5A'),
('0005434480097', 953, 23, '18C'),
('0005432706525', 3021, 41, '17E'),
('0005433123719', 29939, 44, '11C'),
('0005434979482', 23697, 14, '5A'),
('0005433113515', 19628, 2, '21A'),
('0005434937971', 3499, 82, '22K'),
('0005434876679', 14586, 24, '15K'),
('0005434877003', 14586, 41, '21G'),
('0005433960359', 6952, 12, '5E'),
('0005432105119', 5004, 120, '23F'),
('0005433614003', 5004, 124, '24C'),
('0005435006659', 5006, 52, '20C'),
('0005434229173', 5006, 85, '30C'),
('0005434244589', 8387, 12, '8A'),
('0005435006810', 8385, 92, '26A'),
('0005432382786', 31227, 61, '14D'),
('0005434157354', 9589, 22, '7F'),
('0005432948097', 25271, 8, '3F'),
('0005433656615', 29215, 4, '2F'),
('0005435266112', 29215, 35, '15E'),
('0005434351474', 29665, 7, '5D'),
('0005433342162', 17038, 18, '5F'),
('0005433342171', 17038, 28, '13B'),
('0005433342124', 17038, 76, '28D'),
('0005432150116', 30675, 64, '13F'),
('0005435765628', 5542, 28, '12A'),
('0005435765634', 5542, 67, '21A'),
('0005432535790', 13450, 58, '25F'),
('0005433007988', 1821, 56, '20A'),
('0005433008167', 22618, 16, '5D'),
('0005435282261', 13867, 2, '2F'),
('0005435282283', 13867, 13, '10D'),
('0005432459380', 4710, 79, '21G'),
('0005432566583', 30524, 74, '37F'),
('0005433342209', 11095, 34, '7F'),
('0005435380254', 17084, 25, '13C'),
('0005435443187', 7124, 10, '6D'),
('0005435216561', 27105, 23, '11E'),
('0005435517638', 11386, 17, '10F'),
('0005432620910', 2494, 8, '6B'),
('0005434137360', 7326, 10, '3C'),
('0005434503763', 22917, 23, '7C'),
('0005433449784', 30499, 55, '16D'),
('0005432382586', 31322, 20, '20D'),
('0005435860454', 32588, 5, '3A'),
('0005435860454', 14496, 10, '5D'),
('0005434407202', 7064, 88, '19C'),
('0005435293133', 26881, 48, '20A'),
('0005434925490', 20527, 17, '10D'),
('0005435999087', 19678, 21, '19D'),
('0005432658573', 6012, 32, '15F'),
('0005433285020', 32057, 1, '2A'),
('0005433285014', 32057, 17, '12E'),
('0005432802453', 1479, 19, '13D'),
('0005435212954', 30598, 142, '33A'),
('0005432526005', 30598, 159, '35J'),
('0005433367588', 24858, 51, '17C'),
('0005434137360', 28746, 52, '13A'),
('0005434466423', 6566, 2, '2B'),
('0005435312769', 6566, 19, '22D'),
('0005432639007', 2239, 38, '19A'),
('0005435103870', 6550, 48, '19E'),
('0005433367588', 21705, 49, '16D'),
('0005432657418', 26316, 16, '13D'),
('0005435517772', 1549, 40, '11D'),
('0005435706108', 27039, 16, '7E'),
('0005434406750', 20261, 42, '17D'),
('0005432153884', 26981, 40, '10F'),
('0005433123765', 15693, 13, '9F'),
('0005433123765', 7611, 6, '8A'),
('0005433524948', 1398, 33, '8F'),
('0005434586251', 18544, 31, '15D'),
('0005432783381', 5655, 78, '20F'),
('0005435242659', 12159, 5, '3A'),
('0005434877435', 14628, 29, '8C'),
('0005434877495', 14628, 60, '14B'),
('0005434758876', 14628, 79, '17E'),
('0005434251885', 24624, 5, '5C'),
('0005434251886', 24624, 6, '6B'),
('0005433680168', 2769, 1, '1A'),
('0005433614003', 9281, 52, '12F'),
('0005434163479', 9281, 137, '30D'),
('0005432947955', 315, 1, '1C'),
('0005432948097', 11597, 57, '21B'),
('0005435981953', 2350, 16, '3G'),
('0005435981956', 2350, 165, '37G'),
('0005433434453', 26188, 77, '22F'),
('0005433150965', 1495, 42, '12B'),
('0005434374286', 1495, 48, '13F'),
('0005432302298', 12829, 2, '6C'),
('0005433057441', 461, 15, '5C'),
('0005434023138', 461, 100, '35D'),
('0005433057566', 12665, 16, '11B'),
('0005433922541', 2161, 48, '15H'),
('0005433035404', 2161, 108, '30B'),
('0005434724431', 295, 69, '18D'),
('0005434302423', 295, 89, '21F'),
('0005432277700', 295, 141, '29H'),
('0005434550785', 295, 247, '43J'),
('0005434723635', 9875, 106, '27A'),
('0005433233712', 9875, 157, '36F'),
('0005432069534', 7744, 66, '18A'),
('0005432526936', 7744, 128, '26B'),
('0005434066972', 7744, 129, '26A'),
('0005434244589', 5331, 79, '19G'),
('0005435612701', 5331, 103, '23D'),
('0005435423809', 5331, 255, '43G'),
('0005435380254', 10881, 72, '22B'),
('0005434244743', 10881, 105, '28D'),
('0005433633527', 3377, 139, '30C'),
('0005433805112', 3377, 142, '31B'),
('0005432382586', 30255, 9, '10A'),
('0005433516807', 1726, 6, '2D'),
('0005435517638', 21985, 12, '7A'),
('0005432838788', 7357, 16, '5D'),
('0005432838787', 7357, 60, '18A'),
('0005432909240', 23841, 7, '4A'),
('0005432359993', 6403, 34, '8E'),
('0005435257166', 6687, 2, '1C'),
('0005435904386', 19047, 14, '21C'),
('0005432747228', 423, 9, '3D'),
('0005435372164', 5249, 51, '17H'),
('0005435179686', 5249, 154, '35F'),
('0005434821604', 9893, 69, '20J'),
('0005435149824', 9893, 80, '22K'),
('0005434821603', 9893, 181, '42H'),
('0005434558204', 10655, 67, '18F'),
('0005434558140', 27765, 10, '4C'),
('0005435125922', 31860, 33, '15F'),
('0005433397266', 19423, 23, '13A'),
('0005435925185', 13131, 9, '4C'),
('0005435068307', 13131, 38, '18A'),
('0005434756063', 28671, 47, '16F'),
('0005434426214', 20238, 10, '5F'),
('0005435981890', 26518, 42, '13C'),
('0005433434453', 26694, 49, '17F'),
('0005432857894', 3177, 2, '1B'),
('0005432583616', 31500, 27, '19C'),
('0005433805112', 9378, 82, '28E'),
('0005433960359', 25956, 5, '2G'),
('0005435149824', 21963, 16, '7A'),
('0005434573231', 11212, 9, '4F'),
('0005434573130', 20951, 46, '14A'),
('0005432880566', 2961, 3, '2A'),
('0005435718893', 3557, 60, '17D'),
('0005435925185', 15280, 16, '6F'),
('0005435068307', 15280, 29, '11C'),
('0005432658573', 18112, 3, '2B'),
('0005432919503', 214, 14, '8F'),
('0005432901343', 214, 41, '21A'),
('0005432919543', 214, 47, '23F'),
('0005432002059', 7958, 31, '29D'),
('0005434877435', 3485, 38, '13K'),
('0005434877495', 3485, 147, '32A'),
('0005434426214', 14585, 41, '18J'),
('0005435125660', 14585, 176, '47A'),
('0005434325556', 3599, 10, '18D'),
('0005434244743', 5129, 10, '10E'),
('0005432105176', 5130, 150, '28E'),
('0005432105164', 5130, 163, '31A'),
('0005434244554', 8372, 2, '1F'),
('0005432328289', 31232, 85, '19C'),
('0005433642197', 2487, 27, '15C'),
('0005432953850', 27584, 8, '5C'),
('0005432424042', 13365, 53, '19C'),
('0005432002059', 29010, 22, '8D'),
('0005433568515', 11879, 20, '7B'),
('0005432948179', 25305, 4, '3D'),
('0005433722160', 7468, 16, '5F'),
('0005433397266', 1435, 15, '8A'),
('0005433342209', 17053, 42, '17A'),
('0005432390020', 1344, 35, '14F'),
('0005433529246', 5497, 26, '12H'),
('0005435765698', 5497, 95, '27H'),
('0005435765341', 13472, 117, '34B'),
('0005432295857', 1826, 24, '10D'),
('0005433285014', 22614, 31, '8F'),
('0005433285020', 22614, 39, '10F'),
('0005433846247', 5576, 12, '5F'),
('0005433846204', 5576, 86, '21D'),
('0005434620429', 7829, 17, '6B'),
('0005432295857', 22791, 2, '20C'),
('0005435125660', 11002, 40, '18C'),
('0005432153884', 7066, 48, '11E'),
('0005434406704', 26921, 32, '9B'),
('0005433007988', 22845, 29, '17D'),
('0005435487669', 15815, 12, '6B'),
('0005432892730', 19947, 25, '12F'),
('0005432525959', 30629, 65, '21B'),
('0005434066418', 30629, 132, '32H'),
('0005432428879', 30629, 137, '33E'),
('0005433367634', 24827, 23, '7D'),
('0005433538806', 6809, 1, '1A'),
('0005435259725', 25026, 4, '19C'),
('0005435390131', 7520, 3, '2A'),
('0005435652780', 1672, 29, '8F'),
('0005433367293', 1672, 40, '11E'),
('0005433367634', 21663, 10, '3D'),
('0005433985623', 4191, 15, '8E'),
('0005432658573', 26280, 14, '10D'),
('0005432328024', 31156, 14, '7C'),
('0005434309647', 6214, 34, '14D'),
('0005435487669', 19561, 6, '4F'),
('0005434267891', 8767, 2, '1D'),
('0005432675022', 1170, 10, '5D'),
('0005432692560', 17456, 31, '15E'),
('0005433261491', 18245, 40, '33H'),
('0005435937349', 13768, 6, '3C'),
('0005434407345', 26975, 36, '10E'),
('0005434407334', 26975, 57, '16D'),
('0005432109684', 5692, 19, '13F'),
('0005433123782', 15652, 31, '14C'),
('0005433123782', 7613, 13, '10F'),
('0005432720717', 7610, 7, '2F'),
('0005432720703', 7610, 74, '18D'),
('0005432692560', 30367, 31, '16C'),
('0005434460473', 17532, 2, '2A'),
('0005432783442', 5620, 40, '11C'),
('0005435242659', 15391, 67, '20D'),
('0005435850849', 28873, 9, '4B'),
('0005433496543', 20422, 15, '7C'),
('0005432783381', 15412, 41, '13C'),
('0005434876781', 10078, 72, '20E'),
('0005434251845', 9255, 10, '7D'),
('0005433679839', 29169, 28, '9C'),
('0005433633527', 9324, 92, '20D'),
('0005433577704', 9324, 101, '22C'),
('0005435947159', 26570, 22, '39D'),
('0005432948179', 11583, 12, '6C'),
('0005433434188', 2376, 110, '25D'),
('0005433753824', 2376, 170, '36H'),
('0005432984849', 26163, 89, '22E'),
('0005433150824', 1526, 71, '17B'),
('0005432423707', 12887, 24, '28A'),
('0005434022702', 12649, 61, '23D'),
('0005433529246', 13818, 16, '15E'),
('0005433035498', 2125, 82, '21F'),
('0005433922643', 2125, 168, '38D'),
('0005433233409', 272, 56, '16A'),
('0005434724605', 272, 104, '22E'),
('0005434724649', 272, 108, '22J'),
('0005434723955', 9825, 42, '13F'),
('0005433113521', 9825, 262, '44J'),
('0005435212787', 7766, 9, '2C'),
('0005432526999', 7766, 105, '22B'),
('0005432526977', 7766, 268, '44E'),
('0005434244554', 5319, 149, '30H'),
('0005435423979', 5319, 268, '46H'),
('0005434573130', 10885, 94, '22J'),
('0005435424350', 10885, 256, '45D'),
('0005435424335', 10885, 282, '48K'),
('0005432042622', 8334, 26, '8B'),
('0005432382895', 4613, 29, '9D'),
('0005432838788', 28946, 50, '14A'),
('0005432360040', 6375, 19, '5E'),
('0005435176685', 6375, 25, '7B'),
('0005432335886', 21029, 19, '6A'),
('0005432214787', 12087, 30, '8D'),
('0005433524948', 18983, 26, '23A'),
('0005435149931', 5271, 28, '13A'),
('0005434822688', 5271, 144, '36D'),
('0005435372811', 9934, 38, '14F'),
('0005434821789', 9934, 59, '18H'),
('0005434558140', 9934, 106, '27F'),
('0005435082674', 26014, 5, '6C'),
('0005434756164', 9554, 69, '18C'),
('0005434550785', 10574, 60, '15F'),
('0005433459187', 6156, 4, '3A'),
('0005435681827', 6735, 77, '20A'),
('0005435098522', 31871, 35, '18D'),
('0005435732212', 13556, 46, '16E'),
('0005435068317', 13177, 31, '18D'),
('0005434214199', 10736, 12, '5E'),
('0005434214183', 10736, 44, '14D'),
('0005435981956', 26549, 19, '6A'),
('0005435981953', 26549, 57, '19A'),
('0005433959952', 24290, 35, '20G'),
('0005435528945', 11223, 7, '4A'),
('0005435319523', 20908, 39, '13C'),
('0005435517772', 20908, 64, '19E'),
('0005432692560', 2938, 2, '2C'),
('0005432880578', 2924, 60, '20C'),
('0005433123765', 30064, 48, '11F'),
('0005434302423', 10300, 5, '19C'),
('0005433113521', 19618, 3, '18D'),
('0005435068721', 3582, 33, '10A'),
('0005435068317', 15304, 7, '4F'),
('0005432391977', 8041, 5, '2C'),
('0005432799259', 3508, 68, '19G'),
('0005434937821', 14548, 75, '24D'),
('0005434876781', 14548, 115, '31D'),
('0005435125922', 14548, 181, '45C'),
('0005435217699', 31770, 4, '3B'),
('0005434995294', 6700, 3, '4C'),
('0005435797249', 29338, 14, '13D'),
('0005435082674', 24502, 1, '1B'),
('0005433614171', 5190, 6, '2C'),
('0005433614197', 5190, 65, '14B'),
('0005432335886', 5139, 30, '9E'),
('0005432034761', 8357, 93, '19E'),
('0005432328024', 21090, 21, '7C'),
('0005432423707', 30749, 24, '17F'),
('0005432901343', 9581, 62, '18F'),
('0005432947955', 11889, 56, '16A'),
('0005433568159', 25323, 14, '5F'),
('0005434654477', 5375, 16, '8A'),
('0005433715601', 7420, 73, '23A'),
('0005433715144', 29248, 16, '8C'),
('0005435732212', 19264, 28, '9E'),
('0005435091997', 1057, 58, '19D'),
('0005432389945', 18266, 5, '4C'),
('0005434066418', 12771, 63, '21E'),
('0005434066972', 30657, 33, '7D'),
('0005435765751', 5515, 21, '5F'),
('0005435462159', 13485, 17, '4G'),
('0005435785098', 4261, 47, '19C'),
('0005435918617', 27316, 17, '9F'),
('0005432566572', 30561, 58, '18A'),
('0005433342434', 11104, 120, '23A'),
('0005432919503', 9069, 3, '2F'),
('0005432919543', 9069, 23, '15A'),
('0005435179686', 10211, 9, '6A'),
('0005435125922', 11050, 44, '15F'),
('0005435540699', 11417, 9, '9D'),
('0005434906941', 2312, 35, '9F'),
('0005433400961', 25595, 59, '17F'),
('0005434137575', 7348, 54, '13A'),
('0005432382895', 30507, 34, '10C'),
('0005432264457', 2408, 13, '6C'),
('0005434663314', 3441, 22, '21A'),
('0005434407345', 7080, 27, '6F'),
('0005435293071', 7080, 28, '7B'),
('0005434407334', 7080, 79, '17A'),
('0005434406750', 26910, 15, '5E'),
('0005432604054', 6438, 33, '20A'),
('0005435103870', 23011, 24, '16E'),
('0005435213123', 30619, 2, '1D'),
('0005435213105', 30619, 9, '3D'),
('0005434066489', 30619, 91, '23E'),
('0005434137575', 28757, 51, '13C'),
('0005435697184', 3665, 36, '22C'),
('0005432607542', 3941, 5, '2A'),
('0005435811038', 4413, 4, '4C'),
('0005435811046', 4413, 6, '7A'),
('0005432328417', 3085, 1, '1A'),
('0005435528945', 20853, 34, '13D'),
('0005433156633', 1105, 8, '6A'),
('0005435785098', 27410, 9, '3B'),
('0005434407385', 26991, 22, '7A'),
('0005433123719', 5693, 3, '2C'),
('0005432692895', 7643, 34, '9C'),
('0005433123719', 30357, 52, '19A'),
('0005433524968', 1397, 39, '12F'),
('0005434586258', 18519, 13, '4E'),
('0005434343696', 29786, 14, '4B'),
('0005432783446', 5640, 73, '17C'),
('0005433496797', 6300, 90, '19E'),
('0005432783087', 12164, 59, '18C'),
('0005432783442', 15413, 36, '11F'),
('0005434876934', 10066, 48, '11E'),
('0005434877638', 14616, 1, '1A'),
('0005434877659', 14616, 47, '10F'),
('0005435660075', 9242, 8, '5B'),
('0005433614197', 9326, 95, '20C'),
('0005433614171', 9326, 121, '25A'),
('0005433633331', 25217, 92, '23C'),
('0005435947162', 26593, 24, '27H'),
('0005433568717', 308, 131, '28E'),
('0005433568159', 11585, 40, '11F'),
('0005435982036', 2358, 21, '4C'),
('0005435981683', 26179, 99, '24A'),
('0005434374377', 1493, 97, '22B'),
('0005432267857', 1493, 104, '23D'),
('0005432282822', 590, 14, '14C'),
('0005432302308', 12881, 13, '18A'),
('0005432423694', 12900, 16, '14E'),
('0005434023332', 480, 5, '1G'),
('0005433922218', 24088, 93, '23B'),
('0005433233795', 9836, 141, '28D'),
('0005433233800', 9836, 177, '33G'),
('0005434723506', 9836, 237, '41H'),
('0005435212539', 7720, 55, '15K'),
('0005432527188', 7720, 95, '21D'),
('0005435319483', 5310, 261, '44E'),
('0005435612431', 10933, 69, '19B'),
('0005435424363', 10933, 233, '41E'),
('0005435424362', 10933, 282, '47F'),
('0005435319523', 10933, 283, '47H'),
('0005435884953', 8188, 134, '30A'),
('0005433633331', 8187, 62, '29D'),
('0005435529139', 1716, 15, '6C'),
('0005435540699', 21986, 1, '2A'),
('0005434458685', 7385, 31, '10A'),
('0005433468194', 23846, 1, '1A'),
('0005432359805', 20995, 11, '3C'),
('0005434458685', 29124, 13, '4D'),
('0005432604054', 21444, 28, '18D'),
('0005432603821', 31683, 33, '22C'),
('0005435149946', 5242, 44, '15K'),
('0005434822754', 5242, 227, '44G'),
('0005434756200', 9551, 1, '1A'),
('0005434214199', 28644, 28, '9D'),
('0005434214183', 28644, 41, '13A'),
('0005434600415', 18609, 26, '15D'),
('0005435437593', 6727, 41, '10E'),
('0005433397762', 13521, 11, '6C'),
('0005435068207', 13165, 38, '14D'),
('0005435068721', 15462, 17, '5F'),
('0005434755875', 10684, 72, '19E'),
('0005434756164', 28664, 74, '19F'),
('0005432059491', 20232, 13, '6A'),
('0005433434188', 26497, 35, '10A'),
('0005435981683', 26712, 21, '6D'),
('0005433367293', 21772, 56, '14C'),
('0005435652780', 21772, 74, '19E'),
('0005433985623', 25962, 22, '15D'),
('0005433165752', 928, 36, '21D'),
('0005435149931', 10343, 35, '23A'),
('0005435528923', 11233, 65, '19F'),
('0005433123719', 2897, 32, '10E'),
('0005432706409', 29942, 56, '12E'),
('0005432692895', 29942, 61, '13E'),
('0005433123782', 29942, 94, '20C'),
('0005435068207', 15290, 44, '15A'),
('0005432817271', 183, 76, '27A'),
('0005433101792', 7930, 20, '6F'),
('0005435626059', 3477, 86, '21H'),
('0005434877659', 3477, 92, '22F'),
('0005434877638', 3477, 268, '50A'),
('0005434937794', 14546, 26, '12D'),
('0005432059491', 14546, 81, '24G'),
('0005434876934', 14546, 83, '25C'),
('0005435625869', 14546, 190, '41H'),
('0005435957610', 670, 29, '22B'),
('0005433404761', 29313, 9, '11A'),
('0005433959952', 25763, 14, '12A'),
('0005432105271', 5152, 89, '17F'),
('0005434244599', 8365, 55, '20D'),
('0005434244519', 8365, 69, '25E'),
('0005434638949', 12629, 8, '2D'),
('0005432382895', 31236, 56, '12F'),
('0005432953885', 27591, 30, '13E'),
('0005432423694', 30799, 42, '18E'),
('0005432817271', 9616, 38, '12C'),
('0005434654490', 5376, 39, '14E'),
('0005432428879', 7469, 38, '10E'),
('0005433715179', 29235, 45, '18A'),
('0005433715258', 29235, 60, '23A'),
('0005433397762', 19272, 16, '5A'),
('0005435545679', 1064, 33, '13F'),
('0005433269650', 1064, 115, '37F'),
('0005433342434', 17022, 115, '37D'),
('0005434066489', 12769, 58, '15F'),
('0005433989738', 30695, 33, '7E'),
('0005435282367', 13857, 30, '9E'),
('0005434620470', 7824, 24, '19C'),
('0005434620315', 32963, 5, '3A'),
('0005435332268', 32963, 29, '22C'),
('0005435937324', 4278, 18, '6D'),
('0005435937349', 27306, 32, '13E'),
('0005432566893', 30570, 66, '24A'),
('0005435545679', 17097, 46, '10E'),
('0005435380266', 17097, 59, '13F'),
('0005435625869', 10980, 8, '3D'),
('0005435626059', 14702, 48, '14D'),
('0005435217699', 27081, 39, '17F'),
('0005435548434', 11166, 10, '7B'),
('0005433251054', 2263, 46, '10E'),
('0005433266672', 24364, 10, '5B'),
('0005434520132', 19081, 12, '4B'),
('0005433868198', 4758, 20, '6C'),
('0005434460473', 12450, 6, '4C'),
('0005432799259', 14783, 13, '7B'),
('0005434407385', 7050, 80, '16D'),
('0005432604107', 6471, 17, '5B'),
('0005432603821', 21342, 15, '5A'),
('0005434906941', 25863, 70, '19A'),
('0005435839295', 6021, 53, '20C'),
('0005434066730', 30586, 14, '4A'),
('0005433367708', 24857, 43, '12D'),
('0005435652441', 24857, 77, '20F'),
('0005434136824', 11951, 75, '20A'),
('0005432922502', 16164, 3, '3C'),
('0005435160188', 29532, 11, '6C'),
('0005433367708', 21678, 3, '1D'),
('0005435652441', 21678, 68, '18E'),
('0005435788759', 4180, 48, '18E'),
('0005433985345', 25678, 53, '20F'),
('0005433168346', 21318, 21, '6C'),
('0005432328215', 31128, 52, '20C'),
('0005432291920', 1582, 30, '9A'),
('0005435528923', 20886, 13, '5D'),
('0005432692895', 1188, 39, '14C'),
('0005435937324', 27441, 40, '21C'),
('0005434406871', 20269, 3, '1F'),
('0005434406965', 20269, 72, '17A'),
('0005434407013', 20269, 86, '20C'),
('0005434407437', 27004, 42, '11D'),
('0005433123611', 5695, 2, '1D'),
('0005432720775', 7666, 41, '11D'),
('0005433123611', 30348, 35, '12C'),
('0005434586490', 1367, 12, '4A'),
('0005434586499', 1367, 34, '9E'),
('0005433724784', 1367, 80, '19D'),
('0005434586256', 18505, 37, '14E'),
('0005435824492', 1255, 8, '4D'),
('0005435242444', 5667, 27, '7C'),
('0005432783087', 15350, 7, '2F'),
('0005432075214', 6299, 30, '8E'),
('0005433496546', 20317, 17, '5E'),
('0005434925490', 20317, 66, '18C'),
('0005432783446', 15415, 58, '16E'),
('0005433680319', 2777, 50, '12E'),
('0005433680045', 29170, 19, '5D'),
('0005434272166', 9316, 37, '11A'),
('0005432571305', 26557, 9, '13F'),
('0005432238908', 312, 5, '2F'),
('0005433568781', 312, 127, '27C'),
('0005432984517', 2326, 110, '23B'),
('0005433150942', 1491, 43, '11D'),
('0005432423703', 12867, 29, '23F'),
('0005434023338', 441, 50, '17D'),
('0005432235598', 441, 51, '17B'),
('0005433057290', 441, 73, '22E'),
('0005433922793', 2138, 113, '29A'),
('0005433036048', 24109, 18, '4G'),
('0005434550966', 265, 52, '14H'),
('0005433233903', 9869, 288, '45B'),
('0005432527287', 7737, 104, '21E'),
('0005434244599', 5333, 44, '12H'),
('0005434244519', 5333, 55, '14E'),
('0005435380266', 10924, 25, '11C'),
('0005434244845', 10924, 89, '21E'),
('0005434343696', 10924, 262, '42D'),
('0005433633663', 3382, 18, '5D'),
('0005433633664', 3382, 130, '25D'),
('0005432383009', 4668, 4, '1F'),
('0005434664950', 28932, 83, '20E'),
('0005432909190', 2082, 19, '7A'),
('0005432062203', 6398, 28, '7A'),
('0005432604107', 21455, 27, '19C'),
('0005433293167', 422, 12, '3F'),
('0005433524968', 18984, 22, '20D'),
('0005435386470', 5252, 172, '37C'),
('0005435149831', 9938, 54, '18G'),
('0005435149835', 9938, 135, '32G'),
('0005434821826', 9938, 165, '36J'),
('0005435372952', 9938, 182, '39H'),
('0005435082742', 6996, 1, '1B'),
('0005434755875', 28589, 52, '15C'),
('0005434639194', 2007, 6, '2B'),
('0005434639208', 2007, 38, '21D'),
('0005434638949', 23260, 17, '5B'),
('0005435326531', 6058, 2, '1D'),
('0005435326598', 6058, 22, '8D'),
('0005435437572', 6720, 37, '9C'),
('0005434214280', 10700, 42, '10C'),
('0005434756200', 28660, 27, '7F'),
('0005435006810', 12963, 60, '12D'),
('0005435006765', 12963, 64, '13B'),
('0005435982036', 26496, 60, '16E'),
('0005432583911', 3189, 35, '21B'),
('0005434943263', 16226, 1, '2A'),
('0005433255092', 16226, 2, '4B'),
('0005433763034', 26228, 54, '19B'),
('0005433959930', 24242, 8, '3F'),
('0005433985345', 24242, 82, '31B'),
('0005435149946', 10339, 6, '3A'),
('0005435149835', 21944, 4, '1D'),
('0005435149831', 21944, 35, '20C'),
('0005435319483', 11217, 68, '18F'),
('0005435501961', 11217, 69, '18E'),
('0005435502062', 11217, 73, '19F'),
('0005433123611', 3031, 19, '8D'),
('0005434979350', 27573, 29, '20A'),
('0005433101427', 25, 14, '5C'),
('0005432261691', 38, 33, '16B'),
('0005432901525', 8033, 17, '16B'),
('0005435126161', 3522, 234, '44E'),
('0005435625875', 14584, 16, '4K'),
('0005432799050', 14584, 31, '12F'),
('0005434325586', 3600, 13, '6B'),
('0005434244845', 5065, 2, '4F'),
('0005435006765', 5062, 2, '1C'),
('0005434264993', 5062, 17, '6D'),
('0005435006810', 5062, 47, '14C'),
('0005432328215', 21068, 17, '5A'),
('0005432328417', 31229, 66, '15D'),
('0005432423703', 30763, 24, '12E'),
('0005432901525', 28964, 21, '9E'),
('0005433568717', 11851, 8, '3A'),
('0005433568139', 25269, 5, '2D'),
('0005433568164', 25269, 31, '9C'),
('0005433568318', 25269, 38, '10F'),
('0005435340189', 12536, 25, '11A'),
('0005434654357', 12536, 46, '18E'),
('0005434095204', 8703, 17, '11F'),
('0005435545691', 1065, 62, '22F'),
('0005434066730', 12783, 73, '16B'),
('0005435765628', 13502, 78, '22B'),
('0005434264993', 13502, 108, '29D'),
('0005433845710', 13831, 2, '1A'),
('0005434620491', 7809, 3, '2B'),
('0005432567329', 4709, 3, '1H'),
('0005432567283', 4709, 18, '4H'),
('0005432567304', 4709, 72, '19H'),
('0005432567297', 4709, 151, '36B'),
('0005432566916', 30549, 82, '27B'),
('0005432566804', 30549, 116, '34G'),
('0005435545691', 17140, 66, '14B'),
('0005435625875', 10964, 8, '3A'),
('0005435126161', 14744, 9, '3C'),
('0005435529139', 22248, 33, '16D'),
('0005433251318', 25626, 70, '20C'),
('0005432620967', 2524, 2, '1D'),
('0005435697184', 16490, 28, '20D'),
('0005432383009', 30463, 13, '5A'),
('0005434273070', 26632, 7, '4D'),
('0005435860468', 32615, 17, '5C'),
('0005434663335', 3421, 15, '19D'),
('0005435860468', 14504, 17, '5B'),
('0005433868198', 32694, 24, '7D'),
('0005432799050', 12151, 1, '1A'),
('0005434407437', 7042, 31, '7F'),
('0005432604149', 6477, 17, '5B'),
('0005432604143', 6477, 29, '18B'),
('0005433251318', 14996, 69, '20E'),
('0005433251054', 25839, 12, '4A'),
('0005434925490', 14951, 6, '4F'),
('0005435487720', 15822, 30, '22B'),
('0005435472723', 18068, 18, '9C'),
('0005432526265', 30581, 278, '45J'),
('0005434979350', 23531, 13, '6B'),
('0005433511852', 16148, 3, '6A'),
('0005432609714', 3989, 4, '2D'),
('0005434604882', 3989, 5, '3B'),
('0005434504012', 6538, 44, '19D'),
('0005433367479', 1681, 47, '13C'),
('0005432638990', 25052, 12, '7D'),
('0005432328514', 3078, 43, '13A'),
('0005432328091', 31146, 20, '7E'),
('0005435487720', 19549, 6, '5E'),
('0005433185994', 1555, 14, '4E'),
('0005435501961', 20845, 45, '13A'),
('0005435502062', 20845, 51, '14E'),
('0005433156653', 1120, 4, '3B'),
('0005435098522', 11063, 8, '20E'),
('0005434963956', 18236, 61, '31E'),
('0005434963937', 18236, 63, '32F'),
('0005434407202', 20300, 33, '9E'),
('0005434406705', 20300, 40, '11E'),
('0005432692966', 7546, 17, '5C'),
('0005432783582', 5651, 5, '2C'),
('0005435850849', 4360, 7, '4A'),
('0005435850876', 28874, 7, '3B'),
('0005434925703', 6297, 23, '6C'),
('0005433496836', 6297, 35, '8F'),
('0005434925346', 20384, 9, '3C'),
('0005432783030', 12214, 74, '16F'),
('0005435242444', 15416, 3, '1F'),
('0005434876815', 10119, 104, '20C'),
('0005434251855', 9226, 19, '21A'),
('0005433680386', 2793, 4, '1F'),
('0005433680356', 2793, 26, '7A'),
('0005432966655', 2793, 46, '11C'),
('0005433633664', 9280, 56, '15A'),
('0005433633663', 9280, 93, '21F'),
('0005434273070', 25242, 43, '13F'),
('0005433568139', 11601, 45, '12A'),
('0005433568318', 11601, 58, '14D'),
('0005433568164', 11601, 124, '27C'),
('0005435982124', 2329, 120, '23H'),
('0005435981841', 26198, 36, '11F'),
('0005435981556', 26198, 103, '22D'),
('0005435981857', 26198, 112, '23G'),
('0005434374492', 1501, 4, '1F'),
('0005433151261', 20156, 91, '23C'),
('0005433921695', 24122, 105, '22G'),
('0005434551010', 259, 124, '23E'),
('0005433233400', 259, 232, '37F'),
('0005434724991', 259, 251, '40B'),
('0005433233712', 259, 308, '46D'),
('0005433233957', 9820, 197, '34F'),
('0005433233948', 9820, 216, '36K'),
('0005434724431', 9820, 244, '40H'),
('0005434724098', 9820, 249, '41A'),
('0005434067276', 7771, 89, '21A'),
('0005435613158', 5312, 268, '42E'),
('0005435424115', 5312, 299, '45G'),
('0005435612055', 10875, 54, '15E'),
('0005433633688', 3367, 63, '14B'),
('0005433633671', 3367, 108, '22D'),
('0005432604149', 21434, 1, '1A'),
('0005432604143', 21434, 31, '20B'),
('0005432603946', 31679, 4, '1D'),
('0005433293167', 12305, 2, '2A'),
('0005434602891', 3840, 17, '19B'),
('0005433524898', 32501, 5, '6A'),
('0005434664950', 5301, 186, '36D'),
('0005435372978', 9925, 110, '25H'),
('0005435372997', 9925, 172, '36K'),
('0005434821821', 9925, 180, '37E'),
('0005434214280', 28646, 89, '19E'),
('0005434550966', 10654, 67, '16C'),
('0005434550441', 27676, 61, '20E'),
('0005435681959', 6719, 45, '10F'),
('0005435126161', 11557, 19, '12A'),
('0005433397501', 19401, 34, '12A'),
('0005435039502', 5452, 43, '9C'),
('0005434523744', 28011, 11, '15F'),
('0005435981857', 26729, 21, '6F'),
('0005435981841', 26729, 22, '7C'),
('0005435981556', 26729, 40, '11C'),
('0005432583706', 31506, 8, '3B'),
('0005433784789', 9386, 111, '36A'),
('0005435386470', 10319, 40, '20D'),
('0005432291920', 20943, 79, '19D'),
('0005432706648', 2952, 48, '16E'),
('0005432692966', 30018, 6, '2C'),
('0005435068863', 3548, 10, '4D'),
('0005435068871', 3548, 58, '18D'),
('0005432901540', 8114, 10, '7D'),
('0005434938070', 3506, 154, '31K'),
('0005434876815', 14591, 268, '50H'),
('0005434325586', 15638, 9, '6B'),
('0005435797294', 29340, 11, '7C'),
('0005433960641', 6948, 1, '1A'),
('0005433959930', 25718, 38, '16A'),
('0005435082742', 26155, 7, '5A'),
('0005433614387', 4989, 13, '4A'),
('0005433784789', 4989, 68, '14C'),
('0005433614360', 4989, 132, '25C'),
('0005434264798', 8402, 21, '6F'),
('0005434639194', 23358, 13, '4A'),
('0005434639208', 23358, 23, '6D'),
('0005432328091', 21052, 52, '13D'),
('0005432383009', 31240, 26, '6E'),
('0005433642131', 27590, 33, '18F'),
('0005432901540', 28976, 17, '6A'),
('0005433568781', 11864, 15, '4F'),
('0005434654326', 12549, 6, '3C'),
('0005434654372', 12549, 27, '14C'),
('0005433715732', 7450, 55, '14F'),
('0005433715473', 29244, 50, '15F'),
('0005433397501', 1469, 29, '8E'),
('0005433341748', 1051, 119, '34E'),
('0005432391977', 1335, 7, '3D'),
('0005434026680', 12768, 103, '21D'),
('0005432140411', 5527, 76, '23G'),
('0005435461860', 5527, 111, '32G'),
('0005435846207', 4131, 22, '12F'),
('0005433008167', 1851, 49, '14F'),
('0005433846029', 13847, 28, '7D'),
('0005435785190', 4301, 23, '9C'),
('0005432571305', 4751, 163, '37D'),
('0005433341748', 17101, 87, '17F'),
('0005433481132', 9097, 21, '8F'),
('0005433506898', 20450, 24, '10C'),
('0005433506967', 20450, 49, '19A'),
('0005434907096', 2313, 57, '14C'),
('0005434906404', 25577, 45, '10D'),
('0005433724784', 18766, 7, '5B'),
('0005434136824', 28570, 74, '17C'),
('0005435078112', 24327, 20, '19C'),
('0005433109999', 26873, 10, '4C'),
('0005434272166', 25502, 4, '7C'),
('0005433650459', 27635, 64, '18C'),
('0005433650398', 27635, 65, '18D'),
('0005433868299', 4790, 23, '7A'),
('0005434406965', 26912, 42, '10C'),
('0005434406871', 26912, 61, '14A'),
('0005434407013', 26912, 90, '19E'),
('0005432604206', 6479, 3, '1C'),
('0005432604176', 6479, 15, '5A'),
('0005432603946', 21367, 38, '20B'),
('0005434906404', 14972, 67, '16C'),
('0005433008468', 14160, 42, '18D'),
('0005434925346', 14919, 13, '11F'),
('0005435487763', 15825, 19, '5D'),
('0005433285173', 32070, 14, '10E'),
('0005432526569', 30592, 112, '22D'),
('0005432526246', 30592, 221, '37E'),
('0005435652389', 24844, 17, '4F'),
('0005433367764', 24844, 22, '6A'),
('0005435801685', 2069, 11, '4D'),
('0005435652389', 21676, 4, '1F'),
('0005433367764', 21676, 40, '10D'),
('0005433985361', 25648, 1, '1C'),
('0005435487763', 19578, 3, '2C'),
('0005432291922', 1592, 40, '10F'),
('0005435508331', 1592, 53, '13F'),
('0005432692966', 1220, 22, '7E'),
('0005434625842', 32890, 16, '19D'),
('0005435784907', 13786, 28, '7D'),
('0005435785190', 27439, 26, '7C'),
('0005434484327', 9012, 7, '18C'),
('0005432692978', 7695, 23, '7A'),
('0005432720717', 30331, 28, '9C'),
('0005433524898', 18546, 16, '7A'),
('0005434586333', 18546, 49, '17D'),
('0005432783645', 5643, 7, '2D'),
('0005432783030', 15385, 48, '11D'),
('0005432783381', 12189, 73, '19D'),
('0005432783582', 15418, 63, '16F'),
('0005434877936', 14641, 70, '14D'),
('0005434877987', 14641, 87, '17C'),
('0005433680168', 29149, 54, '14C'),
('0005434272165', 9295, 15, '5A'),
('0005433614360', 9295, 65, '15A'),
('0005433633671', 9295, 76, '17A'),
('0005433633688', 9295, 100, '22A'),
('0005433614387', 9295, 102, '22B'),
('0005434163525', 9295, 141, '28D'),
('0005433568910', 321, 62, '14D'),
('0005433568934', 321, 81, '18B'),
('0005433568938', 321, 126, '27F'),
('0005433434593', 26200, 38, '11H'),
('0005433753352', 26200, 70, '17B'),
('0005435981748', 26200, 157, '32F'),
('0005433753592', 26200, 184, '36H'),
('0005434374554', 1539, 14, '5A'),
('0005433151064', 1539, 37, '9F'),
('0005432423794', 12874, 43, '24F'),
('0005434022857', 12692, 4, '2C'),
('0005434023087', 12692, 54, '20D'),
('0005433057756', 12692, 61, '22G'),
('0005433929601', 12692, 78, '28B'),
('0005433533248', 32448, 4, '6D'),
('0005433923053', 2130, 18, '5C'),
('0005432231528', 2130, 25, '11A'),
('0005433929601', 2130, 29, '11H'),
('0005432044515', 2130, 95, '24B'),
('0005433922541', 24086, 72, '19E'),
('0005434725051', 282, 95, '20C'),
('0005434551077', 282, 238, '36K'),
('0005433233603', 282, 306, '44H'),
('0005435142541', 282, 332, '47K'),
('0005434723648', 9862, 68, '19B'),
('0005433234028', 9862, 140, '28J'),
('0005434724286', 9862, 146, '29E'),
('0005434550441', 9862, 278, '46D'),
('0005433181030', 9862, 303, '50H'),
('0005434344104', 5356, 31, '11D'),
('0005435611906', 10929, 296, '46G'),
('0005433805253', 3358, 77, '16A'),
('0005433633725', 3358, 97, '19D'),
('0005433805261', 3358, 127, '24F'),
('0005432459704', 8335, 5, '2C'),
('0005433506967', 8335, 30, '8F'),
('0005433506898', 8335, 144, '31C'),
('0005432383085', 4517, 43, '14E'),
('0005432383083', 4517, 51, '16D'),
('0005435540942', 1741, 47, '16C'),
('0005433516758', 21991, 34, '15D'),
('0005434458738', 7372, 77, '17D'),
('0005434149570', 6417, 52, '11C'),
('0005434458738', 29135, 5, '3C'),
('0005432604206', 21457, 6, '2C'),
('0005432604176', 21457, 23, '18A'),
('0005434604882', 22285, 3, '2B'),
('0005432747450', 414, 20, '6F'),
('0005434823179', 5270, 15, '3H'),
('0005434821819', 9889, 52, '17C'),
('0005434822114', 9889, 86, '22E'),
('0005435373092', 9889, 131, '28E'),
('0005434822249', 9889, 165, '32J'),
('0005434214059', 9559, 87, '19D'),
('0005434551010', 10662, 77, '17D'),
('0005433181030', 27752, 6, '6E'),
('0005434558161', 27751, 29, '9D'),
('0005433459187', 19292, 4, '3A'),
('0005432136151', 6758, 62, '13F'),
('0005435437889', 24568, 32, '8C'),
('0005435068863', 15495, 32, '11E'),
('0005435068871', 15495, 54, '17F'),
('0005434756063', 10725, 88, '20D'),
('0005435038914', 13005, 76, '15F'),
('0005435982124', 26544, 61, '14C'),
('0005433434593', 26717, 74, '19D'),
('0005435981748', 26717, 78, '20D'),
('0005433367479', 21730, 9, '3A'),
('0005433805253', 9388, 107, '33D'),
('0005433805261', 9388, 121, '35E'),
('0005433960080', 24288, 11, '4H'),
('0005433985361', 24288, 18, '11D'),
('0005433960641', 25944, 38, '20F'),
('0005434480076', 16554, 26, '20A'),
('0005433872477', 3217, 7, '18C'),
('0005435529030', 11191, 5, '2C'),
('0005434573231', 20957, 10, '3D'),
('0005432692978', 29914, 31, '7E'),
('0005434979482', 27544, 8, '3A'),
('0005434988592', 27544, 9, '3B'),
('0005435068941', 3529, 11, '4F'),
('0005433101476', 141, 16, '5D'),
('0005433101493', 141, 18, '6F'),
('0005432261752', 142, 69, '24C'),
('0005432044515', 7935, 93, '26B'),
('0005433870723', 9679, 1, '2A'),
('0005434877936', 3496, 32, '13D'),
('0005434877987', 3496, 143, '30F'),
('0005432613848', 3496, 276, '48H'),
('0005435889876', 15632, 12, '19C'),
('0005435216583', 31778, 18, '21A'),
('0005435163218', 4439, 19, '19A'),
('0005435163206', 4439, 22, '19D'),
('0005435163214', 4439, 27, '22C'),
('0005432645950', 6830, 43, '12C'),
('0005434149570', 8417, 85, '19E'),
('0005433202316', 12620, 15, '5A'),
('0005432328514', 31241, 10, '3C'),
('0005432423794', 30756, 38, '14F'),
('0005432613848', 15089, 3, '3A'),
('0005433568163', 25295, 54, '13C'),
('0005432430801', 30827, 30, '13C'),
('0005434026680', 30827, 50, '21B'),
('0005434654590', 5423, 37, '15F'),
('0005433341471', 1045, 60, '18D'),
('0005435092042', 1045, 95, '28A'),
('0005433341691', 1045, 140, '38E'),
('0005432389966', 18270, 49, '13E'),
('0005433812892', 12778, 112, '23C'),
('0005434067276', 30649, 104, '21D'),
('0005435766038', 5492, 12, '3G'),
('0005434264798', 5492, 48, '14G'),
('0005435461963', 5492, 64, '17G'),
('0005435735078', 13491, 1, '1A'),
('0005435462300', 13491, 101, '25D'),
('0005434604858', 18677, 4, '4A'),
('0005434602891', 19107, 5, '3B'),
('0005432649311', 25087, 6, '4A'),
('0005433285014', 1793, 17, '6A'),
('0005433008468', 22564, 58, '14F'),
('0005433285173', 22564, 59, '15C'),
('0005433846505', 5574, 78, '17A'),
('0005435282162', 5574, 93, '20C'),
('0005433846247', 13875, 30, '8B'),
('0005432567442', 4727, 90, '23G'),
('0005432566854', 30543, 60, '18D'),
('0005432459380', 30543, 90, '27B'),
('0005433341471', 17122, 20, '5D'),
('0005433341691', 17122, 103, '20A'),
('0005435554108', 11029, 1, '1D'),
('0005435556684', 14657, 47, '12A'),
('0005434504012', 22934, 26, '18A'),
('0005433266698', 24352, 1, '1A'),
('0005432383085', 30472, 20, '7A'),
('0005432383083', 30472, 58, '19E'),
('0005435548434', 20820, 11, '6B'),
('0005433126835', 29733, 3, '3C'),
('0005433110014', 26861, 13, '7A'),
('0005433874341', 7779, 3, '5C'),
('0005433874336', 7779, 5, '6B'),
('0005433868299', 32689, 36, '21D'),
('0005434406705', 26939, 51, '11C'),
('0005434407202', 26939, 101, '22A'),
('0005432604221', 6441, 42, '22A'),
('0005434907096', 25840, 7, '2D'),
('0005432607542', 22482, 2, '1B'),
('0005432609714', 22482, 14, '5D'),
('0005433008167', 22846, 46, '17E'),
('0005434925703', 20505, 6, '4C'),
('0005435839144', 18066, 34, '16B'),
('0005433285014', 23046, 22, '18A'),
('0005433285229', 32063, 13, '10B'),
('0005433285224', 32063, 21, '14B'),
('0005435213377', 30628, 269, '45B'),
('0005432527287', 30628, 313, '51D'),
('0005433367827', 24859, 13, '4D'),
('0005434979722', 2072, 15, '6B'),
('0005434979738', 2072, 22, '19B'),
('0005434979482', 23568, 30, '21B'),
('0005435160281', 7475, 2, '3A'),
('0005435103913', 6511, 48, '17C'),
('0005433367307', 1656, 12, '3F'),
('0005433367827', 21686, 30, '8C'),
('0005434565766', 20849, 30, '10D'),
('0005435529030', 20849, 38, '13F'),
('0005435931552', 3872, 5, '6D'),
('0005432628818', 7224, 15, '21A'),
('0005432692978', 1197, 48, '17D'),
('0005433261542', 18247, 13, '13D'),
('0005434406961', 20299, 51, '13C'),
('0005433123899', 15651, 15, '8E'),
('0005433123899', 7581, 6, '5C'),
('0005432720703', 30322, 16, '7D'),
('0005434586562', 1372, 25, '9A'),
('0005434344104', 11443, 9, '3A'),
('0005433415518', 1262, 30, '14B'),
('0005435824320', 17982, 41, '17A'),
('0005432783680', 5665, 90, '19E'),
('0005432783381', 15367, 54, '13D'),
('0005432783645', 15420, 76, '19F'),
('0005434251886', 9258, 5, '3D'),
('0005433680457', 2770, 65, '16C'),
('0005433577772', 9310, 79, '17D'),
('0005433633725', 9310, 82, '18B'),
('0005434163601', 25212, 76, '17C'),
('0005433074654', 11616, 60, '14C'),
('0005433568163', 11616, 129, '28D'),
('0005432267883', 1540, 44, '11F'),
('0005433151330', 20151, 91, '22D'),
('0005432282849', 512, 8, '7A'),
('0005433057566', 430, 54, '17G'),
('0005433923131', 2169, 87, '19E'),
('0005433923083', 2169, 137, '29E'),
('0005434551129', 305, 72, '16K'),
('0005433233519', 305, 334, '47D'),
('0005433126835', 9872, 117, '23K'),
('0005434724083', 9872, 224, '36H'),
('0005432527749', 7736, 30, '11K'),
('0005432527685', 7736, 50, '14E'),
('0005432069630', 7736, 175, '31C'),
('0005434067405', 7736, 256, '41C'),
('0005435097182', 5314, 74, '18F'),
('0005435424335', 5314, 132, '27B'),
('0005435613452', 5314, 140, '28D'),
('0005434344140', 5314, 171, '32C'),
('0005435613460', 5314, 238, '40G'),
('0005434573320', 5314, 253, '42D'),
('0005434573231', 10916, 191, '32B'),
('0005433633762', 3349, 16, '4D'),
('0005432459380', 3349, 45, '11A'),
('0005435540971', 1749, 44, '14E'),
('0005433516807', 22003, 3, '2C'),
('0005432838972', 7401, 38, '10F'),
('0005432838978', 7401, 47, '13C'),
('0005432336013', 6399, 42, '9E'),
('0005434458685', 17684, 8, '2D'),
('0005432604221', 21451, 24, '7B'),
('0005433293190', 412, 10, '3C'),
('0005433524948', 32510, 16, '7D'),
('0005435735078', 5283, 209, '39E'),
('0005432121312', 5283, 250, '45C'),
('0005434823370', 5283, 267, '48H'),
('0005434558161', 9932, 3, '1G'),
('0005435373159', 9932, 78, '20A'),
('0005434822264', 9932, 259, '48E'),
('0005434756331', 9545, 41, '10C'),
('0005434756063', 28632, 52, '12E'),
('0005433202316', 23303, 13, '4B'),
('0005434551077', 10665, 90, '20A'),
('0005433397358', 19391, 53, '17F'),
('0005435068375', 13178, 11, '4D'),
('0005435068941', 15511, 46, '15F'),
('0005434214059', 28708, 2, '1C'),
('0005432304391', 13007, 20, '6C'),
('0005435554108', 14868, 58, '18F'),
('0005435142541', 10351, 2, '1B'),
('0005432291922', 20953, 6, '2C'),
('0005435508331', 20953, 16, '4F'),
('0005435068966', 3581, 27, '8D'),
('0005435068375', 15284, 58, '18C'),
('0005433102029', 8128, 16, '5F'),
('0005435957665', 644, 12, '19B'),
('0005433420383', 15152, 22, '19C'),
('0005435797313', 29299, 1, '1C'),
('0005433960080', 25708, 33, '14A'),
('0005432336013', 8432, 108, '23F'),
('0005432383085', 31224, 4, '1F'),
('0005432383083', 31224, 40, '10A'),
('0005433568934', 11865, 13, '4C'),
('0005433568938', 11865, 36, '8E'),
('0005433568910', 11865, 69, '15A'),
('0005433568274', 25293, 92, '21B'),
('0005433719096', 29247, 4, '2D'),
('0005433397358', 1424, 33, '9E'),
('0005434351660', 4466, 25, '23A'),
('0005433341905', 1089, 26, '11G'),
('0005433342065', 1089, 27, '12E'),
('0005433533248', 13464, 67, '18F'),
('0005433285229', 22560, 69, '18A'),
('0005433285224', 22560, 80, '20E'),
('0005433846616', 5595, 67, '14C'),
('0005435784907', 27305, 40, '13D'),
('0005432459704', 4742, 82, '23G'),
('0005432567492', 4742, 123, '33E'),
('0005432566891', 30563, 14, '3C'),
('0005433342946', 11121, 18, '5A'),
('0005433342065', 17137, 21, '5B'),
('0005433341905', 17137, 69, '13F'),
('0005433506999', 20458, 7, '3D'),
('0005435216561', 7110, 3, '2C'),
('0005435715427', 7110, 6, '3F'),
('0005435216583', 27064, 28, '9A'),
('0005435540942', 22236, 6, '2D'),
('0005433400961', 2283, 33, '8F'),
('0005433400977', 25576, 48, '11E'),
('0005435696938', 24735, 37, '22C'),
('0005434503584', 16679, 24, '7C'),
('0005435078308', 2213, 16, '18B'),
('0005435078312', 2213, 21, '19C'),
('0005434988592', 23585, 5, '7B'),
('0005434272165', 25477, 2, '3D'),
('0005434663380', 3458, 24, '20D'),
('0005435293133', 7034, 23, '6B'),
('0005435718893', 15526, 21, '13E'),
('0005432526756', 30631, 4, '1K'),
('0005432526625', 30631, 59, '16E'),
('0005432526936', 30631, 81, '19G'),
('0005432526762', 30631, 95, '21G'),
('0005435259725', 6826, 6, '5B'),
('0005433538806', 25012, 1, '1A'),
('0005435696938', 16278, 31, '19B'),
('0005435383099', 7882, 18, '19B'),
('0005434503584', 22679, 17, '10E'),
('0005433985461', 25676, 27, '10C'),
('0005432658573', 17865, 32, '11E'),
('0005432628685', 28123, 5, '4A'),
('0005434435040', 17292, 6, '3D'),
('0005433449784', 30314, 53, '17A'),
('0005433524948', 18513, 17, '6E'),
('0005434344140', 11434, 20, '6A'),
('0005435242497', 5664, 5, '2C'),
('0005435242659', 5664, 70, '15F'),
('0005433496836', 20323, 50, '14A'),
('0005432783680', 15421, 77, '18F'),
('0005434877638', 10087, 28, '7E'),
('0005434910081', 14625, 97, '19E'),
('0005433680060', 29164, 52, '14D'),
('0005433633762', 9318, 60, '15D'),
('0005433614003', 25250, 2, '1F'),
('0005435986691', 26614, 23, '22F'),
('0005432948097', 328, 47, '12E'),
('0005433568274', 11600, 106, '25B'),
('0005433434654', 26204, 68, '16F'),
('0005434735616', 9821, 261, '40H'),
('0005435424362', 5317, 9, '2K'),
('0005435424363', 5317, 78, '19A'),
('0005433719096', 5317, 124, '24G'),
('0005435612701', 10931, 10, '3A'),
('0005433506999', 8218, 73, '17D'),
('0005433804980', 8216, 18, '11A'),
('0005434458685', 28926, 58, '13A'),
('0005432360040', 21022, 35, '8B'),
('0005434604858', 19067, 22, '18B'),
('0005435149931', 9917, 49, '15H'),
('0005434551129', 10588, 9, '3A'),
('0005434550785', 27713, 18, '6D'),
('0005434558204', 27713, 41, '13E'),
('0005435068966', 15516, 65, '19F'),
('0005434755889', 10715, 30, '7F'),
('0005434756331', 28661, 2, '1C'),
('0005434229173', 5470, 73, '14E'),
('0005434426236', 20212, 21, '7A'),
('0005433434654', 26706, 80, '19E'),
('0005433255057', 878, 2, '1B'),
('0005433367307', 21759, 64, '15D'),
('0005433763067', 26226, 10, '3F'),
('0005433804980', 26226, 26, '11G'),
('0005433985461', 24251, 25, '12A'),
('0005434480097', 16597, 19, '5C'),
('0005435149931', 21959, 3, '1D'),
('0005434573320', 11206, 64, '17F'),
('0005433123899', 30084, 31, '7E'),
('0005434979722', 23690, 10, '4A'),
('0005434979738', 23690, 18, '6B'),
('0005434979431', 27517, 1, '1A'),
('0005434877638', 14559, 37, '13D'),
('0005432799259', 14559, 56, '16F'),
('0005434426236', 14559, 59, '17C'),
('0005434937971', 14559, 208, '37J'),
('0005434096719', 11822, 1, '1D'),
('0005434947924', 16361, 9, '6A'),
('0005433614003', 8446, 6, '4C'),
('0005434229173', 8447, 90, '19C'),
('0005432382786', 21067, 45, '12A'),
('0005433642197', 27588, 50, '12E'),
('0005433341884', 1068, 25, '12A'),
('0005435091997', 17055, 28, '12H'),
('0005433342946', 17055, 128, '38A'),
('0005434067405', 30677, 87, '18B'),
('0005435462033', 5523, 60, '17H'),
('0005435765468', 13468, 55, '16D'),
('0005432649333', 25084, 16, '13C'),
('0005433008122', 1814, 7, '3A'),
('0005433845993', 13845, 68, '15C'),
('0005434620429', 32974, 15, '5D'),
('0005435097182', 11125, 123, '23D'),
('0005433341884', 17087, 32, '7D'),
('0005435540971', 22258, 10, '5F'),
('0005435697184', 24734, 21, '7D'),
('0005434503763', 16692, 12, '4A'),
('0005433449784', 31291, 35, '12E'),
('0005435314796', 6105, 13, '4D'),
('0005435263520', 7156, 65, '14E'),
('0005435911330', 3427, 1, '1A'),
('0005432799259', 12139, 8, '4C'),
('0005434406961', 26920, 56, '12A'),
('0005435999057', 15832, 28, '21A'),
('0005435999087', 15832, 32, '22C'),
('0005435999010', 15832, 33, '22D'),
('0005435103913', 23042, 9, '10B'),
('0005434979431', 23556, 15, '5C'),
('0005434950485', 16308, 29, '19A'),
('0005435697184', 16308, 30, '19B'),
('0005434503763', 22673, 13, '5C'),
('0005432328289', 31109, 4, '2A'),
('0005435999087', 19543, 14, '7C'),
('0005435999057', 19543, 35, '15C'),
('0005435999010', 19543, 49, '21A'),
('0005435225514', 7223, 1, '1B'),
('0005433123765', 5705, 13, '8D'),
('0005434484273', 16634, 1, '2A'),
('0005432720628', 30307, 35, '15D'),
('0005433123765', 30307, 38, '16F'),
('0005433192917', 1375, 31, '9C'),
('0005435242659', 15423, 5, '3A'),
('0005435242497', 15423, 17, '6E'),
('0005434877435', 10116, 18, '5D'),
('0005434877495', 10116, 63, '14B'),
('0005434758876', 10116, 107, '21F'),
('0005433613630', 25256, 84, '17E'),
('0005435981953', 26209, 110, '24B'),
('0005434735616', 434, 1, '1A'),
('0005433233903', 250, 126, '23C'),
('0005433233561', 250, 180, '30A'),
('0005433113521', 250, 351, '50A'),
('0005434550785', 9838, 130, '26A'),
('0005434724605', 9838, 186, '33H'),
('0005435213123', 7741, 38, '13H'),
('0005435212762', 7741, 130, '27A'),
('0005435424350', 5308, 1, '1C'),
('0005435612658', 10874, 63, '18C'),
('0005432359931', 21012, 35, '8F'),
('0005432603920', 31666, 40, '22D'),
('0005433293190', 12296, 1, '2C'),
('0005435372681', 5268, 79, '19H'),
('0005435372811', 5268, 103, '23E'),
('0005434558204', 9927, 175, '36A'),
('0005434213897', 9550, 53, '13F'),
('0005434755889', 28598, 88, '20A'),
('0005435217699', 6712, 20, '5E'),
('0005435558059', 11553, 15, '5C'),
('0005434755858', 10681, 75, '17E'),
('0005435038979', 12958, 21, '5D'),
('0005432462485', 30894, 22, '21E'),
('0005435981953', 26689, 3, '1D'),
('0005433960276', 24237, 47, '18F'),
('0005433123765', 3037, 39, '12D'),
('0005432706525', 29968, 44, '10C'),
('0005434979456', 27569, 36, '20B'),
('0005435925185', 3531, 3, '1D'),
('0005432817271', 7984, 38, '26F'),
('0005432607542', 14570, 8, '2G'),
('0005434877495', 14570, 39, '13E'),
('0005434877435', 14570, 67, '18C'),
('0005434244743', 8460, 5, '2D'),
('0005433613630', 8461, 57, '22E'),
('0005432328289', 21074, 63, '14E'),
('0005432817271', 29005, 42, '14E'),
('0005432607542', 31605, 4, '2B'),
('0005432948097', 11848, 60, '14C'),
('0005432430820', 30833, 9, '7E'),
('0005433812892', 30833, 19, '12F'),
('0005434654477', 12529, 34, '16C'),
('0005433715601', 29220, 40, '12C'),
('0005433341622', 1072, 13, '13D'),
('0005433342209', 1072, 51, '21A'),
('0005433342124', 1072, 77, '28H'),
('0005432390020', 18259, 50, '16D'),
('0005435765698', 13483, 110, '27B'),
('0005435282283', 5563, 61, '13D'),
('0005434620373', 32952, 16, '6B'),
('0005435918617', 4308, 53, '18C'),
('0005432567304', 30527, 46, '15G'),
('0005433342209', 17110, 88, '16D'),
('0005433341622', 17110, 107, '19F'),
('0005433342124', 17110, 129, '23F'),
('0005434158955', 9075, 30, '14D'),
('0005435517772', 11370, 27, '15D'),
('0005434906701', 25597, 70, '16C'),
('0005432382786', 31328, 19, '6C'),
('0005433868198', 32618, 34, '19D'),
('0005433868198', 14518, 45, '22C'),
('0005434299322', 26883, 101, '23B'),
('0005432603920', 21345, 45, '22C'),
('0005434906701', 15019, 18, '5D'),
('0005433008122', 22852, 41, '16C'),
('0005434066972', 30582, 230, '36J'),
('0005432535790', 30582, 314, '46H'),
('0005434979456', 23581, 29, '18C'),
('0005435628698', 15985, 6, '4B'),
('0005433367588', 1653, 65, '16D'),
('0005434466423', 23230, 5, '4B'),
('0005434319261', 15666, 20, '9D'),
('0005433722160', 7709, 28, '17F'),
('0005434586391', 18506, 15, '4F'),
('0005435824331', 18024, 35, '13F'),
('0005435824492', 18024, 37, '14D'),
('0005432848139', 28857, 25, '20D'),
('0005432783442', 12165, 46, '12C'),
('0005434876852', 10064, 67, '16B'),
('0005434877203', 10064, 77, '18E'),
('0005435660075', 24639, 11, '5B'),
('0005433680386', 29162, 70, '18C'),
('0005433633663', 25208, 4, '2C'),
('0005435947159', 4252, 43, '37H'),
('0005435981835', 26162, 142, '28H'),
('0005435981956', 26162, 146, '29E'),
('0005434374286', 20132, 101, '23E'),
('0005434023068', 12646, 12, '5B'),
('0005434023138', 12646, 96, '30H'),
('0005433922793', 24130, 172, '38B'),
('0005433113515', 275, 86, '19F'),
('0005433233957', 275, 153, '28K'),
('0005435212859', 7772, 13, '3H'),
('0005435212907', 7772, 141, '27F'),
('0005434244743', 5341, 11, '3A'),
('0005435380266', 5341, 136, '26B'),
('0005435380254', 5341, 320, '48D'),
('0005433633663', 8305, 64, '28B'),
('0005432382786', 30186, 30, '8E'),
('0005435517772', 21979, 3, '2A'),
('0005435904386', 3838, 17, '21D'),
('0005432747228', 12066, 74, '20A'),
('0005434214013', 9565, 19, '5C'),
('0005434214280', 9565, 66, '15E'),
('0005434214199', 9565, 81, '19A'),
('0005434755858', 28642, 1, '1A'),
('0005434550648', 27773, 29, '9F'),
('0005435126161', 31859, 42, '16A'),
('0005435068721', 13168, 4, '2C'),
('0005435925185', 15461, 23, '8C'),
('0005434756164', 10723, 63, '14F'),
('0005434213897', 28658, 8, '2F'),
('0005435981956', 26688, 45, '10D'),
('0005435981835', 26688, 90, '19F'),
('0005433255092', 885, 13, '23A'),
('0005433960200', 24273, 64, '32G'),
('0005435529139', 11210, 44, '13D'),
('0005434979293', 27555, 26, '19B'),
('0005433113521', 10266, 9, '21C'),
('0005435068721', 15323, 17, '5E'),
('0005433101792', 207, 46, '15A'),
('0005434175700', 9691, 3, '2B'),
('0005434877203', 14556, 115, '25K'),
('0005434876852', 14556, 175, '34E'),
('0005432799134', 14556, 260, '47F'),
('0005435216561', 27267, 7, '3B'),
('0005433960276', 25798, 39, '12C'),
('0005434639208', 12628, 22, '7B'),
('0005433722160', 29204, 8, '4A'),
('0005433715461', 29204, 75, '21B'),
('0005434351560', 29648, 5, '3D'),
('0005433341906', 1061, 27, '12D'),
('0005433342171', 1061, 45, '16A'),
('0005434066972', 12806, 55, '11D'),
('0005435765634', 13458, 118, '28G'),
('0005433285173', 1879, 7, '2F'),
('0005435282367', 5558, 57, '12E'),
('0005433846505', 13879, 99, '21D'),
('0005435332268', 7822, 6, '3A'),
('0005434620470', 32981, 6, '3B'),
('0005432567329', 30572, 56, '19A'),
('0005433341906', 17131, 63, '12D'),
('0005433342171', 17131, 114, '21D'),
('0005432862222', 2508, 20, '21A'),
('0005432620967', 28087, 6, '3C'),
('0005434663314', 12490, 3, '1C'),
('0005432799134', 12127, 24, '18C'),
('0005433285173', 23056, 13, '11D'),
('0005434979293', 23527, 27, '21D'),
('0005434137575', 11959, 8, '2F'),
('0005434137360', 11959, 43, '11C'),
('0005432922502', 811, 5, '5C'),
('0005435788759', 25684, 38, '15C'),
('0005435487669', 6180, 8, '4D'),
('0005435529139', 20843, 53, '15C'),
('0005432675022', 17464, 6, '3D'),
('0005432692966', 17464, 45, '16B'),
('0005435785098', 13748, 8, '4B'),
('0005434407437', 20303, 52, '13A'),
('0005434484327', 16632, 7, '20D'),
('0005432692966', 30290, 29, '10D'),
('0005434586490', 18537, 53, '18E'),
('0005432783442', 15382, 64, '15A'),
('0005433680319', 29187, 67, '16A'),
('0005433577704', 25259, 133, '30A'),
('0005432984849', 2336, 173, '35B'),
('0005433753824', 26208, 140, '29G'),
('0005433131658', 286, 200, '33F'),
('0005434550648', 9877, 109, '22B'),
('0005434724649', 9877, 169, '31C'),
('0005435319523', 5336, 166, '29E'),
('0005433722160', 30133, 20, '8A'),
('0005432909240', 2089, 19, '6C'),
('0005432604054', 31677, 21, '6D'),
('0005432604143', 31677, 28, '18D'),
('0005434822391', 9888, 2, '1G'),
('0005434756164', 28613, 47, '11E'),
('0005434639208', 23286, 9, '3A'),
('0005433397762', 19390, 48, '15F'),
('0005434214013', 28704, 29, '7D'),
('0005434214280', 28704, 54, '13A'),
('0005434214199', 28704, 75, '17D'),
('0005432583911', 31524, 8, '3A'),
('0005433367588', 21747, 18, '5C'),
('0005435545679', 11215, 52, '16D'),
('0005432692966', 3053, 19, '15A'),
('0005433113515', 10299, 2, '2D'),
('0005432901525', 223, 11, '4C'),
('0005435126161', 14583, 124, '28G'),
('0005435889876', 3592, 14, '6A'),
('0005434325556', 15608, 18, '21A'),
('0005435957610', 15183, 13, '22C'),
('0005433960200', 25814, 39, '20E'),
('0005433715732', 29222, 60, '21A'),
('0005434095204', 11677, 6, '4D'),
('0005433397762', 1440, 4, '2C'),
('0005432535790', 5546, 125, '30D'),
('0005435765751', 13500, 158, '36A'),
('0005433285020', 1845, 71, '17F'),
('0005432567442', 30516, 165, '36D'),
('0005435380266', 11074, 102, '20D'),
('0005435380254', 11074, 114, '22C'),
('0005435126161', 10957, 3, '1D'),
('0005434504012', 16722, 19, '7A'),
('0005435860454', 4768, 43, '23B'),
('0005434663335', 12496, 13, '21D'),
('0005432604143', 21357, 11, '3C'),
('0005432604054', 21357, 36, '19D'),
('0005435839295', 18054, 11, '6B'),
('0005433285020', 23000, 23, '14E'),
('0005435652780', 24873, 70, '16E'),
('0005433538789', 25020, 2, '2B'),
('0005435811038', 29452, 4, '10A'),
('0005432658573', 26491, 37, '17D'),
('0005434504012', 22665, 26, '13E'),
('0005433367634', 1640, 55, '14D'),
('0005435652780', 21703, 42, '10A'),
('0005432639007', 25070, 34, '14A'),
('0005432328417', 31111, 55, '19E'),
('0005435487720', 6174, 61, '21A'),
('0005435545679', 20883, 36, '11D'),
('0005432674977', 17491, 43, '13B'),
('0005433261491', 1326, 44, '29E'),
('0005434407385', 20253, 14, '4C'),
('0005434407334', 20253, 68, '16D'),
('0005435217699', 24982, 4, '5A'),
('0005434586562', 18523, 3, '1D'),
('0005432783582', 12157, 80, '19A'),
('0005434877659', 10075, 62, '13A'),
('0005434877936', 10075, 66, '13E'),
('0005434251885', 9227, 8, '6B'),
('0005433680356', 29195, 45, '11F'),
('0005433680457', 29195, 78, '19A'),
('0005433614171', 25246, 24, '7D'),
('0005433633527', 25246, 125, '28A'),
('0005433633664', 25246, 139, '30D'),
('0005432948179', 342, 14, '5C'),
('0005433434453', 2354, 110, '21H'),
('0005435981890', 26157, 42, '12E'),
('0005435982036', 26157, 71, '16H'),
('0005434374377', 20101, 1, '1A'),
('0005432424042', 12932, 37, '25F'),
('0005433035821', 2134, 132, '29B'),
('0005433923083', 24119, 57, '15B'),
('0005433922643', 24119, 75, '18F'),
('0005433923131', 24119, 186, '39F'),
('0005433233795', 268, 65, '16F'),
('0005433233948', 268, 320, '46E'),
('0005433233800', 268, 351, '51D'),
('0005434735628', 9847, 75, '18B'),
('0005434302423', 9847, 247, '40B'),
('0005434724991', 9847, 318, '48G'),
('0005435213105', 7755, 229, '37E'),
('0005435212954', 7755, 231, '38A'),
('0005435613452', 10906, 6, '1K'),
('0005433633527', 8328, 7, '3D'),
('0005433633664', 8328, 21, '9B'),
('0005433805112', 8328, 74, '28A'),
('0005432838978', 28933, 65, '14D'),
('0005432838787', 28933, 70, '15D'),
('0005432604107', 31669, 12, '5D'),
('0005433473147', 23889, 11, '5A'),
('0005435372552', 5244, 65, '18A'),
('0005435299721', 5244, 203, '39G'),
('0005434822688', 9890, 79, '21J'),
('0005434214183', 9558, 1, '1A'),
('0005434550629', 27722, 4, '2C'),
('0005435681725', 24565, 35, '9C'),
('0005434756200', 10683, 11, '3F'),
('0005435039150', 12953, 50, '10B'),
('0005435982036', 26721, 24, '7A'),
('0005435981890', 26721, 56, '14D'),
('0005433784789', 26243, 126, '34H'),
('0005433805112', 26243, 133, '37A'),
('0005435319523', 11188, 66, '15A'),
('0005434302423', 19643, 7, '18A'),
('0005432901540', 2, 13, '7C'),
('0005433870723', 32322, 2, '3B'),
('0005434877936', 14550, 86, '23C'),
('0005434877659', 14550, 150, '33B'),
('0005434938070', 14550, 169, '36E'),
('0005433784789', 8520, 71, '25B'),
('0005434244845', 8520, 73, '26E'),
('0005433614171', 8521, 50, '22B'),
('0005432328417', 21091, 39, '9E'),
('0005432424042', 30709, 27, '11A'),
('0005432901525', 9591, 53, '14A'),
('0005433568781', 25286, 4, '2A'),
('0005434654490', 12522, 25, '10D'),
('0005435462159', 5521, 36, '12D'),
('0005435282261', 5565, 59, '13E'),
('0005433846616', 13835, 30, '10A'),
('0005433846204', 13835, 64, '17E'),
('0005434620491', 32969, 19, '7B'),
('0005435785098', 27313, 19, '11A'),
('0005435715286', 27046, 40, '19D'),
('0005433251318', 2259, 66, '15F'),
('0005432620910', 28076, 14, '18C'),
('0005434137360', 28530, 4, '1F'),
('0005434137575', 28530, 68, '16C'),
('0005433266672', 2181, 25, '22A'),
('0005435078308', 24367, 25, '22D'),
('0005433131658', 10752, 6, '3B'),
('0005433868299', 32576, 33, '20D'),
('0005433868299', 14481, 40, '22C'),
('0005435860454', 32670, 5, '2A'),
('0005434407437', 26922, 74, '15E'),
('0005432604107', 21369, 33, '22B'),
('0005435487669', 19723, 2, '1B'),
('0005435103870', 32095, 23, '13B'),
('0005432526999', 30615, 68, '19D'),
('0005432527749', 30615, 175, '35K'),
('0005435160281', 29562, 17, '19B'),
('0005435103870', 22637, 18, '7D'),
('0005433985623', 25649, 40, '17F'),
('0005434309647', 19541, 60, '23E'),
('0005432628818', 28149, 1, '1D'),
('0005432692895', 17485, 29, '13A'),
('0005434407345', 20268, 37, '10D'),
('0005433123782', 5714, 15, '9D'),
('0005432692895', 30272, 1, '1A'),
('0005433123782', 30271, 4, '2C'),
('0005432720775', 30271, 42, '15D'),
('0005432783582', 15356, 66, '14E'),
('0005435850876', 4349, 8, '3B'),
('0005433614197', 25245, 118, '25A'),
('0005435947162', 4198, 9, '19D'),
('0005433568781', 11577, 150, '31F'),
('0005433434593', 2373, 186, '37A'),
('0005434735628', 433, 18, '5B'),
('0005433529246', 32452, 3, '3F'),
('0005433036048', 2131, 54, '16G'),
('0005433234028', 298, 342, '50H'),
('0005434550629', 9831, 64, '16H'),
('0005434244845', 5360, 68, '16C'),
('0005435884953', 3277, 38, '22F'),
('0005432359993', 20996, 89, '18F'),
('0005432747450', 12054, 68, '18F'),
('0005434822754', 9926, 96, '21A'),
('0005434823370', 9926, 294, '51F'),
('0005434756200', 28601, 85, '20C'),
('0005434551077', 27769, 17, '5D'),
('0005435068941', 13155, 27, '9F'),
('0005434214183', 28669, 45, '11F'),
('0005433434453', 26507, 77, '19A'),
('0005433367634', 21750, 4, '1F'),
('0005433985623', 24241, 32, '16A'),
('0005433960359', 24241, 62, '28A'),
('0005433872477', 32547, 3, '2C'),
('0005432692895', 3005, 16, '9A'),
('0005433123782', 3001, 39, '14F'),
('0005432706648', 30012, 26, '6E'),
('0005434979738', 27526, 16, '5D'),
('0005435068941', 15312, 6, '3A'),
('0005432391977', 17, 93, '29C'),
('0005435626059', 14547, 256, '48H'),
('0005435163214', 29503, 17, '23A'),
('0005433614197', 8531, 71, '29F'),
('0005432953885', 2484, 2, '1C'),
('0005432953850', 2484, 75, '19E'),
('0005432901540', 9633, 68, '20A'),
('0005432948179', 11887, 102, '21C'),
('0005433568717', 25284, 9, '2F'),
('0005433812892', 14463, 8, '5D'),
('0005435266112', 7438, 56, '14D'),
('0005432391977', 18264, 5, '2C'),
('0005433989738', 12779, 113, '22A'),
('0005435766038', 13494, 78, '21E'),
('0005433008468', 1787, 57, '14C'),
('0005435937349', 4299, 30, '11E'),
('0005432567283', 30550, 2, '1F'),
('0005432571305', 30550, 82, '25E'),
('0005433481132', 20486, 19, '11D'),
('0005435626059', 11018, 62, '16E'),
('0005434906941', 25575, 88, '20C'),
('0005435299721', 10768, 14, '19C'),
('0005433110014', 2424, 40, '22B'),
('0005433874336', 32640, 6, '20C'),
('0005434407385', 26908, 39, '9F'),
('0005434407334', 26908, 117, '23E'),
('0005434906941', 14971, 10, '3F'),
('0005433251318', 25877, 77, '19A'),
('0005432609714', 31733, 9, '4C'),
('0005435487720', 19694, 47, '23B'),
('0005432527685', 30618, 1, '1G'),
('0005432527188', 30618, 202, '35B'),
('0005434979738', 23524, 6, '4A'),
('0005432609714', 22086, 8, '3A'),
('0005433168346', 1624, 5, '3B'),
('0005435487763', 6199, 30, '10B'),
('0005435937349', 27397, 12, '4A'),
('0005434586499', 18550, 11, '4D'),
('0005434344104', 29787, 1, '1A'),
('0005433614360', 25267, 51, '14B'),
('0005433577772', 25267, 58, '15C'),
('0005432571305', 4245, 27, '24F'),
('0005433074654', 351, 37, '10A'),
('0005433568717', 11607, 130, '28F'),
('0005434023338', 12673, 21, '11D'),
('0005434023332', 12673, 103, '30E'),
('0005434725051', 9849, 11, '3A'),
('0005434551077', 9849, 173, '30B'),
('0005432838972', 28928, 42, '10C'),
('0005434458738', 17726, 4, '1D'),
('0005432604176', 31655, 8, '4A'),
('0005435372997', 5275, 142, '30B'),
('0005435372978', 5275, 252, '46J'),
('0005434550966', 27729, 8, '4A'),
('0005434551010', 27729, 49, '16E'),
('0005435437889', 6754, 9, '3C'),
('0005433434593', 26537, 25, '6F'),
('0005433784526', 26240, 44, '17B'),
('0005434995294', 23997, 2, '4E'),
('0005433960359', 25771, 59, '20F'),
('0005433784526', 8550, 51, '21F'),
('0005433614360', 8551, 49, '24B'),
('0005432383085', 21102, 65, '14D'),
('0005433568910', 25306, 50, '11F'),
('0005434654590', 12527, 52, '18F'),
('0005433342434', 1086, 74, '27B'),
('0005435092042', 17023, 30, '11H'),
('0005433812892', 30674, 21, '5B'),
('0005435462300', 5486, 158, '35B'),
('0005433529246', 13497, 86, '20H'),
('0005434602891', 18690, 3, '4B'),
('0005433285224', 1795, 43, '12C'),
('0005433342434', 17099, 22, '5D'),
('0005433400977', 2314, 19, '6A'),
('0005434907096', 25586, 33, '8C'),
('0005434407345', 26909, 59, '12F'),
('0005432604176', 21392, 17, '5B'),
('0005434907096', 15000, 61, '15D'),
('0005433008468', 22851, 56, '20F'),
('0005433285224', 23026, 30, '18C'),
('0005432892730', 1475, 9, '6B'),
('0005434067276', 30633, 297, '50E'),
('0005435801685', 23533, 25, '19D'),
('0005432692978', 17466, 15, '8B'),
('0005435785190', 13798, 30, '19D'),
('0005432692978', 30287, 8, '4F'),
('0005433496797', 20357, 79, '18D'),
('0005433614387', 25248, 58, '15B'),
('0005433633671', 25248, 71, '18C'),
('0005433568910', 11596, 83, '19C'),
('0005433151330', 1483, 34, '9E'),
('0005434374554', 20105, 25, '7F'),
('0005433057756', 479, 3, '1C'),
('0005433181030', 276, 123, '23D'),
('0005433126835', 276, 191, '31F'),
('0005434551010', 9878, 87, '20C'),
('0005434550966', 9878, 218, '35E'),
('0005434344104', 10914, 332, '50D'),
('0005433633671', 8275, 1, '1C'),
('0005434458738', 28898, 56, '15D'),
('0005432336013', 21031, 24, '6E'),
('0005432604206', 31701, 26, '20D'),
('0005434602891', 19046, 14, '5C'),
('0005433524968', 32466, 20, '22A'),
('0005434823179', 9908, 51, '15D'),
('0005434664950', 9908, 108, '26A'),
('0005435082742', 25995, 2, '2D'),
('0005435681827', 24576, 47, '11D'),
('0005435068863', 13153, 34, '10F'),
('0005435068871', 13153, 67, '19A'),
('0005434756331', 10712, 87, '20D'),
('0005435142541', 21957, 45, '23B'),
('0005435545691', 11208, 58, '15F'),
('0005434573320', 20955, 35, '9D'),
('0005432692978', 3068, 7, '5F'),
('0005435068863', 15279, 19, '6A'),
('0005435068871', 15279, 45, '12F'),
('0005433102029', 52, 20, '8E'),
('0005433420383', 628, 13, '7D'),
('0005435163206', 29511, 12, '19D'),
('0005435163218', 29511, 13, '20B'),
('0005435082742', 24485, 3, '4A'),
('0005432336013', 5029, 93, '27F'),
('0005433614387', 8566, 57, '31B'),
('0005434264993', 8567, 111, '24A'),
('0005432382895', 21110, 13, '4A'),
('0005432383083', 21110, 30, '7D'),
('0005432383009', 21110, 37, '8F'),
('0005433568515', 25307, 58, '13A'),
('0005435340189', 5385, 12, '4D'),
('0005434351660', 29646, 20, '20C'),
('0005434067276', 12811, 98, '21F'),
('0005432567297', 30537, 122, '28E'),
('0005435556684', 10942, 54, '15D'),
('0005435540971', 11399, 9, '4C'),
('0005432383085', 31320, 9, '4D'),
('0005433109999', 2414, 29, '19D'),
('0005435860468', 4805, 31, '19D'),
('0005432604206', 21359, 24, '7D'),
('0005435718893', 27120, 39, '19A'),
('0005435487763', 19710, 1, '1A'),
('0005432802453', 19948, 57, '15B'),
('0005432526977', 30620, 252, '40B'),
('0005433367827', 1675, 37, '9A'),
('0005432657418', 17862, 28, '13F'),
('0005435545691', 20852, 32, '10A'),
('0005433524968', 18518, 40, '15D'),
('0005434925703', 20386, 75, '17D'),
('0005432783680', 12181, 71, '18C'),
('0005432783645', 12181, 80, '20C'),
('0005434877987', 10096, 9, '2F'),
('0005434163601', 9329, 62, '15D'),
('0005433633762', 25261, 55, '12E'),
('0005433633688', 25261, 65, '15B'),
('0005433633725', 25261, 88, '19B'),
('0005433568515', 11572, 139, '30A'),
('0005433434654', 2322, 104, '21G'),
('0005433151261', 1537, 45, '12A'),
('0005433923053', 24110, 129, '30A'),
('0005435142541', 9860, 258, '41J'),
('0005434573320', 10915, 251, '40G'),
('0005433805253', 8241, 3, '1F'),
('0005433633725', 8241, 6, '2F'),
('0005433633688', 8241, 15, '8C'),
('0005433633762', 8241, 26, '11C'),
('0005433805261', 8241, 34, '14D'),
('0005432383085', 30115, 34, '12A'),
('0005435540971', 22017, 27, '10D'),
('0005434664950', 7366, 74, '19F'),
('0005434756331', 28596, 60, '14E'),
('0005433181030', 10667, 40, '10A'),
('0005435681959', 24567, 78, '18D'),
('0005435068966', 13166, 51, '20A'),
('0005435039502', 13001, 107, '20B'),
('0005434273070', 9362, 4, '1G'),
('0005433805261', 26267, 78, '24D'),
('0005433805253', 26267, 87, '28D'),
('0005433960641', 24286, 74, '30F'),
('0005434979722', 27537, 7, '2D'),
('0005435068966', 15313, 1, '1A'),
('0005435718893', 15313, 27, '6F'),
('0005434877987', 14552, 79, '22A'),
('0005433404761', 2866, 15, '16C'),
('0005433568934', 25316, 71, '16A'),
('0005433342162', 1063, 53, '15H'),
('0005433342946', 1063, 96, '27A'),
('0005434264993', 5544, 89, '21B'),
('0005435785190', 27285, 20, '8E'),
('0005433342162', 17113, 2, '1C'),
('0005433342946', 17113, 114, '21B'),
('0005435540942', 11402, 25, '15C'),
('0005433266698', 2204, 3, '2B'),
('0005435078312', 24370, 17, '18C'),
('0005432383083', 31292, 12, '5C'),
('0005432383009', 31292, 28, '11E'),
('0005432382895', 31292, 62, '20E'),
('0005433126835', 10790, 17, '21A'),
('0005435860468', 32660, 28, '18D'),
('0005434925703', 14935, 5, '6F'),
('0005434979722', 23564, 5, '2B'),
('0005435811046', 29442, 6, '7E'),
('0005433367708', 1688, 79, '18E'),
('0005433261542', 1324, 12, '5C'),
('0005434344140', 29800, 6, '2B'),
('0005432783680', 15376, 45, '10E'),
('0005432783645', 15376, 80, '18A'),
('0005433568934', 11576, 133, '29D'),
('0005435982124', 26184, 107, '23B'),
('0005434374492', 20128, 41, '14D'),
('0005433929601', 24121, 131, '30G'),
('0005435613460', 10896, 45, '14A'),
('0005435613158', 10896, 203, '35F'),
('0005432382895', 30129, 5, '2D'),
('0005432383083', 30129, 20, '7C'),
('0005432383009', 30129, 21, '7D'),
('0005435540942', 21977, 44, '17C'),
('0005432658573', 21834, 14, '7F'),
('0005432604149', 31675, 13, '4D'),
('0005432604221', 31675, 34, '20C'),
('0005435372952', 5284, 1, '1A'),
('0005435373092', 5284, 219, '39H'),
('0005434551129', 27685, 29, '9F'),
('0005434273070', 26504, 38, '10E'),
('0005433434654', 26504, 77, '19A'),
('0005435982124', 26738, 74, '20D'),
('0005433367827', 21724, 88, '19D'),
('0005432657418', 26244, 42, '18B'),
('0005433960641', 25695, 22, '9E'),
('0005432459704', 30565, 71, '22D'),
('0005432567492', 30565, 129, '36A'),
('0005435097182', 17129, 95, '18A'),
('0005435715427', 27066, 33, '15A'),
('0005433724784', 21611, 5, '3B'),
('0005433874341', 32625, 3, '2D'),
('0005432604149', 21397, 12, '3D'),
('0005432604221', 21397, 31, '18D'),
('0005435472723', 5985, 33, '13B'),
('0005434067405', 30611, 44, '13H'),
('0005433123899', 5724, 8, '5F'),
('0005433123899', 30318, 17, '8C'),
('0005433724784', 18540, 50, '14C'),
('0005433929601', 458, 53, '17B'),
('0005434551129', 9837, 151, '28A'),
('0005435097182', 10932, 2, '1G'),
('0005434344140', 10932, 141, '26J'),
('0005432459704', 3225, 135, '27B'),
('0005435149946', 9901, 176, '35D'),
('0005433367708', 21765, 12, '4D'),
('0005435149946', 21935, 6, '2C'),
('0005433123899', 2960, 27, '9E'),
('0005435957665', 15200, 3, '1D'),
('0005434639194', 12587, 26, '18A'),
('0005433568938', 25298, 68, '14F'),
('0005434067405', 12821, 55, '13B'),
('0005435508331', 11084, 99, '18F'),
('0005435216583', 7122, 57, '20E'),
('0005435103913', 32068, 39, '23D'),
('0005435103913', 22664, 45, '16A'),
('0005433367764', 1678, 28, '7A'),
('0005433568938', 11565, 40, '11B'),
('0005435213377', 7762, 258, '44A'),
('0005434604882', 19062, 23, '22A'),
('0005435373159', 5267, 249, '46A'),
('0005433202316', 2012, 32, '19D'),
('0005434639194', 23301, 24, '7C'),
('0005435508331', 17056, 136, '37F'),
('0005434604882', 18752, 2, '1B'),
('0005434663380', 12477, 13, '19B'),
('0005432328514', 31107, 39, '12F'),
('0005433367764', 21745, 52, '12A'),
('0005435216583', 27263, 1, '1A'),
('0005433202316', 23354, 5, '2B'),
('0005432328514', 21085, 61, '15C'),
('0005432613848', 31724, 3, '1C'),
('0005432613848', 22044, 23, '7A'),
('0005432783446', 12156, 79, '17D'),
('0005432783446', 15338, 3, '1F'),
('0005433285229', 1832, 48, '3A'),
('0005433285229', 23057, 38, '23A'),
('0005433367225', 24836, 6, '3F'),
('0005433367225', 21707, 30, '16A'),
('0005432905024', 31103, 4, '11E'),
('0005435937308', 13777, 9, '19D'),
('0005435304095', 29766, 1, '7C'),
('0005434876650', 14602, 19, '6C'),
('0005434876557', 14602, 29, '8B'),
('0005434876592', 14602, 42, '10E'),
('0005434876603', 14602, 53, '12C'),
('0005433434192', 26185, 4, '1G'),
('0005432984501', 26185, 17, '13H'),
('0005435326506', 18571, 7, '13C'),
('0005433397216', 13537, 31, '14D'),
('0005434213720', 10699, 4, '2C'),
('0005433434192', 26680, 22, '11D'),
('0005432706331', 2926, 11, '7C'),
('0005435068180', 3533, 8, '4C'),
('0005433101188', 8078, 92, '25D'),
('0005432798964', 3490, 3, '1D'),
('0005434876557', 3490, 4, '1K'),
('0005434876650', 3490, 40, '14G'),
('0005432188550', 3490, 100, '23J'),
('0005434876603', 3490, 174, '35E'),
('0005434876592', 3490, 238, '47H'),
('0005432822071', 9614, 28, '15D'),
('0005434654178', 5381, 5, '3D'),
('0005434654171', 5381, 34, '20E'),
('0005432078013', 7456, 22, '9E'),
('0005432006709', 29197, 5, '16E'),
('0005433397216', 19231, 23, '8F'),
('0005435765134', 5493, 10, '5G'),
('0005435461787', 13470, 18, '12F'),
('0005434993848', 4260, 28, '13A'),
('0005435918572', 27318, 2, '11D'),
('0005432566570', 4695, 33, '15B'),
('0005433726063', 4695, 49, '21A'),
('0005432566559', 4695, 79, '34A'),
('0005432213542', 30531, 5, '33E'),
('0005433250931', 25591, 7, '6D'),
('0005432620789', 2525, 7, '4C'),
('0005434988556', 6650, 1, '1C'),
('0005434286913', 2412, 23, '21C'),
('0005432603662', 6446, 1, '1A'),
('0005433250931', 15025, 11, '7E'),
('0005435696891', 3667, 25, '20B'),
('0005433519385', 3957, 15, '19B'),
('0005433985173', 4188, 21, '8F'),
('0005434309515', 6201, 17, '12F'),
('0005435501954', 1599, 2, '1F'),
('0005432628615', 7179, 15, '22B'),
('0005432674887', 1172, 37, '16D'),
('0005433261393', 18258, 1, '11B'),
('0005433194820', 32913, 3, '8C'),
('0005434406764', 26977, 30, '10A'),
('0005434406708', 26977, 45, '13D'),
('0005434406752', 26977, 53, '15D'),
('0005433449613', 7660, 55, '13C'),
('0005434586208', 1393, 51, '20A'),
('0005433415395', 18029, 8, '14B'),
('0005434925279', 6314, 81, '19E'),
('0005432966516', 29157, 9, '7D'),
('0005433577579', 9319, 66, '16F'),
('0005435787323', 26569, 1, '1B'),
('0005435947022', 26569, 15, '24B'),
('0005433074249', 11605, 77, '27F'),
('0005433753323', 2370, 11, '3H'),
('0005432984544', 26174, 26, '15F'),
('0005433434231', 26174, 29, '16F'),
('0005433150839', 20115, 34, '17A'),
('0005434022597', 487, 25, '15G'),
('0005432207621', 24129, 24, '17A'),
('0005434550368', 288, 8, '4A'),
('0005434550337', 288, 63, '20K'),
('0005434031949', 9841, 59, '28E'),
('0005433233207', 9841, 113, '45K'),
('0005435611831', 5304, 136, '39C'),
('0005435304095', 10928, 77, '32D'),
('0005432382546', 4576, 11, '4A'),
('0005435540661', 1715, 31, '11A'),
('0005435990511', 8796, 2, '10B'),
('0005432603662', 21411, 6, '2B'),
('0005434821464', 5278, 116, '34K'),
('0005432121105', 5278, 174, '47C'),
('0005434213720', 28631, 14, '5A'),
('0005435558046', 31872, 5, '14F'),
('0005435068180', 15478, 28, '11F'),
('0005435038714', 5456, 81, '19E'),
('0005432188550', 14856, 8, '4E'),
('0005433434231', 26697, 5, '3A'),
('0005434988556', 23701, 41, '23B'),
('0005433101230', 7947, 102, '24C'),
('0005435797245', 2872, 15, '20F'),
('0005433613487', 5141, 58, '12F'),
('0005432947818', 25291, 1, '2F'),
('0005434654213', 5367, 14, '6F'),
('0005433715136', 7431, 40, '13B'),
('0005434351482', 4494, 13, '22C'),
('0005435937308', 27288, 8, '9C'),
('0005434081492', 4693, 25, '5C'),
('0005432566615', 4693, 120, '29H'),
('0005432919542', 20483, 11, '11D'),
('0005432919538', 20483, 21, '19D'),
('0005432382546', 30510, 7, '3A'),
('0005433449613', 30510, 64, '18F'),
('0005432798964', 14823, 22, '20D'),
('0005434406708', 7054, 24, '6D'),
('0005434406764', 7054, 33, '8D'),
('0005434406752', 7054, 65, '16A'),
('0005433007900', 14193, 8, '5F'),
('0005435725526', 30585, 56, '33B'),
('0005433367312', 24816, 4, '4A'),
('0005433511824', 852, 2, '3D'),
('0005432609669', 3948, 14, '20B'),
('0005433367312', 21718, 15, '8E'),
('0005433168310', 21336, 9, '23B'),
('0005435086720', 4079, 3, '6A'),
('0005434406768', 26961, 35, '10D'),
('0005434189088', 16641, 1, '5C'),
('0005435304990', 29759, 2, '3B'),
('0005432075177', 6349, 24, '6F'),
('0005433613487', 9276, 108, '26D'),
('0005435856139', 26564, 11, '28F'),
('0005432947818', 11570, 74, '28F'),
('0005435981616', 2324, 1, '1A'),
('0005432655353', 2324, 70, '20E'),
('0005432235520', 440, 12, '4F'),
('0005434022706', 440, 58, '23G'),
('0005434031949', 440, 73, '31E'),
('0005433057261', 12671, 47, '33B'),
('0005433035494', 24135, 6, '2A'),
('0005433035518', 24135, 49, '28G'),
('0005434723560', 245, 99, '27B'),
('0005432277605', 245, 112, '29F'),
('0005434723598', 245, 210, '48F'),
('0005432525957', 7723, 29, '12G'),
('0005432535756', 7723, 201, '43J'),
('0005435611946', 5305, 4, '2G'),
('0005435423776', 10910, 86, '36B'),
('0005435423731', 10910, 125, '47E'),
('0005434244525', 10910, 127, '48E'),
('0005432382567', 4603, 43, '14A'),
('0005432382594', 4603, 52, '16E'),
('0005433194820', 4603, 64, '19F'),
('0005432924966', 22011, 5, '16C'),
('0005432909200', 23838, 2, '1D'),
('0005435257157', 23897, 8, '19A'),
('0005434821698', 5302, 19, '12D'),
('0005435372274', 9879, 77, '38H'),
('0005434550337', 10571, 20, '6D'),
('0005434550368', 10571, 47, '13D'),
('0005434229031', 12991, 15, '16A'),
('0005432216230', 3190, 18, '18A'),
('0005435929600', 33042, 2, '6B'),
('0005433985173', 25910, 8, '3A'),
('0005434479942', 941, 1, '1B'),
('0005435501954', 20939, 61, '20D'),
('0005432706371', 2968, 28, '20E'),
('0005433194820', 30081, 36, '10D'),
('0005432207621', 54, 7, '5C'),
('0005432261203', 54, 31, '15B'),
('0005432919538', 7988, 32, '10E'),
('0005432919542', 7988, 66, '18F'),
('0005432045584', 7988, 115, '30F'),
('0005432799036', 3512, 9, '3H'),
('0005434426170', 3512, 91, '25C'),
('0005432799021', 3512, 124, '30K'),
('0005435163150', 4446, 7, '5B'),
('0005435933401', 29518, 8, '22D'),
('0005433960012', 6919, 42, '12E'),
('0005433960005', 6919, 59, '18C'),
('0005434244525', 5036, 8, '14A'),
('0005433613544', 5035, 9, '3A'),
('0005433613560', 5035, 37, '9C'),
('0005434229031', 5033, 10, '7D'),
('0005432382546', 31230, 61, '14A'),
('0005433715209', 7422, 39, '13D'),
('0005434081492', 30689, 103, '20A'),
('0005435765223', 5507, 24, '13A'),
('0005435765268', 5507, 30, '14E'),
('0005432535756', 13451, 1, '1B'),
('0005433007900', 22565, 8, '3F'),
('0005433845823', 5596, 7, '3D'),
('0005433845835', 5596, 36, '12E'),
('0005435282110', 13836, 22, '15E'),
('0005435787323', 4285, 35, '16A'),
('0005432566670', 4705, 95, '24A'),
('0005433341659', 11079, 39, '9C'),
('0005435443167', 27100, 13, '20A'),
('0005435540661', 22230, 24, '11F'),
('0005434906515', 2261, 22, '9E'),
('0005434097453', 13122, 2, '6B'),
('0005435696891', 16463, 23, '20C'),
('0005433266577', 24373, 7, '19B'),
('0005432382594', 30473, 10, '4D'),
('0005432382567', 30473, 42, '14E'),
('0005435856139', 25456, 4, '7B'),
('0005433867829', 4782, 6, '2B'),
('0005434406768', 7036, 52, '12E'),
('0005435293073', 26880, 5, '4C'),
('0005434925279', 20549, 16, '9C'),
('0005435839033', 5993, 31, '18A'),
('0005435212600', 30595, 10, '5D'),
('0005435212574', 30595, 78, '44K'),
('0005433367367', 24854, 4, '3A'),
('0005434979345', 2031, 26, '20B'),
('0005435696945', 3664, 34, '22D'),
('0005435132735', 7871, 10, '20C'),
('0005434503602', 6520, 20, '11F'),
('0005433367367', 21689, 20, '12A'),
('0005432328075', 3129, 38, '16D'),
('0005434309550', 6196, 21, '17A'),
('0005435098526', 17011, 7, '9A'),
('0005435787323', 27423, 24, '7B'),
('0005432783029', 5634, 8, '3D'),
('0005435242471', 12168, 12, '9A'),
('0005433613560', 9290, 25, '8B'),
('0005433613544', 9290, 27, '8C'),
('0005432984501', 2342, 48, '18B'),
('0005432049412', 26206, 24, '14G'),
('0005432984602', 26206, 32, '17D'),
('0005434374035', 1486, 32, '12C'),
('0005434374047', 1486, 33, '12D'),
('0005432045584', 465, 70, '32F'),
('0005434022738', 465, 73, '33D'),
('0005434022749', 465, 83, '36B'),
('0005433921951', 2142, 119, '37H'),
('0005433035548', 24117, 9, '3C'),
('0005433035562', 24117, 27, '16G'),
('0005433035550', 24117, 39, '27D'),
('0005433035551', 24117, 41, '28B'),
('0005434723784', 251, 99, '29C'),
('0005434723726', 251, 203, '48C'),
('0005433180733', 9861, 31, '20C'),
('0005432150083', 7763, 37, '15A'),
('0005432428880', 7763, 72, '21E'),
('0005432526140', 7763, 96, '26H'),
('0005432133003', 5352, 65, '19K'),
('0005434244555', 10920, 22, '17D'),
('0005435423831', 10920, 100, '39B'),
('0005435304990', 10920, 120, '43J'),
('0005435176675', 21014, 6, '5F'),
('0005432747014', 387, 55, '20C'),
('0005432396184', 5286, 101, '33D'),
('0005434821721', 5286, 151, '44E'),
('0005434755824', 9563, 2, '2A'),
('0005434755848', 9563, 47, '20E'),
('0005434600422', 6040, 18, '11E'),
('0005433180733', 27727, 20, '17A'),
('0005435437636', 24609, 19, '10C'),
('0005433397360', 13505, 37, '15A'),
('0005435006690', 5435, 30, '7F'),
('0005434426170', 14901, 13, '8D'),
('0005435981616', 26540, 54, '19E'),
('0005433784430', 9374, 40, '19E'),
('0005435135597', 4906, 2, '7D'),
('0005433960005', 25934, 6, '2C'),
('0005433960012', 25934, 64, '23A'),
('0005432261251', 21, 14, '8C'),
('0005435125795', 3473, 3, '1G'),
('0005433960076', 6963, 32, '13A'),
('0005434244555', 4956, 21, '20A'),
('0005432104879', 4957, 14, '4C'),
('0005433784430', 4957, 69, '14E'),
('0005432034562', 8540, 46, '18D'),
('0005435006690', 8540, 66, '26B'),
('0005432382594', 31254, 19, '5C'),
('0005432382567', 31254, 89, '19D'),
('0005434157369', 28995, 6, '8A'),
('0005432428880', 29250, 6, '13E'),
('0005433397360', 19230, 9, '3F'),
('0005435893528', 29640, 3, '5B'),
('0005433341659', 17040, 98, '36B'),
('0005435725526', 5505, 18, '13E'),
('0005433845855', 5556, 69, '20C'),
('0005434620292', 7800, 16, '19A'),
('0005435125795', 14764, 55, '17A'),
('0005434906516', 2298, 54, '20C'),
('0005433251047', 25610, 9, '5F'),
('0005434136966', 7316, 24, '6F'),
('0005433129217', 29714, 18, '22B'),
('0005434286979', 2402, 5, '3A'),
('0005433109878', 26865, 6, '7D'),
('0005433867829', 32656, 39, '23A'),
('0005432799036', 14786, 15, '6B'),
('0005432799021', 14786, 25, '21B'),
('0005433251047', 15022, 6, '4A'),
('0005434906515', 25821, 9, '4E'),
('0005432609669', 22468, 7, '5A'),
('0005435472565', 18048, 18, '20D'),
('0005433284862', 32056, 15, '13C'),
('0005433367405', 24841, 34, '18F'),
('0005433112357', 19828, 3, '2B'),
('0005434136966', 28736, 70, '18F'),
('0005435696964', 3698, 12, '5C'),
('0005434503635', 6563, 25, '10C'),
('0005435652461', 1669, 12, '5F'),
('0005435652484', 1669, 34, '14D'),
('0005433367405', 21681, 22, '10F'),
('0005433985349', 4161, 18, '7E'),
('0005433985346', 4161, 44, '16F'),
('0005433985350', 4161, 50, '19C'),
('0005434509045', 1622, 13, '18A'),
('0005432655353', 26317, 28, '19A'),
('0005435502032', 1552, 38, '12E'),
('0005435517682', 1552, 53, '15F'),
('0005434565735', 1552, 66, '19E'),
('0005435706154', 2442, 24, '16D'),
('0005433373405', 27025, 10, '14E'),
('0005433261393', 1322, 39, '18H'),
('0005434189100', 16625, 2, '4D'),
('0005432692664', 7640, 3, '1D'),
('0005434586208', 18530, 6, '7E'),
('0005433192869', 18530, 9, '8E'),
('0005435304109', 29808, 4, '6B'),
('0005435242471', 15368, 21, '12F'),
('0005434443502', 6260, 30, '8A'),
('0005432783029', 15403, 9, '4D'),
('0005433568276', 344, 25, '14F'),
('0005432300190', 2361, 34, '14A'),
('0005433150945', 20147, 32, '16C'),
('0005433150951', 20147, 38, '19E'),
('0005433922001', 2157, 23, '12E'),
('0005432231419', 2157, 77, '25D'),
('0005432044487', 2157, 95, '31F'),
('0005433035594', 24142, 45, '27B'),
('0005435142393', 255, 11, '4C'),
('0005434723882', 255, 154, '38H'),
('0005433129217', 9834, 123, '47E'),
('0005432047501', 5309, 109, '28J'),
('0005435423867', 10901, 9, '4G'),
('0005434244595', 10901, 63, '26D'),
('0005432181414', 3282, 24, '8E'),
('0005433633380', 3282, 87, '23B'),
('0005432382672', 4565, 30, '10F'),
('0005432727774', 4565, 53, '17E'),
('0005434664930', 28929, 14, '14E'),
('0005432359714', 6365, 55, '18B'),
('0005435304095', 5274, 1, '1H'),
('0005434821929', 5274, 5, '2H'),
('0005435372364', 9936, 57, '31E'),
('0005435372410', 9936, 70, '35G'),
('0005435681556', 6747, 13, '5F'),
('0005435098526', 11519, 25, '10E'),
('0005435125795', 11519, 41, '17E'),
('0005435925096', 13173, 10, '10E'),
('0005434213910', 10713, 38, '18C'),
('0005434755824', 28670, 1, '1C'),
('0005434755848', 28670, 47, '20E'),
('0005435006703', 5462, 20, '5E'),
('0005435038907', 5462, 43, '10E'),
('0005435038921', 5462, 48, '12B'),
('0005435038926', 5462, 78, '19C'),
('0005434271285', 26710, 33, '17F'),
('0005433960076', 25927, 40, '18B'),
('0005432692664', 30069, 42, '12C'),
('0005432880622', 30069, 45, '13C'),
('0005434979345', 23648, 10, '3D'),
('0005435925096', 15305, 22, '17C'),
('0005432044487', 8069, 17, '6C'),
('0005433101393', 8069, 109, '26D'),
('0005434426208', 3495, 41, '14H'),
('0005432799097', 3495, 211, '44B'),
('0005434244595', 5073, 2, '2D'),
('0005434264803', 5076, 43, '22F'),
('0005432047501', 8515, 11, '6D'),
('0005435006703', 8515, 37, '14C'),
('0005432328075', 31265, 59, '13F'),
('0005432953816', 27603, 13, '14D'),
('0005432947954', 25312, 18, '11B'),
('0005433715316', 7461, 42, '14F'),
('0005433463871', 1081, 1, '2G'),
('0005432150083', 30673, 101, '21A'),
('0005435765391', 5531, 67, '24F'),
('0005434264803', 13465, 76, '36G'),
('0005433284862', 22607, 23, '7D'),
('0005434081583', 4703, 23, '9A'),
('0005432566809', 4703, 70, '19F'),
('0005432919588', 20459, 25, '20F'),
('0005432396184', 10224, 6, '4B'),
('0005433251084', 25612, 1, '1A'),
('0005435696945', 16456, 5, '2B'),
('0005434503602', 22930, 25, '18B'),
('0005432382672', 30504, 65, '19E'),
('0005434286913', 26856, 7, '18B'),
('0005433867925', 4762, 9, '3C'),
('0005434299259', 7038, 18, '6D'),
('0005435293102', 26925, 24, '20E'),
('0005433251084', 14997, 15, '10C'),
('0005434906516', 25824, 10, '4E'),
('0005432658566', 6030, 18, '9B'),
('0005433367419', 24861, 36, '17E'),
('0005435132755', 7899, 4, '4B'),
('0005433367419', 21673, 42, '20E'),
('0005432146175', 6233, 21, '19C'),
('0005432692664', 1177, 20, '8A'),
('0005434406998', 26976, 48, '14E'),
('0005432109670', 5681, 15, '8D'),
('0005434484266', 8963, 2, '3B'),
('0005434586302', 1353, 17, '8A'),
('0005433524904', 1353, 18, '8C'),
('0005432783168', 5652, 52, '18C'),
('0005432783156', 5652, 59, '20D'),
('0005432848130', 4367, 21, '23A'),
('0005434877135', 14631, 57, '14A'),
('0005433633380', 9284, 130, '31E'),
('0005432571279', 26613, 8, '14D'),
('0005432947954', 11594, 27, '11F'),
('0005432655395', 2335, 61, '19D'),
('0005434374112', 1499, 23, '9E'),
('0005432056252', 20153, 41, '21F'),
('0005432282774', 588, 19, '9F'),
('0005432282779', 588, 22, '12A'),
('0005434022868', 443, 51, '21B'),
('0005433922089', 2152, 5, '1G'),
('0005433922100', 2152, 14, '3H'),
('0005433035669', 24087, 21, '13H'),
('0005434723981', 278, 103, '28G'),
('0005433233425', 9873, 134, '48H'),
('0005435612362', 5345, 22, '14A'),
('0005435304109', 10892, 44, '20B'),
('0005433633414', 3299, 44, '15C'),
('0005432181446', 3299, 58, '18F'),
('0005433804955', 3299, 82, '26B'),
('0005433804938', 3299, 90, '28E'),
('0005435884665', 8166, 65, '16C'),
('0005432382722', 4661, 7, '2F'),
('0005435252488', 28904, 22, '12D'),
('0005435252477', 28904, 23, '12E'),
('0005435252487', 28904, 37, '19E'),
('0005435176730', 20981, 1, '1D'),
('0005432747094', 399, 28, '12A'),
('0005434664930', 5260, 180, '47K'),
('0005435372462', 9935, 38, '21E'),
('0005434821698', 9935, 42, '23J'),
('0005435372439', 9935, 57, '28F'),
('0005434755957', 9526, 12, '8E'),
('0005434755951', 9526, 24, '13D'),
('0005434213910', 28620, 7, '4C'),
('0005435326506', 6091, 16, '10F'),
('0005435326570', 18591, 1, '4A'),
('0005432305717', 24566, 38, '17A'),
('0005435105940', 11510, 36, '15A'),
('0005434213961', 10696, 10, '6C'),
('0005435038951', 5425, 60, '15D'),
('0005434426208', 14890, 33, '18F'),
('0005432300190', 26523, 35, '14F'),
('0005432583735', 3153, 20, '19C'),
('0005432857916', 31468, 15, '19B'),
('0005435652484', 21729, 4, '1F'),
('0005435652461', 21729, 45, '17E'),
('0005433804938', 9332, 6, '2C'),
('0005433763024', 9332, 26, '15G'),
('0005433804955', 9332, 73, '30E'),
('0005434271285', 26256, 15, '17A'),
('0005433985349', 25948, 64, '27D'),
('0005433985350', 25948, 81, '32D'),
('0005433985346', 25948, 97, '36F'),
('0005432269462', 940, 18, '18A'),
('0005435142393', 10359, 20, '20A'),
('0005435517682', 20932, 35, '12A'),
('0005435502032', 20932, 49, '15E'),
('0005435068448', 3524, 12, '4C'),
('0005432658566', 18145, 2, '2A'),
('0005432677524', 7942, 12, '4D'),
('0005432919588', 7942, 44, '12F'),
('0005435625953', 3518, 21, '5D'),
('0005434877135', 3518, 210, '43J'),
('0005433960148', 6909, 57, '17F'),
('0005432104989', 5197, 41, '9F'),
('0005432104993', 5197, 79, '16C'),
('0005433613787', 5197, 118, '23B'),
('0005432382672', 31274, 47, '11A'),
('0005433568276', 11838, 16, '9F'),
('0005432948001', 25326, 33, '17A'),
('0005435340071', 12548, 19, '20E'),
('0005433715340', 7451, 47, '18A'),
('0005435266083', 29256, 3, '3A'),
('0005434095102', 8668, 11, '13E'),
('0005434443502', 20582, 15, '20D'),
('0005435091947', 1091, 21, '35A'),
('0005434081583', 30651, 45, '10C'),
('0005435765430', 5496, 47, '19G'),
('0005435461950', 13463, 42, '20G'),
('0005435784931', 4303, 49, '19E'),
('0005434081608', 4737, 44, '15A'),
('0005432566615', 30551, 5, '5G'),
('0005432566559', 30551, 19, '30G'),
('0005433341903', 11083, 47, '11B'),
('0005433341957', 11083, 99, '21E'),
('0005435380244', 17089, 13, '22F'),
('0005435625953', 14711, 12, '4C'),
('0005435556659', 14711, 52, '15C'),
('0005434906634', 2310, 17, '6A'),
('0005433400946', 25624, 32, '19F'),
('0005432620789', 28056, 8, '20A'),
('0005435696964', 16457, 1, '1B'),
('0005434503635', 22897, 35, '21D'),
('0005434988599', 6617, 5, '6A'),
('0005432382722', 30458, 37, '12C'),
('0005435304095', 10765, 2, '18D'),
('0005433650438', 7155, 14, '6D'),
('0005433867925', 32655, 13, '4D'),
('0005432799097', 14802, 4, '1D'),
('0005434406998', 7057, 66, '17A'),
('0005434512051', 6463, 20, '6A'),
('0005435487574', 15804, 13, '18B'),
('0005435212782', 30580, 32, '18G'),
('0005433367471', 24837, 25, '16A'),
('0005434979466', 2064, 6, '4A'),
('0005435853588', 22062, 1, '2A'),
('0005433811613', 24296, 4, '9D'),
('0005433811611', 24296, 8, '17A'),
('0005433367471', 21688, 3, '3F'),
('0005434151673', 17868, 2, '1D'),
('0005434151674', 17868, 4, '4D'),
('0005432658566', 26281, 28, '20C'),
('0005433438810', 3080, 11, '5A'),
('0005435487574', 19565, 32, '23E'),
('0005432677524', 1166, 13, '7E'),
('0005434435013', 1125, 2, '1D'),
('0005434964027', 1313, 19, '18A'),
('0005435784931', 27429, 5, '2C'),
('0005434407033', 26985, 13, '4F'),
('0005433722143', 30400, 27, '17A'),
('0005434586323', 1361, 42, '16F'),
('0005433496632', 6330, 59, '13F'),
('0005432783168', 15406, 2, '1C'),
('0005432783156', 15406, 3, '1D'),
('0005434876650', 10082, 25, '19A'),
('0005433633414', 9328, 31, '10B'),
('0005433613787', 9328, 33, '10D'),
('0005433577579', 25220, 30, '23B'),
('0005435947022', 4219, 11, '22B'),
('0005432948001', 11592, 42, '16D'),
('0005432225984', 2331, 65, '19D'),
('0005435981799', 2331, 84, '22E'),
('0005435981815', 2331, 87, '23D'),
('0005433057439', 12691, 3, '2H'),
('0005433035689', 24085, 41, '19F'),
('0005434724136', 266, 87, '22K'),
('0005434550635', 266, 88, '22J'),
('0005433233499', 9845, 89, '34D'),
('0005432526495', 7726, 70, '19J'),
('0005434066785', 7726, 229, '45C'),
('0005435380244', 10926, 17, '12F'),
('0005434244645', 10926, 69, '30B'),
('0005435424045', 10926, 131, '48D'),
('0005433722143', 4625, 15, '5E'),
('0005435529029', 1769, 16, '7F'),
('0005432838688', 7382, 34, '10A'),
('0005432909220', 23852, 6, '6C'),
('0005432747115', 404, 8, '4C'),
('0005433524904', 18973, 2, '3A'),
('0005434822171', 5297, 66, '22G'),
('0005434213961', 28591, 11, '5A'),
('0005435326591', 18599, 18, '17A'),
('0005435720126', 6711, 61, '19D'),
('0005435558058', 31900, 10, '13F'),
('0005435068448', 15506, 53, '20E'),
('0005434755951', 28703, 24, '11E'),
('0005434755957', 28703, 37, '16F'),
('0005432304353', 12989, 16, '8A'),
('0005432462486', 28013, 7, '22F'),
('0005433726063', 30867, 2, '1A'),
('0005433960148', 25925, 100, '35F'),
('0005432217744', 2989, 27, '15A'),
('0005434988599', 23686, 35, '22B'),
('0005434937930', 3511, 8, '4A'),
('0005434876650', 14576, 68, '45D'),
('0005434325524', 3614, 11, '19B'),
('0005434244645', 5180, 16, '14F'),
('0005433613866', 5177, 154, '29C'),
('0005433688786', 8455, 3, '2A'),
('0005432382722', 31253, 17, '5A'),
('0005432822071', 28984, 21, '15A'),
('0005432006727', 29246, 10, '6F'),
('0005433341903', 17047, 16, '5G'),
('0005433341957', 17047, 39, '16G'),
('0005432389971', 1345, 11, '4F'),
('0005432389975', 1345, 19, '7A'),
('0005434081608', 30669, 83, '16D'),
('0005435765485', 5517, 70, '25E'),
('0005433846054', 5559, 64, '18B'),
('0005432146175', 19901, 1, '23B'),
('0005434081628', 4720, 48, '15B'),
('0005432571279', 4720, 71, '18H'),
('0005433341999', 11108, 15, '5A'),
('0005432919651', 20445, 18, '12A'),
('0005434906721', 2306, 22, '7D'),
('0005433251140', 25581, 21, '13D'),
('0005432862215', 28088, 9, '22C'),
('0005434183556', 29869, 13, '19D'),
('0005435696891', 24710, 1, '1D'),
('0005434988621', 6629, 7, '4B'),
('0005434287045', 2382, 1, '1A'),
('0005433109922', 26824, 15, '20C'),
('0005434520180', 6098, 27, '20D'),
('0005434407033', 7029, 3, '1F'),
('0005432603906', 6433, 28, '7D'),
('0005433251140', 14989, 27, '18E'),
('0005434906634', 25841, 61, '19A'),
('0005435697049', 3704, 11, '4D'),
('0005435696891', 16283, 1, '2C'),
('0005435628694', 754, 6, '5B'),
('0005435160189', 7514, 15, '21B'),
('0005433985485', 4179, 4, '2A'),
('0005435788744', 4179, 53, '19C'),
('0005435720126', 24763, 2, '3C'),
('0005432655395', 26307, 3, '2A'),
('0005435999086', 6209, 3, '2D'),
('0005435931564', 21855, 1, '1A'),
('0005432628615', 28144, 12, '19B'),
('0005434625870', 4840, 4, '7C'),
('0005432848163', 4361, 9, '6D'),
('0005433496670', 6320, 74, '19C'),
('0005435242583', 12193, 40, '16E'),
('0005435242591', 12193, 51, '19E'),
('0005434877295', 14640, 39, '9F'),
('0005433613866', 9308, 24, '8B'),
('0005433074249', 326, 59, '24E'),
('0005433753650', 2362, 120, '30F'),
('0005433057483', 12645, 3, '1C'),
('0005433922371', 2112, 48, '16F'),
('0005433922344', 2112, 69, '21E'),
('0005434724220', 258, 261, '49C'),
('0005433180833', 9846, 93, '30G'),
('0005433233563', 9846, 158, '45G'),
('0005432526678', 7732, 43, '14G'),
('0005432526662', 7732, 241, '46E'),
('0005432133061', 5316, 183, '36J'),
('0005435424081', 10911, 133, '42H'),
('0005433506983', 3341, 10, '4D'),
('0005432727808', 4510, 50, '19C'),
('0005432603906', 21459, 2, '1B'),
('0005432747157', 411, 8, '3A'),
('0005434822326', 5247, 36, '15D'),
('0005434822255', 5247, 57, '19H'),
('0005435372364', 5247, 74, '22F'),
('0005435149890', 5247, 112, '30H'),
('0005434822229', 5247, 120, '32B'),
('0005434756022', 9522, 44, '20E'),
('0005434550635', 10560, 18, '5D'),
('0005433180833', 27780, 8, '5E'),
('0005434828669', 24583, 34, '15F'),
('0005433397534', 13523, 9, '4E'),
('0005433397531', 13523, 34, '12D'),
('0005435732197', 19408, 27, '17F'),
('0005433407510', 29490, 6, '4C'),
('0005434214078', 10741, 28, '11D'),
('0005434214040', 10741, 45, '19E'),
('0005432059484', 20223, 17, '11A'),
('0005435981815', 26542, 10, '4F'),
('0005435981799', 26542, 56, '19D'),
('0005433811611', 27836, 2, '1B'),
('0005433811613', 27836, 6, '3B'),
('0005433784558', 9381, 90, '33G'),
('0005434151674', 26238, 23, '22D'),
('0005434151673', 26238, 32, '27F'),
('0005433683302', 24308, 4, '4A'),
('0005432706331', 30013, 25, '7E'),
('0005434979466', 23655, 9, '3C'),
('0005434988621', 23655, 34, '20C'),
('0005435068577', 3579, 31, '11E'),
('0005432261453', 152, 39, '15F'),
('0005432919651', 7968, 96, '30B'),
('0005434877295', 3491, 59, '19D'),
('0005432059484', 14553, 40, '26B'),
('0005432798964', 14553, 77, '41E'),
('0005435957552', 630, 3, '1D'),
('0005435933401', 4433, 12, '18D'),
('0005432645816', 6828, 46, '18D'),
('0005435797245', 29293, 10, '14A'),
('0005433960314', 6849, 11, '4C'),
('0005433784558', 5016, 49, '11C'),
('0005433613984', 5016, 117, '23A'),
('0005432105063', 5016, 156, '29F'),
('0005434244525', 8422, 20, '20F'),
('0005434448279', 9626, 32, '11E'),
('0005433715468', 7436, 1, '1A'),
('0005433688786', 7436, 24, '8B'),
('0005433722143', 7436, 71, '20C'),
('0005434183556', 11625, 18, '16E'),
('0005435732197', 1420, 26, '15C'),
('0005433397531', 19278, 43, '14E'),
('0005433397534', 19278, 51, '17D'),
('0005434351482', 29669, 8, '20D'),
('0005433341999', 17019, 57, '21F'),
('0005434066785', 30691, 83, '17C'),
('0005434081628', 30691, 107, '21F'),
('0005433846135', 5555, 41, '13C'),
('0005435332230', 32947, 1, '1B'),
('0005433506983', 9106, 25, '14E'),
('0005435443167', 7139, 10, '10A'),
('0005435529029', 22225, 18, '7A'),
('0005434906783', 2318, 32, '9F'),
('0005433250931', 2318, 41, '11F'),
('0005434906760', 2318, 61, '16D'),
('0005434906779', 2318, 65, '17C'),
('0005433251153', 25609, 4, '3F'),
('0005433109878', 2416, 4, '1D'),
('0005432798964', 12113, 4, '4B'),
('0005432603955', 6449, 9, '3C'),
('0005432603926', 6449, 44, '22C'),
('0005433251153', 15005, 23, '14F'),
('0005434906721', 25876, 38, '11E'),
('0005433008161', 14208, 20, '11A'),
('0005433463871', 17269, 23, '24E'),
('0005434979515', 2065, 14, '5A'),
('0005435259715', 25035, 3, '6C'),
('0005434503809', 6541, 41, '19D'),
('0005433367225', 1646, 44, '13A'),
('0005433168310', 1615, 3, '3B'),
('0005432328300', 3088, 55, '17F'),
('0005435086720', 24389, 7, '21C'),
('0005434407203', 26987, 16, '5F'),
('0005434319258', 5688, 22, '17D'),
('0005434484288', 8965, 3, '4A'),
('0005433449783', 7534, 55, '14E'),
('0005433524940', 1384, 29, '13D'),
('0005435824396', 1294, 40, '21A'),
('0005435242583', 15377, 17, '6F'),
('0005435242591', 15377, 18, '7A'),
('0005434876557', 10114, 30, '13F'),
('0005434876603', 10114, 32, '15D'),
('0005434876592', 10114, 35, '16A'),
('0005432966703', 29138, 43, '12A'),
('0005433613984', 9311, 80, '20B'),
('0005433613487', 25213, 30, '16F'),
('0005432655428', 2365, 69, '19A'),
('0005432984544', 2365, 80, '21D'),
('0005433434192', 2365, 170, '38D'),
('0005433150839', 1530, 28, '8D'),
('0005432424041', 518, 22, '12B'),
('0005432235571', 438, 101, '35A'),
('0005434022597', 12690, 77, '31E'),
('0005434022868', 12690, 101, '38F'),
('0005433035790', 24091, 116, '38H'),
('0005434724324', 279, 3, '1D'),
('0005432526794', 7775, 151, '32B'),
('0005435612620', 5359, 6, '1H'),
('0005435304990', 5359, 23, '11A'),
('0005434244525', 5359, 83, '21D'),
('0005435423731', 5359, 125, '28J'),
('0005435424178', 10930, 23, '13H'),
('0005433633494', 3359, 29, '9B'),
('0005433507020', 3359, 37, '11F'),
('0005433804938', 8219, 2, '1F'),
('0005432052718', 21006, 22, '8E'),
('0005434448279', 29114, 5, '2C'),
('0005432603955', 21442, 8, '3C'),
('0005432603926', 21442, 38, '22D'),
('0005434828669', 5265, 14, '5C'),
('0005435372274', 5265, 164, '41D'),
('0005435735099', 9914, 52, '20F'),
('0005434756075', 9538, 41, '15F'),
('0005434214078', 28615, 22, '10D'),
('0005434214040', 28615, 37, '16D'),
('0005435100095', 10811, 2, '20D'),
('0005434639090', 1955, 31, '20D'),
('0005434550337', 27736, 24, '16E'),
('0005434828671', 24604, 19, '9C'),
('0005435558046', 11531, 17, '8E'),
('0005435105940', 31907, 27, '18A'),
('0005435068577', 15474, 29, '12C'),
('0005434756022', 28697, 9, '5E'),
('0005435039146', 5464, 30, '7A'),
('0005433784615', 9385, 35, '17B'),
('0005433784430', 26242, 22, '15D'),
('0005433804938', 26242, 27, '17D'),
('0005433985485', 25926, 7, '2H'),
('0005433960314', 25926, 54, '19G'),
('0005435149890', 10344, 27, '22B'),
('0005433289789', 21968, 15, '19A'),
('0005432880684', 29939, 46, '11E'),
('0005435068618', 3573, 12, '4E'),
('0005433101188', 130, 49, '27E'),
('0005433101230', 130, 54, '31B'),
('0005432261472', 129, 13, '7F'),
('0005432677537', 8055, 66, '18F'),
('0005434426328', 3499, 96, '25F'),
('0005434937957', 3499, 146, '33F'),
('0005432799197', 3499, 250, '49C'),
('0005434876592', 14586, 20, '14G'),
('0005434876557', 14586, 55, '26A'),
('0005434876603', 14586, 69, '31H'),
('0005435797339', 2883, 8, '9F'),
('0005433614001', 5004, 14, '4A'),
('0005432105117', 5004, 77, '15F'),
('0005433784615', 5004, 155, '29D'),
('0005433784430', 8387, 40, '28C'),
('0005433613487', 8386, 8, '9D'),
('0005433688790', 8385, 75, '21C'),
('0005435461787', 5542, 87, '28A'),
('0005434831108', 13450, 73, '30E'),
('0005433007900', 1821, 2, '2C'),
('0005433008161', 22618, 10, '3D'),
('0005433846184', 5548, 77, '19C'),
('0005433845835', 13867, 28, '15B'),
('0005433845855', 13867, 46, '20C'),
('0005435785032', 4290, 7, '4A'),
('0005435918572', 4290, 52, '17C'),
('0005432567034', 4710, 37, '13D'),
('0005433507020', 9087, 18, '10A'),
('0005434906830', 2277, 36, '10F'),
('0005433251190', 25611, 20, '8C'),
('0005435697049', 16461, 27, '22A'),
('0005434137423', 7326, 56, '12F'),
('0005434137406', 7326, 63, '14D'),
('0005434137413', 7326, 74, '16F'),
('0005434137371', 7326, 79, '17F'),
('0005433407510', 23069, 9, '6A'),
('0005433449783', 30499, 23, '7D'),
('0005435293073', 7064, 60, '13C'),
('0005434407203', 7064, 98, '21D'),
('0005433251190', 14977, 30, '12C'),
('0005434906779', 25873, 22, '6C'),
('0005434906783', 25873, 32, '8E'),
('0005433250931', 25873, 43, '11E'),
('0005434906760', 25873, 50, '13C'),
('0005433008224', 14166, 38, '17F'),
('0005435999086', 19678, 14, '5A'),
('0005435839033', 18058, 33, '16F'),
('0005432535756', 30598, 233, '47D'),
('0005434137413', 28746, 32, '8A'),
('0005434137371', 28746, 45, '11D'),
('0005434137423', 28746, 82, '19D'),
('0005434137406', 28746, 87, '20D'),
('0005433511824', 16131, 15, '23A'),
('0005433519385', 22045, 3, '2C'),
('0005435132755', 33064, 2, '2A'),
('0005432639029', 2239, 27, '13F'),
('0005433367471', 1687, 7, '3A'),
('0005435652691', 1687, 71, '17D'),
('0005433985569', 4175, 27, '12E'),
('0005433985591', 4175, 32, '14C'),
('0005432655353', 17816, 10, '9D'),
('0005432287147', 3115, 48, '14D'),
('0005432677537', 1199, 27, '13C'),
('0005435937346', 13793, 4, '3A'),
('0005435787323', 13793, 23, '22D'),
('0005435785032', 27450, 33, '20C'),
('0005434406708', 20261, 30, '14E'),
('0005434484266', 16655, 9, '21C'),
('0005433524955', 1398, 45, '12F'),
('0005435304990', 11448, 22, '6C'),
('0005433415395', 1306, 45, '21C'),
('0005432783341', 5655, 34, '9F'),
('0005432783385', 5655, 57, '15D'),
('0005433496710', 6238, 5, '2A'),
('0005434925279', 20411, 36, '14A'),
('0005434877515', 14628, 52, '12D'),
('0005434877480', 14628, 100, '21D'),
('0005433680172', 2769, 21, '7C'),
('0005432966516', 2769, 24, '8A'),
('0005433614001', 9281, 13, '4D'),
('0005433633494', 9281, 79, '18B'),
('0005432947954', 315, 31, '10B'),
('0005432238888', 315, 112, '29F'),
('0005433753768', 2350, 82, '22D'),
('0005433150951', 1495, 44, '13A'),
('0005433922481', 2161, 16, '5A'),
('0005433922545', 2161, 45, '15B'),
('0005433035551', 2161, 133, '34H'),
('0005433035872', 24132, 114, '32B'),
('0005434550795', 295, 233, '42A'),
('0005434723560', 9875, 17, '11G'),
('0005433233690', 9875, 37, '16A'),
('0005433289789', 9875, 75, '22B'),
('0005434550337', 9875, 111, '28A'),
('0005433233722', 9875, 220, '46H'),
('0005434573240', 5331, 25, '5K'),
('0005435423776', 5331, 33, '12A'),
('0005435612784', 5331, 223, '38K'),
('0005435612797', 5331, 282, '46H'),
('0005432164977', 10881, 13, '4D'),
('0005435611831', 10881, 51, '17H'),
('0005435424227', 10881, 87, '24G'),
('0005433507026', 3377, 59, '14A'),
('0005433633545', 3377, 65, '14E'),
('0005432459457', 8248, 19, '7C'),
('0005435884828', 8248, 20, '7F'),
('0005432294467', 1726, 35, '11C'),
('0005432924966', 1726, 45, '14D'),
('0005432909200', 2099, 24, '23B'),
('0005433524940', 18999, 18, '23A'),
('0005434828671', 5249, 100, '27B'),
('0005434831108', 5249, 204, '43C'),
('0005434822495', 5249, 211, '44D'),
('0005435372462', 5249, 233, '49A'),
('0005432396184', 9893, 33, '14K'),
('0005435082722', 7001, 11, '21B'),
('0005435681784', 6763, 20, '5F'),
('0005435437768', 24589, 34, '11A'),
('0005433397665', 13542, 8, '4E'),
('0005435068180', 13131, 36, '16E'),
('0005435068618', 15499, 52, '16F'),
('0005434756075', 28671, 25, '8F'),
('0005435039251', 5465, 65, '14B'),
('0005435006823', 5465, 75, '15F'),
('0005435039208', 5465, 96, '19D'),
('0005435006833', 5465, 98, '19F'),
('0005434426328', 14881, 9, '5E'),
('0005434426170', 20238, 3, '2C'),
('0005433434192', 26518, 49, '15A'),
('0005432583831', 3177, 3, '1C'),
('0005433367225', 21726, 23, '6D'),
('0005433194820', 2961, 2, '1C'),
('0005434979515', 23699, 20, '7D'),
('0005435068180', 15280, 10, '5A'),
('0005433101727', 7960, 59, '18C'),
('0005434877480', 3485, 177, '36H'),
('0005434877515', 3485, 247, '48K'),
('0005432799097', 14585, 70, '26G'),
('0005434426170', 14585, 71, '26J'),
('0005432799021', 14585, 174, '46J'),
('0005435957580', 620, 6, '4B'),
('0005434947950', 5741, 7, '6A'),
('0005433960442', 6910, 26, '11C'),
('0005432105171', 5130, 71, '15C'),
('0005433614121', 5130, 79, '16E'),
('0005433614084', 5130, 104, '21B'),
('0005435006823', 8370, 53, '14F'),
('0005435006833', 8370, 119, '28D'),
('0005434639090', 23383, 9, '3C'),
('0005432382567', 21109, 32, '15F'),
('0005432382594', 21109, 45, '20D'),
('0005432328300', 31232, 42, '10D'),
('0005432953870', 27584, 2, '1D'),
('0005432953853', 27584, 38, '18D'),
('0005432424041', 13365, 32, '11F'),
('0005434654171', 12542, 38, '16F'),
('0005435340138', 12542, 40, '17F'),
('0005433688790', 7468, 42, '13D'),
('0005433397665', 19239, 58, '20E'),
('0005435091992', 1066, 47, '23A'),
('0005432390025', 1344, 27, '11A'),
('0005434081492', 12820, 38, '13E'),
('0005435720815', 5497, 46, '16B'),
('0005435735099', 5497, 58, '18H'),
('0005433008224', 22614, 13, '4F'),
('0005435332246', 32957, 12, '6B'),
('0005432567103', 4746, 143, '34G'),
('0005434081492', 30544, 49, '14H'),
('0005432566570', 30544, 104, '27B'),
('0005435720815', 13658, 3, '4B'),
('0005433342356', 11091, 35, '8C'),
('0005433507026', 9104, 21, '13A'),
('0005432919696', 20433, 17, '10A'),
('0005432396184', 18392, 5, '4B'),
('0005435715329', 7093, 2, '1C'),
('0005434906889', 2308, 58, '19C'),
('0005435808150', 1909, 12, '22B'),
('0005434503809', 22910, 32, '20D'),
('0005433266642', 24326, 9, '4B'),
('0005433868132', 4788, 30, '19C'),
('0005432799021', 12116, 13, '6B'),
('0005432799097', 12116, 15, '6D'),
('0005432799197', 14796, 20, '7D'),
('0005434906830', 25870, 25, '7D'),
('0005433008243', 14194, 41, '19E'),
('0005433007900', 22845, 30, '17F'),
('0005434925279', 14930, 5, '10F'),
('0005433112357', 19947, 3, '3A'),
('0005434136966', 11946, 63, '16F'),
('0005432607536', 3969, 6, '4B'),
('0005432658566', 17824, 11, '6D'),
('0005432655428', 26280, 31, '18E'),
('0005432905024', 3094, 5, '2A'),
('0005432328404', 3094, 42, '13F'),
('0005433194820', 4848, 13, '13E'),
('0005434407033', 20277, 24, '7E'),
('0005434406752', 20277, 38, '11A'),
('0005432848208', 4346, 8, '4C'),
('0005435242685', 12172, 21, '8C'),
('0005432783385', 15412, 14, '5A'),
('0005432783341', 15412, 17, '5F'),
('0005433614084', 9324, 73, '17B'),
('0005433633545', 9324, 75, '17C'),
('0005433614121', 9324, 102, '22D'),
('0005435787323', 4221, 4, '4G'),
('0005435856173', 26570, 6, '11F'),
('0005432947818', 307, 46, '12E'),
('0005433129217', 307, 116, '28A'),
('0005435982004', 2376, 17, '4C'),
('0005435981989', 2376, 129, '30E'),
('0005432655353', 26163, 131, '33A'),
('0005434023241', 435, 1, '1C'),
('0005433035550', 2125, 81, '21E'),
('0005433922001', 24131, 119, '29E'),
('0005434724589', 272, 93, '20H'),
('0005434550861', 272, 97, '21E'),
('0005434550864', 272, 106, '22G'),
('0005434724667', 272, 248, '41J'),
('0005434724642', 272, 257, '42H'),
('0005434067086', 7766, 132, '26G'),
('0005435612904', 5319, 217, '39K'),
('0005435424284', 10885, 18, '5D'),
('0005435424304', 10885, 214, '39H'),
('0005434271285', 8340, 33, '23B'),
('0005433194820', 30098, 8, '4D'),
('0005435529106', 1719, 49, '17D'),
('0005435990569', 8822, 13, '14C'),
('0005435990511', 15719, 13, '17A'),
('0005435176881', 21029, 77, '18D'),
('0005432747266', 427, 10, '4E'),
('0005432890881', 12087, 12, '4D'),
('0005433524955', 18983, 7, '3B'),
('0005435372802', 9934, 145, '34H'),
('0005434550795', 10574, 44, '12C'),
('0005434550368', 27761, 49, '19C'),
('0005435437636', 6735, 53, '14A'),
('0005435681556', 24564, 7, '3A'),
('0005435808150', 23177, 2, '1D'),
('0005434214196', 10736, 16, '7A'),
('0005435006862', 5479, 76, '16A'),
('0005435038926', 12988, 18, '6C'),
('0005434229213', 12988, 38, '11B'),
('0005435038951', 12988, 90, '21D'),
('0005435652691', 21743, 10, '3F'),
('0005433367471', 21743, 13, '4D'),
('0005434170950', 26233, 73, '32D'),
('0005433985591', 25930, 32, '17F'),
('0005433960442', 25930, 39, '20D'),
('0005433985569', 25930, 54, '27A'),
('0005434573240', 11223, 12, '6A'),
('0005435068693', 3582, 49, '14E'),
('0005432919588', 67, 79, '29B'),
('0005433101762', 8041, 95, '27B'),
('0005432919696', 8041, 107, '29C'),
('0005435126098', 3508, 14, '3H'),
('0005435626044', 3508, 75, '20K'),
('0005434426411', 3508, 95, '23H'),
('0005434426394', 3508, 113, '26A'),
('0005434426412', 3508, 198, '39C'),
('0005434426388', 3508, 214, '42C'),
('0005432799036', 14548, 138, '36K'),
('0005434995296', 6700, 11, '18C'),
('0005433960490', 6947, 30, '12F'),
('0005433960483', 6947, 37, '15D'),
('0005435082722', 26117, 2, '1B'),
('0005433614156', 5190, 11, '3C'),
('0005432105218', 5190, 107, '21D'),
('0005434229213', 5139, 100, '27D'),
('0005435006862', 8357, 4, '1D'),
('0005433689897', 8357, 10, '3C'),
('0005433202258', 12588, 22, '20A'),
('0005432382546', 21090, 6, '2D'),
('0005432287147', 31255, 89, '19F'),
('0005432822144', 9581, 4, '2C'),
('0005432947954', 11889, 62, '17E'),
('0005434654178', 12540, 39, '16E'),
('0005433715209', 29248, 14, '7F'),
('0005433715136', 29248, 52, '22A'),
('0005433341659', 1057, 80, '27A'),
('0005433342356', 17059, 89, '30H'),
('0005432535756', 5515, 49, '16E'),
('0005435765223', 13485, 54, '18F'),
('0005433008243', 22602, 45, '13C'),
('0005433846309', 5591, 58, '13E'),
('0005433846268', 5591, 60, '13F'),
('0005433846265', 5591, 87, '18F'),
('0005433845823', 13853, 51, '14D'),
('0005433846135', 13853, 83, '21C'),
('0005432112498', 7851, 3, '3B'),
('0005432190602', 4261, 8, '4C'),
('0005435937346', 27316, 16, '9D'),
('0005434993848', 27316, 33, '15E'),
('0005435787323', 27316, 38, '17E'),
('0005432567164', 4714, 63, '20E'),
('0005432459457', 4714, 138, '35G'),
('0005433342404', 11104, 6, '2D'),
('0005433342437', 11104, 8, '3C'),
('0005433341659', 17081, 26, '7F'),
('0005435126098', 14731, 17, '6E'),
('0005435556672', 14731, 28, '10C'),
('0005435626044', 14731, 47, '16D'),
('0005432294467', 22266, 27, '10D'),
('0005434906943', 2312, 49, '12F'),
('0005433251047', 2312, 62, '15F'),
('0005434906516', 25595, 10, '3F'),
('0005434906515', 25595, 18, '5E'),
('0005433129217', 12028, 6, '5D'),
('0005434087479', 7348, 25, '7A'),
('0005432382567', 31321, 18, '11A'),
('0005432382594', 31321, 27, '14F'),
('0005435302170', 29734, 23, '23A'),
('0005435856173', 25445, 1, '1D'),
('0005433868132', 32671, 27, '18B'),
('0005432799036', 12131, 5, '4C'),
('0005435293102', 7080, 74, '16B'),
('0005434406708', 26910, 72, '21D'),
('0005434906515', 15014, 2, '1F'),
('0005434906516', 15014, 18, '6E'),
('0005434906889', 25853, 14, '4F'),
('0005432428880', 30619, 129, '29F'),
('0005435652461', 24825, 26, '8E'),
('0005433538816', 6815, 14, '18C'),
('0005434950500', 3665, 39, '23B'),
('0005435853588', 3941, 2, '1B'),
('0005433367312', 1657, 11, '4E'),
('0005433367367', 1657, 30, '8E'),
('0005435652461', 21662, 20, '6A'),
('0005432865977', 25059, 7, '3D'),
('0005432865960', 25059, 40, '15D'),
('0005434309550', 19535, 32, '19B'),
('0005435931582', 21859, 4, '5A'),
('0005435225539', 28111, 15, '21C'),
('0005433373405', 2445, 31, '13D'),
('0005434964078', 1319, 60, '27F'),
('0005434964072', 1319, 88, '36B'),
('0005432190602', 27410, 19, '6B'),
('0005434406768', 20306, 43, '12D'),
('0005434406764', 20306, 53, '15A'),
('0005432153892', 26991, 30, '8E'),
('0005433123805', 15702, 39, '18D'),
('0005433123805', 7642, 15, '11F'),
('0005433449850', 7643, 4, '1F'),
('0005433449613', 30358, 7, '4F'),
('0005433192972', 18519, 21, '6E'),
('0005433415568', 18007, 12, '8F'),
('0005435242471', 5640, 75, '17F'),
('0005435242685', 15346, 63, '18F'),
('0005434877654', 14616, 60, '13D'),
('0005433614156', 9326, 70, '15D'),
('0005433613560', 25217, 125, '29B'),
('0005434271285', 4216, 5, '5C'),
('0005435856139', 4216, 33, '36G'),
('0005433568683', 308, 135, '29C'),
('0005433074539', 11585, 74, '19D'),
('0005434732962', 13992, 1, '1B'),
('0005432984602', 2358, 56, '14F'),
('0005434374383', 1493, 50, '12E'),
('0005433151187', 20125, 15, '5B'),
('0005434374035', 20125, 50, '13F'),
('0005434374047', 20125, 60, '16C'),
('0005433057261', 480, 26, '12D'),
('0005434022749', 12688, 118, '37F'),
('0005433035548', 2156, 96, '22H'),
('0005433035562', 2156, 157, '36A'),
('0005433035518', 2156, 159, '36E'),
('0005433035979', 24088, 118, '29F'),
('0005433921951', 24088, 138, '33F'),
('0005433233207', 302, 224, '39E'),
('0005434724717', 302, 263, '44H'),
('0005434550368', 9836, 106, '22G'),
('0005433233819', 9836, 171, '32H'),
('0005434067128', 7720, 79, '19C'),
('0005435212574', 7720, 134, '26F'),
('0005434067112', 7720, 157, '29J'),
('0005435212600', 7720, 207, '37B'),
('0005432527228', 7720, 256, '44B'),
('0005432527134', 7720, 265, '45H'),
('0005432527206', 7720, 304, '51E'),
('0005435423831', 5310, 128, '25H'),
('0005435424409', 10933, 145, '29B'),
('0005435424392', 10933, 236, '41H'),
('0005433805136', 3394, 156, '31D'),
('0005432382567', 30220, 27, '15A'),
('0005432382594', 30220, 29, '15D'),
('0005435252488', 7385, 30, '9F'),
('0005434275990', 15758, 4, '8C'),
('0005432909247', 23846, 3, '1D'),
('0005432335965', 6371, 35, '8B'),
('0005432335961', 6371, 104, '21A'),
('0005434149662', 20995, 20, '5D'),
('0005432603926', 31683, 12, '4C'),
('0005432747014', 12091, 41, '16E'),
('0005434822786', 5242, 129, '28J'),
('0005434822840', 5242, 208, '41H'),
('0005435302170', 9931, 143, '32A'),
('0005434214196', 28644, 55, '17A'),
('0005433202258', 23266, 16, '6A'),
('0005434550864', 10616, 32, '8D'),
('0005434550861', 10616, 73, '17C'),
('0005435126098', 11514, 2, '1C'),
('0005435125795', 31897, 12, '6C'),
('0005435925195', 13165, 7, '3A'),
('0005435068693', 15462, 28, '9C'),
('0005434214262', 10684, 60, '16C'),
('0005435043278', 5469, 32, '7F'),
('0005434229031', 5469, 42, '9B'),
('0005434426394', 14895, 2, '1F'),
('0005434426388', 14895, 13, '7C'),
('0005434426411', 14895, 38, '15C'),
('0005434426412', 14895, 39, '15E'),
('0005435982004', 26497, 57, '14F'),
('0005435981989', 26497, 58, '15A'),
('0005432583735', 31473, 37, '23B'),
('0005433255087', 16250, 5, '6C'),
('0005433805136', 9380, 117, '35G'),
('0005434170962', 26259, 12, '3G'),
('0005435135597', 33060, 4, '6A'),
('0005433960490', 25962, 17, '12G'),
('0005433960483', 25962, 66, '29E'),
('0005435501954', 11233, 25, '7F'),
('0005434979345', 27565, 19, '19B'),
('0005434988556', 27565, 25, '21B'),
('0005435925195', 15290, 11, '4F'),
('0005432817276', 183, 26, '10F'),
('0005432261620', 183, 88, '30C'),
('0005432020088', 7930, 127, '31B'),
('0005432188588', 3477, 26, '12A'),
('0005434877654', 3477, 58, '18B'),
('0005435626069', 3477, 169, '33K'),
('0005433960562', 6892, 57, '17A'),
('0005432105259', 5152, 155, '29C'),
('0005434149662', 5150, 92, '26B'),
('0005434244555', 8365, 48, '18D'),
('0005433613560', 8366, 72, '31A'),
('0005434264803', 8367, 76, '17F'),
('0005432335965', 8367, 86, '20C'),
('0005432335961', 8367, 112, '25B'),
('0005434229031', 8367, 144, '31B'),
('0005432328404', 31236, 75, '16F'),
('0005432817276', 9616, 29, '9F'),
('0005432947818', 11885, 74, '16E'),
('0005432948231', 25296, 51, '15D'),
('0005434654213', 12507, 24, '13E'),
('0005433715673', 7469, 50, '13D'),
('0005433689897', 7469, 67, '18F'),
('0005435893528', 4497, 22, '21D'),
('0005433342404', 17022, 48, '18D'),
('0005433342437', 17022, 108, '36A'),
('0005434067086', 30695, 14, '4C'),
('0005433989737', 30695, 61, '13E'),
('0005435043278', 13471, 49, '19A'),
('0005433284862', 1818, 54, '12F'),
('0005433846354', 5590, 62, '15D'),
('0005435282110', 5590, 90, '21B'),
('0005433846054', 13857, 26, '8D'),
('0005432190603', 4278, 41, '14A'),
('0005435937308', 4278, 48, '15E'),
('0005432170346', 4724, 92, '27A'),
('0005432566670', 30570, 85, '31G'),
('0005435720126', 21141, 1, '2B'),
('0005433342544', 11111, 10, '3D'),
('0005433342534', 11111, 108, '21A'),
('0005432919588', 9077, 34, '16C'),
('0005435626069', 14702, 1, '1A'),
('0005435548471', 20672, 19, '18A'),
('0005435529106', 22239, 43, '19D'),
('0005434906989', 2263, 14, '4C'),
('0005433400946', 2263, 23, '6A'),
('0005434097453', 11759, 2, '2B'),
('0005435935025', 24688, 17, '7D'),
('0005434137677', 7297, 32, '8C'),
('0005434136966', 28580, 74, '19E'),
('0005434610208', 1902, 12, '21C'),
('0005433266577', 2227, 13, '6A'),
('0005433449850', 30495, 14, '5F'),
('0005432382546', 31282, 16, '7A'),
('0005433449613', 31282, 49, '19E'),
('0005435548471', 26462, 7, '6C'),
('0005434287157', 2422, 12, '4A'),
('0005434287155', 2422, 13, '4C'),
('0005434286979', 26869, 10, '5B'),
('0005433867829', 32568, 1, '1A'),
('0005433867829', 14489, 5, '2B'),
('0005432153892', 7050, 55, '12A'),
('0005435293175', 26905, 26, '7B'),
('0005434406752', 26905, 70, '16E'),
('0005434407033', 26905, 101, '22E'),
('0005432604114', 6471, 44, '22C'),
('0005432603926', 21342, 32, '19D'),
('0005434906943', 25863, 33, '9C'),
('0005433251047', 25863, 35, '9E'),
('0005433008350', 14191, 13, '5E'),
('0005435487709', 15819, 35, '21D'),
('0005433284862', 23044, 22, '12F'),
('0005433285105', 32075, 21, '14A'),
('0005432525957', 30586, 34, '13C'),
('0005432526140', 30586, 98, '22E'),
('0005434979645', 2035, 9, '4C'),
('0005434979345', 23558, 15, '6C'),
('0005434137677', 28711, 30, '8E'),
('0005435935025', 16269, 8, '3A'),
('0005435132735', 33118, 3, '5B'),
('0005435160189', 29532, 12, '6D'),
('0005433367405', 1661, 65, '18C'),
('0005433985696', 4180, 16, '5F'),
('0005433985712', 4180, 38, '14E'),
('0005433985346', 25678, 8, '4F'),
('0005433985349', 25678, 34, '13A'),
('0005434509045', 21318, 41, '22A'),
('0005432146190', 6210, 45, '18A'),
('0005435487574', 6210, 52, '20D'),
('0005435487709', 19525, 42, '17E'),
('0005435297024', 19525, 43, '18A'),
('0005435501954', 20886, 19, '7A'),
('0005435153712', 3896, 3, '6C'),
('0005432674887', 17500, 16, '8D'),
('0005435937308', 27441, 2, '1C'),
('0005432190603', 27441, 25, '7C'),
('0005432692906', 7666, 42, '11E'),
('0005432692936', 7666, 47, '12F'),
('0005433722195', 30348, 34, '12A'),
('0005434586323', 18505, 47, '18A'),
('0005432848130', 28834, 23, '19A'),
('0005434443623', 6299, 68, '17D'),
('0005435242471', 15415, 10, '3F'),
('0005434877764', 14642, 99, '20F'),
('0005432966703', 2777, 43, '10E'),
('0005435947189', 26557, 6, '4F'),
('0005432948001', 312, 76, '17D'),
('0005433568790', 312, 117, '25A'),
('0005432948231', 11582, 9, '4C'),
('0005433753924', 2326, 16, '4C'),
('0005433434231', 2326, 141, '29E'),
('0005433753323', 26181, 53, '14D'),
('0005434374421', 1491, 28, '7E'),
('0005434374430', 1491, 47, '12C'),
('0005433931451', 20141, 21, '7A'),
('0005433151222', 20141, 39, '11F'),
('0005432424197', 505, 42, '26C'),
('0005433057483', 441, 9, '2G'),
('0005434031949', 12693, 30, '13F'),
('0005434022738', 12693, 62, '22F'),
('0005433057678', 12693, 82, '27H'),
('0005433931451', 2138, 78, '20F'),
('0005433180733', 265, 153, '29B'),
('0005434723598', 9869, 174, '30E'),
('0005434724220', 9869, 257, '41B'),
('0005434723726', 9869, 267, '42D'),
('0005433233865', 9869, 311, '47H'),
('0005432069578', 7737, 167, '29D'),
('0005432527301', 7737, 208, '34B'),
('0005432527244', 7737, 327, '48G'),
('0005435423867', 5333, 131, '25B'),
('0005434244555', 5333, 143, '26D'),
('0005435097158', 5333, 152, '27E'),
('0005435611946', 10924, 16, '4G'),
('0005435424434', 10924, 75, '19D'),
('0005435424427', 10924, 265, '42J'),
('0005433507078', 3382, 144, '27E'),
('0005433804955', 8206, 33, '14F'),
('0005433722195', 4668, 63, '16D'),
('0005432382546', 30229, 20, '10A'),
('0005435529153', 1723, 25, '10C'),
('0005435252487', 7362, 25, '7C'),
('0005432838862', 7362, 83, '20E'),
('0005432909220', 2082, 5, '2B'),
('0005433468288', 2082, 14, '5B'),
('0005433468284', 2082, 38, '22D'),
('0005432335976', 6398, 38, '8D'),
('0005435176730', 6398, 75, '16A'),
('0005432604114', 21455, 41, '23A'),
('0005432747364', 422, 10, '3C'),
('0005435372439', 5252, 37, '13K'),
('0005434822968', 5252, 78, '22B'),
('0005434822917', 5252, 96, '25A'),
('0005435372928', 9938, 48, '17F'),
('0005435149890', 9938, 107, '28E'),
('0005434213720', 9523, 70, '17D'),
('0005434213910', 9523, 74, '18D'),
('0005434214262', 28589, 3, '1D'),
('0005434600683', 6058, 51, '18E'),
('0005434600422', 18604, 42, '18D'),
('0005435681922', 6720, 24, '6E'),
('0005435437768', 6720, 67, '15C'),
('0005435437842', 24571, 75, '18A'),
('0005435558058', 11523, 26, '10A'),
('0005435098526', 31906, 1, '1C'),
('0005433397531', 19384, 38, '12E'),
('0005433397360', 19384, 47, '15F'),
('0005433397534', 19384, 63, '20F'),
('0005434755824', 10700, 95, '20F'),
('0005435039437', 5482, 4, '1F'),
('0005435039402', 5482, 50, '10D'),
('0005435006690', 12963, 85, '16F'),
('0005432188588', 14899, 30, '12A'),
('0005435902612', 20184, 52, '19F'),
('0005433367367', 21723, 54, '13E'),
('0005433367312', 21723, 73, '18C'),
('0005433804955', 26228, 10, '4B'),
('0005434170981', 26228, 135, '38D'),
('0005435929600', 4927, 4, '6A'),
('0005433960076', 24242, 2, '2A'),
('0005433985349', 24242, 34, '15H'),
('0005433985346', 24242, 60, '23E'),
('0005433960562', 25954, 3, '1H'),
('0005435149890', 21944, 30, '19B'),
('0005432692936', 29996, 14, '4C'),
('0005432692906', 29996, 69, '15D'),
('0005433123805', 29996, 92, '20A'),
('0005435068811', 3575, 12, '5A'),
('0005432919542', 25, 12, '4F'),
('0005432919538', 25, 88, '24D'),
('0005432817315', 38, 14, '9E'),
('0005433101897', 8031, 1, '1A'),
('0005433101876', 8031, 37, '13C'),
('0005432901509', 8033, 23, '19C'),
('0005434877764', 3522, 274, '51D'),
('0005435902612', 14584, 124, '28K'),
('0005432799197', 14584, 176, '37F'),
('0005435125795', 14584, 193, '40H'),
('0005434325524', 15642, 13, '18A'),
('0005435163150', 29527, 23, '23A'),
('0005432105340', 5064, 96, '19C'),
('0005435006690', 5062, 4, '2D'),
('0005434244645', 8380, 92, '29E'),
('0005433815363', 8382, 14, '4D'),
('0005432335976', 8382, 104, '23F'),
('0005432817315', 9574, 29, '8F'),
('0005432901509', 28964, 48, '18C'),
('0005433568683', 11851, 84, '18C'),
('0005433568276', 25269, 14, '4C'),
('0005435340071', 5421, 8, '5C'),
('0005435340190', 12536, 3, '1D'),
('0005433715722', 7460, 3, '2A'),
('0005433715689', 7460, 26, '8F'),
('0005432428880', 7460, 38, '12C'),
('0005433715701', 7460, 44, '13E'),
('0005433397360', 1419, 19, '7C'),
('0005433397534', 1419, 60, '18A'),
('0005433397531', 1419, 61, '18C'),
('0005433341903', 1065, 1, '1A'),
('0005433463888', 1065, 8, '3F'),
('0005433269690', 17069, 22, '11F'),
('0005433342534', 17069, 47, '16H'),
('0005435091947', 17069, 77, '23H'),
('0005433342544', 17069, 90, '28A'),
('0005434081608', 12783, 82, '17E'),
('0005434067128', 30683, 39, '9A'),
('0005434067112', 30683, 89, '19B'),
('0005434264803', 5499, 79, '20E'),
('0005435720126', 13502, 40, '14E'),
('0005435765268', 13502, 60, '18G'),
('0005435462250', 13502, 121, '31H'),
('0005435765430', 13502, 134, '34F'),
('0005433008161', 1809, 43, '12C'),
('0005433285105', 22584, 10, '3C'),
('0005433008350', 22584, 47, '11F'),
('0005434620292', 32998, 22, '20A'),
('0005432567323', 4709, 64, '18A'),
('0005432566809', 30549, 49, '17A'),
('0005434081608', 30549, 69, '22D'),
('0005432567034', 30549, 73, '23D'),
('0005433342645', 11077, 60, '12B'),
('0005433341903', 17140, 71, '15C'),
('0005433507078', 9061, 16, '8D'),
('0005435125795', 10964, 37, '10F'),
('0005435540661', 11391, 14, '6F'),
('0005434907052', 2262, 23, '6D'),
('0005434906783', 25626, 18, '6A'),
('0005433251312', 25626, 53, '15C'),
('0005435696945', 24693, 26, '23A'),
('0005435078258', 2211, 16, '19A'),
('0005434988556', 23630, 3, '2B'),
('0005434272185', 26632, 3, '2D'),
('0005433867925', 32615, 30, '20A'),
('0005433867925', 14504, 33, '21B'),
('0005432799197', 12151, 6, '3A'),
('0005434406768', 26903, 35, '8E'),
('0005434299259', 26903, 95, '22A'),
('0005434406764', 26903, 96, '21F'),
('0005433251312', 14996, 35, '11D'),
('0005434906783', 14996, 59, '18A'),
('0005434906989', 25839, 35, '9A'),
('0005435487724', 15822, 6, '3A'),
('0005435839310', 6015, 25, '11F'),
('0005435472565', 6015, 35, '13D'),
('0005435213295', 30581, 62, '16G'),
('0005432211469', 30581, 76, '18F'),
('0005432526495', 30581, 189, '33C'),
('0005432526794', 30581, 246, '41A'),
('0005435213275', 30581, 277, '45G'),
('0005434979657', 2015, 14, '5C'),
('0005434952517', 2563, 1, '3A'),
('0005434137371', 11937, 40, '10C'),
('0005434137413', 11937, 69, '17C'),
('0005435696945', 16297, 16, '7A'),
('0005435628694', 15914, 9, '5B'),
('0005433811630', 24293, 7, '14B'),
('0005432658566', 26492, 4, '9F'),
('0005434503995', 6538, 6, '2D'),
('0005435652891', 1681, 31, '8D'),
('0005435652898', 1681, 32, '8F'),
('0005433985772', 4144, 4, '1F'),
('0005433985769', 4144, 10, '4A'),
('0005433985173', 25664, 3, '1F'),
('0005432655395', 17864, 26, '15D'),
('0005435487724', 19549, 47, '23F'),
('0005434309515', 19549, 48, '23E'),
('0005435508315', 1555, 64, '17C'),
('0005432675079', 1209, 11, '4D'),
('0005432692906', 1209, 21, '10E'),
('0005432692936', 1209, 37, '14B'),
('0005432692664', 17468, 41, '11E'),
('0005434435013', 17297, 7, '3B'),
('0005435098526', 11063, 3, '5C'),
('0005435706154', 27038, 17, '8F'),
('0005434964156', 1308, 46, '34F'),
('0005434625870', 32909, 14, '19D'),
('0005434189088', 8980, 2, '2C'),
('0005434189100', 8980, 10, '20D'),
('0005432692664', 30340, 36, '13E'),
('0005434586507', 1408, 62, '19F'),
('0005434586302', 18520, 48, '15A'),
('0005433192988', 18520, 57, '17D'),
('0005433496853', 6297, 55, '12F'),
('0005433496855', 6297, 86, '19E'),
('0005433496670', 20384, 82, '19A'),
('0005435242766', 12214, 53, '12D'),
('0005432783029', 12214, 82, '18D'),
('0005434877896', 14634, 79, '17C'),
('0005433680349', 2793, 13, '4C'),
('0005433613866', 25242, 14, '6C'),
('0005434272185', 25242, 67, '18E'),
('0005433568276', 11601, 92, '21D'),
('0005432655485', 2329, 94, '19H'),
('0005433434555', 26198, 61, '15D'),
('0005433150945', 1501, 44, '12D'),
('0005434023427', 447, 47, '18G'),
('0005433057439', 447, 49, '18H'),
('0005434022706', 12680, 12, '3F'),
('0005433035669', 2166, 41, '13B'),
('0005433035494', 2166, 67, '17E'),
('0005433035594', 2166, 147, '33B'),
('0005433922919', 2166, 165, '36B'),
('0005433036071', 24122, 54, '14H'),
('0005433922545', 24122, 60, '15F'),
('0005433233722', 259, 194, '32F'),
('0005434031949', 259, 212, '35A'),
('0005434723784', 9820, 119, '23J'),
('0005433233950', 9820, 128, '25D'),
('0005433181009', 9820, 167, '30J'),
('0005432527434', 7771, 15, '3H'),
('0005432527427', 7771, 23, '5C'),
('0005435380244', 5312, 88, '20F'),
('0005434244645', 5312, 135, '26J'),
('0005435613191', 5312, 267, '42B'),
('0005435613238', 5312, 284, '44B'),
('0005435612362', 10875, 118, '24G'),
('0005433805232', 3367, 3, '1D'),
('0005435884665', 3366, 3, '3A'),
('0005435885035', 8239, 39, '11A'),
('0005432383036', 4599, 13, '4F'),
('0005435540661', 21988, 45, '16F'),
('0005432001014', 28949, 18, '6C'),
('0005432335979', 6357, 25, '6C'),
('0005432359714', 21027, 88, '19E'),
('0005432603662', 31679, 33, '20A'),
('0005432747094', 12089, 34, '9F'),
('0005434823119', 5301, 31, '12H'),
('0005434823082', 5301, 142, '30D'),
('0005434823117', 5301, 152, '31D'),
('0005434823000', 5301, 239, '44E'),
('0005435304109', 5301, 251, '46G'),
('0005434821464', 9925, 42, '14D'),
('0005434821721', 9925, 202, '41C'),
('0005434822171', 9925, 239, '46E'),
('0005434755824', 28646, 74, '16E'),
('0005434639235', 1972, 28, '18A'),
('0005433180733', 10654, 66, '16A'),
('0005433181009', 27677, 2, '2F'),
('0005435437867', 24610, 87, '18F'),
('0005435068448', 13183, 53, '15A'),
('0005435068811', 15482, 56, '17F'),
('0005434214336', 10728, 29, '7C'),
('0005434755848', 10728, 36, '9A'),
('0005434755957', 10728, 60, '14C'),
('0005434213910', 28682, 3, '1D'),
('0005434213720', 28682, 22, '6D'),
('0005435006703', 12968, 10, '4B'),
('0005435039146', 12968, 28, '8C'),
('0005433434231', 26531, 46, '10F'),
('0005433434555', 26729, 36, '10D'),
('0005433811611', 14334, 1, '2B'),
('0005433367405', 21741, 57, '16D'),
('0005433805232', 9386, 6, '3C'),
('0005434151674', 9386, 22, '12D'),
('0005433985173', 24263, 25, '15B'),
('0005433960005', 24263, 79, '32A'),
('0005433985712', 25943, 47, '19H'),
('0005433985696', 25943, 98, '36H'),
('0005434479942', 16582, 31, '20C'),
('0005435142393', 21915, 28, '19B'),
('0005432692664', 2951, 20, '13D'),
('0005432880622', 2952, 53, '18C'),
('0005434979645', 23671, 25, '18C'),
('0005435068448', 15275, 21, '7C'),
('0005432817358', 126, 73, '25A'),
('0005432753287', 8115, 70, '18B'),
('0005434877896', 3506, 24, '11H'),
('0005432799343', 3506, 74, '20D'),
('0005435626095', 3506, 87, '22D'),
('0005435626109', 3506, 199, '39C'),
('0005434937957', 14591, 150, '31J'),
('0005434325608', 3611, 6, '3A'),
('0005433420370', 15198, 7, '4B'),
('0005433960076', 25718, 22, '9A'),
('0005432105351', 4989, 62, '13D'),
('0005435006703', 4987, 40, '13C'),
('0005434244595', 8400, 52, '21C'),
('0005433613866', 8401, 13, '8C'),
('0005432034825', 8402, 65, '15A'),
('0005432034831', 8402, 76, '17A'),
('0005432335979', 8402, 137, '28E'),
('0005432424197', 13285, 33, '17A'),
('0005432817358', 9602, 66, '19A'),
('0005434157448', 28976, 13, '4F'),
('0005432948001', 11864, 27, '7C'),
('0005433568790', 11864, 102, '20F'),
('0005434654576', 5405, 6, '2F'),
('0005435340138', 5405, 31, '15D'),
('0005433715775', 7450, 39, '11B'),
('0005433722195', 7450, 61, '17A'),
('0005433715316', 29244, 28, '9E'),
('0005432906526', 19266, 40, '12C'),
('0005434443623', 20571, 7, '4C'),
('0005433342645', 17050, 12, '3F'),
('0005433687702', 9042, 10, '6B'),
('0005435765134', 13488, 6, '2A'),
('0005432649375', 4131, 9, '5E'),
('0005433815363', 5552, 80, '17D'),
('0005432190612', 4301, 3, '3C'),
('0005432146190', 19884, 3, '21D'),
('0005432459457', 30520, 66, '21A'),
('0005435097158', 11098, 19, '5C'),
('0005432919542', 9097, 11, '5D'),
('0005432919538', 9097, 39, '16C'),
('0005435556659', 10977, 53, '17A'),
('0005435626095', 14750, 21, '7F'),
('0005435626109', 14750, 39, '12D'),
('0005435529153', 22247, 11, '6E'),
('0005434906779', 25577, 3, '1D'),
('0005434137822', 7311, 81, '18E'),
('0005434503602', 16708, 47, '23B'),
('0005435078281', 2173, 22, '23B'),
('0005432383036', 30497, 13, '4E'),
('0005433109922', 2391, 16, '5B'),
('0005435856139', 26625, 3, '6D'),
('0005433650438', 27635, 13, '4F'),
('0005434663351', 3457, 21, '20D'),
('0005432603662', 21367, 22, '6B'),
('0005434512051', 21367, 25, '7A'),
('0005434906779', 14972, 29, '7F'),
('0005434907052', 25867, 23, '6D'),
('0005433008459', 14160, 25, '11A'),
('0005433008161', 22834, 37, '19A'),
('0005435487574', 19690, 38, '22D'),
('0005435472739', 18034, 29, '15F'),
('0005432526662', 30592, 181, '32D'),
('0005434979707', 2069, 10, '4C'),
('0005434137822', 28759, 1, '1A'),
('0005434503602', 22678, 55, '20F'),
('0005433367419', 1647, 19, '7A'),
('0005435652951', 1647, 52, '15F'),
('0005434151674', 26286, 39, '20F'),
('0005432328553', 3072, 26, '8C'),
('0005433438856', 3072, 49, '15E'),
('0005433438810', 31099, 13, '6D'),
('0005435502245', 1592, 26, '7D'),
('0005434565735', 20842, 20, '6A'),
('0005435931564', 3932, 5, '6B'),
('0005434267940', 15263, 4, '21A'),
('0005434435142', 1130, 24, '20A'),
('0005433156725', 17308, 9, '6A'),
('0005433194851', 32890, 9, '15A'),
('0005435785032', 13786, 38, '20C'),
('0005432190612', 27439, 46, '23B'),
('0005433722143', 7694, 13, '7C'),
('0005433192869', 1374, 25, '8A'),
('0005433724794', 1374, 43, '14C'),
('0005435242766', 15385, 57, '13C'),
('0005432783029', 15385, 87, '19C'),
('0005433496898', 6342, 6, '2D'),
('0005434443502', 20389, 24, '7C'),
('0005433496710', 20389, 62, '16E'),
('0005432783341', 12189, 24, '6C'),
('0005435242775', 12189, 28, '7C'),
('0005434877295', 10070, 31, '7E'),
('0005432005204', 29149, 22, '7D'),
('0005433613544', 25234, 56, '14A'),
('0005433633414', 25234, 133, '28E'),
('0005433568926', 321, 68, '15D'),
('0005432655395', 26200, 110, '23F'),
('0005433753650', 26200, 197, '39D'),
('0005434374112', 20160, 70, '17C'),
('0005432424316', 526, 19, '8D'),
('0005432424310', 526, 55, '28F'),
('0005432235612', 476, 99, '29D'),
('0005433922344', 24086, 128, '31D'),
('0005435142531', 282, 16, '3G'),
('0005434725112', 282, 146, '26E'),
('0005433180833', 282, 297, '43K'),
('0005435142393', 9862, 296, '50C'),
('0005432527541', 7769, 10, '3C'),
('0005432527548', 7769, 76, '19A'),
('0005434067375', 7769, 79, '19G'),
('0005435725526', 7769, 238, '41A'),
('0005434244595', 5356, 30, '5H'),
('0005435424081', 5356, 203, '32F'),
('0005434244875', 10929, 156, '28G'),
('0005432459457', 3358, 34, '9A'),
('0005433633722', 3358, 59, '13B'),
('0005433805275', 3358, 145, '27F'),
('0005433633414', 8255, 50, '22F'),
('0005432383068', 4517, 29, '9F'),
('0005435529210', 1741, 5, '3A'),
('0005433468314', 2098, 8, '3D'),
('0005435176985', 21028, 9, '3C'),
('0005435176997', 21028, 92, '18D'),
('0005432753287', 414, 35, '10C'),
('0005432890964', 12080, 69, '20D'),
('0005435372410', 5270, 23, '5H'),
('0005434823212', 5270, 46, '14D'),
('0005434821929', 9889, 21, '11F'),
('0005434822495', 9889, 35, '13G'),
('0005434756292', 9559, 5, '2A'),
('0005434756299', 9559, 22, '5F'),
('0005434214336', 28595, 23, '6A'),
('0005434755957', 28595, 40, '9D'),
('0005434755848', 28595, 65, '15A'),
('0005434600738', 6065, 21, '8E'),
('0005435326591', 6065, 22, '8F'),
('0005435732197', 13531, 29, '9E'),
('0005433397216', 19405, 12, '5E'),
('0005434214389', 10725, 3, '1D'),
('0005434214387', 10725, 11, '3F'),
('0005434755951', 10725, 69, '16D'),
('0005435006961', 5428, 63, '12F'),
('0005435038921', 13005, 38, '8E'),
('0005433687702', 19511, 31, '19C'),
('0005432583967', 3148, 10, '4A'),
('0005433811613', 14399, 2, '2B'),
('0005433811630', 27871, 5, '2B'),
('0005435652891', 21730, 47, '12A'),
('0005435652898', 21730, 53, '13D'),
('0005433805275', 9388, 14, '4B'),
('0005433960012', 24288, 97, '33F'),
('0005433985769', 25944, 8, '4C'),
('0005433985772', 25944, 41, '21E'),
('0005435508315', 20957, 59, '15C'),
('0005433683302', 29276, 16, '20A'),
('0005432706371', 29914, 55, '12D'),
('0005434979657', 23661, 25, '18A'),
('0005434988599', 27544, 2, '1B'),
('0005433101393', 141, 29, '10C'),
('0005432817371', 142, 85, '28D'),
('0005432183461', 3496, 12, '5D'),
('0005435626127', 3496, 86, '22E'),
('0005432799369', 3496, 171, '34G'),
('0005434877295', 14581, 61, '19F'),
('0005432645911', 6830, 32, '9D'),
('0005433960698', 6883, 32, '10D'),
('0005433960005', 25753, 48, '17E'),
('0005434244875', 4961, 13, '15A'),
('0005433614443', 4962, 56, '12C'),
('0005433614499', 4962, 87, '17D'),
('0005433614505', 4962, 108, '21C'),
('0005434265060', 4964, 100, '26E'),
('0005433613544', 8416, 13, '6D'),
('0005435006961', 8417, 41, '11A'),
('0005434639235', 23398, 27, '7D'),
('0005432383036', 31241, 58, '13A'),
('0005433642260', 2479, 23, '9A'),
('0005432817371', 9580, 64, '19F'),
('0005432948363', 25295, 5, '3A'),
('0005433722143', 29221, 64, '17B'),
('0005433715340', 29221, 77, '20B'),
('0005434095102', 11661, 15, '9C'),
('0005433397216', 1442, 69, '20C'),
('0005435732197', 19241, 71, '20A'),
('0005434443502', 17393, 4, '4D'),
('0005432390025', 18270, 55, '15D'),
('0005435725526', 13491, 29, '11A'),
('0005434265060', 13491, 37, '12A'),
('0005435765485', 13491, 66, '17H'),
('0005433008224', 1793, 19, '6D'),
('0005433008459', 22564, 78, '20C'),
('0005432571279', 30543, 111, '31D'),
('0005432567164', 30543, 146, '38E'),
('0005435380244', 11103, 110, '21E'),
('0005433507020', 20454, 19, '11D'),
('0005435626127', 14657, 26, '6F'),
('0005435715421', 7120, 23, '11E'),
('0005433251153', 2300, 22, '6D'),
('0005434907109', 2300, 67, '17E'),
('0005435696964', 24703, 29, '22A'),
('0005434087498', 7331, 18, '5D'),
('0005434137924', 7331, 24, '6E'),
('0005434137413', 28563, 29, '8D'),
('0005434137371', 28563, 50, '13D'),
('0005434503995', 22934, 17, '5C'),
('0005432383068', 30472, 10, '4C'),
('0005435304109', 10799, 11, '20A'),
('0005434287045', 26861, 2, '1C'),
('0005434520180', 19082, 14, '6A'),
('0005433874339', 7779, 6, '6C'),
('0005432799343', 14818, 27, '22D'),
('0005432604234', 6441, 32, '19C'),
('0005432607536', 22482, 21, '7D'),
('0005432609669', 31722, 1, '1A'),
('0005435839381', 5979, 8, '4A'),
('0005435472754', 18066, 37, '16E'),
('0005433463888', 17266, 10, '15H'),
('0005434067086', 30628, 276, '46B'),
('0005435652484', 24859, 38, '11C'),
('0005434137924', 28744, 5, '2C'),
('0005435696964', 16277, 32, '20D'),
('0005432609669', 22075, 27, '18A'),
('0005435652970', 1656, 59, '14D'),
('0005435652484', 21686, 22, '6E'),
('0005433985350', 25642, 24, '11C'),
('0005435788744', 25642, 35, '15C'),
('0005435720815', 21294, 6, '22D'),
('0005432655485', 26293, 14, '10A'),
('0005432328075', 31121, 28, '10A'),
('0005434309722', 6175, 14, '7A'),
('0005434435157', 1131, 15, '20C'),
('0005433156732', 17281, 12, '7A'),
('0005434406998', 20299, 69, '17C'),
('0005434407617', 26970, 32, '8E'),
('0005434407629', 26970, 55, '14D'),
('0005434319365', 5701, 19, '10A'),
('0005435242685', 5665, 86, '18F'),
('0005432783341', 15367, 9, '3A'),
('0005435242775', 15367, 72, '17D'),
('0005434925758', 6246, 35, '10F'),
('0005434877135', 10117, 16, '5C'),
('0005433633722', 9310, 23, '6F'),
('0005433614505', 9310, 87, '19D'),
('0005433614443', 9310, 115, '25C'),
('0005433614499', 9310, 117, '25E'),
('0005433633380', 25212, 20, '7A'),
('0005433613787', 25212, 22, '7D'),
('0005432571279', 4213, 16, '19F'),
('0005435986735', 4213, 29, '35E'),
('0005432948363', 11616, 112, '25A'),
('0005433754104', 2355, 56, '14H'),
('0005434023557', 430, 104, '29H'),
('0005433035689', 2169, 1, '1A'),
('0005433923063', 2169, 11, '3A'),
('0005433035872', 2169, 74, '17E'),
('0005433035790', 2169, 91, '20B'),
('0005433922371', 24096, 127, '31F'),
('0005433922089', 24096, 133, '33A'),
('0005433233425', 305, 55, '14F'),
('0005434302868', 305, 261, '39F'),
('0005434725267', 305, 278, '41D'),
('0005434723981', 9872, 29, '11E'),
('0005434723882', 9872, 164, '29K'),
('0005433234086', 9872, 266, '42A'),
('0005432527778', 7736, 189, '32K'),
('0005432527725', 7736, 312, '49A'),
('0005434344156', 5314, 175, '33A'),
('0005435613407', 5314, 265, '43H'),
('0005435424666', 10916, 59, '15A'),
('0005435884828', 3348, 9, '8E'),
('0005433507020', 8201, 128, '29C'),
('0005433633380', 8225, 38, '22B'),
('0005433194851', 4580, 34, '10C'),
('0005432383096', 4580, 48, '15C'),
('0005432727920', 4580, 59, '18E'),
('0005433722143', 30212, 54, '19E'),
('0005435529221', 1749, 14, '5D'),
('0005435529225', 1749, 50, '15F'),
('0005432360261', 6399, 9, '3D'),
('0005435176675', 6399, 68, '14F'),
('0005432604234', 21451, 19, '6A'),
('0005432603906', 31711, 6, '2C'),
('0005432747463', 412, 58, '13E'),
('0005432890986', 12060, 5, '2A'),
('0005432747115', 12060, 16, '4F'),
('0005432747157', 12060, 44, '10F'),
('0005433524904', 32510, 2, '2A'),
('0005434822326', 9932, 12, '3K'),
('0005434664930', 9932, 48, '15G'),
('0005434214040', 9545, 45, '11C'),
('0005434214389', 28632, 26, '7C'),
('0005434755951', 28632, 39, '9F'),
('0005434214387', 28632, 48, '11E'),
('0005435326570', 6075, 2, '1D'),
('0005433180833', 10665, 13, '4A'),
('0005434550635', 27707, 54, '18F'),
('0005433397943', 13535, 12, '4F'),
('0005433397950', 13535, 14, '5C'),
('0005435068577', 13178, 46, '14E'),
('0005434756299', 28708, 5, '2A'),
('0005434756292', 28708, 14, '4C'),
('0005435039605', 5427, 6, '2D'),
('0005435039607', 5427, 66, '13F'),
('0005435038714', 13007, 2, '1C'),
('0005435006823', 13007, 36, '9B'),
('0005435038907', 13007, 98, '22B'),
('0005434426208', 20228, 7, '4A'),
('0005433726063', 21655, 7, '15E'),
('0005435652951', 21752, 36, '11F'),
('0005433367419', 21752, 56, '16D'),
('0005434151673', 9333, 74, '24G'),
('0005433763024', 26234, 31, '16B'),
('0005433985350', 24282, 99, '33G'),
('0005433960698', 25922, 29, '14D'),
('0005434480274', 943, 2, '1B'),
('0005432269489', 943, 7, '2C'),
('0005435142531', 10351, 16, '7A'),
('0005435502032', 11234, 36, '11C'),
('0005434573240', 20953, 75, '18C'),
('0005435502245', 20953, 85, '20D'),
('0005433194851', 30017, 90, '19E'),
('0005434979707', 23662, 17, '5D'),
('0005435068577', 15284, 66, '20D'),
('0005432919651', 159, 57, '20E'),
('0005433102026', 8128, 113, '31B'),
('0005432799411', 3480, 144, '30K'),
('0005435626143', 3480, 145, '31D'),
('0005434426208', 14561, 119, '29H'),
('0005434877135', 14561, 178, '40K'),
('0005433960012', 25708, 43, '17D'),
('0005435006823', 5060, 11, '4C'),
('0005433613787', 8431, 70, '24F'),
('0005432328075', 21060, 13, '4A'),
('0005432382672', 21060, 46, '10E'),
('0005432382722', 21060, 53, '12A'),
('0005432328553', 31224, 9, '3A'),
('0005432383068', 31224, 38, '9E'),
('0005432424316', 13298, 23, '10A'),
('0005432424310', 13298, 35, '13E'),
('0005433568926', 11865, 99, '20F'),
('0005433811613', 27935, 2, '8B'),
('0005433811611', 27935, 5, '22B'),
('0005435266083', 7428, 62, '17B'),
('0005434182150', 11629, 13, '7D'),
('0005433397950', 19245, 12, '4D'),
('0005433397943', 19245, 39, '13A'),
('0005433341957', 1089, 4, '1G'),
('0005434067086', 12813, 57, '13A'),
('0005434067375', 30681, 119, '22D'),
('0005432140430', 5514, 14, '3F'),
('0005435461950', 5514, 107, '24G'),
('0005435765391', 13464, 13, '3C'),
('0005435785032', 27305, 53, '17C'),
('0005432567467', 4742, 144, '36G'),
('0005433341957', 17137, 43, '9A'),
('0005433506983', 20458, 32, '14F'),
('0005435626143', 14769, 40, '14D'),
('0005435517682', 11421, 41, '17E'),
('0005435529210', 22236, 11, '6C'),
('0005433251084', 2283, 12, '3F'),
('0005434906634', 25576, 21, '5F'),
('0005432862215', 2500, 9, '6C'),
('0005432621007', 2500, 12, '19D'),
('0005434184660', 29811, 3, '1D'),
('0005433724794', 18785, 6, '6B'),
('0005434610208', 23114, 11, '3C'),
('0005433266642', 2213, 20, '19B'),
('0005434988599', 23585, 12, '23A'),
('0005432383096', 30509, 25, '10D'),
('0005432799369', 14830, 18, '19A'),
('0005434407617', 7034, 15, '4F'),
('0005434407629', 7034, 88, '18B'),
('0005432603906', 21376, 50, '23B'),
('0005434906634', 14983, 71, '17A'),
('0005434907109', 25838, 40, '11A'),
('0005433251153', 25838, 68, '17A'),
('0005433008224', 22840, 4, '3C'),
('0005435839404', 6003, 57, '20A'),
('0005435839401', 6003, 59, '20E'),
('0005433285232', 32097, 27, '19E'),
('0005432526678', 30631, 308, '51D'),
('0005435259715', 6826, 9, '7C'),
('0005434950500', 16278, 42, '22A'),
('0005434151673', 26297, 1, '1F'),
('0005435502032', 20866, 45, '12C'),
('0005433449783', 30314, 33, '10C'),
('0005433524904', 18513, 45, '16F'),
('0005434344156', 11434, 40, '21B'),
('0005433496632', 20323, 2, '1C'),
('0005433496853', 20323, 3, '1D'),
('0005432783156', 12215, 28, '8F'),
('0005432783385', 12215, 31, '9F'),
('0005432783168', 12215, 68, '20D'),
('0005435242685', 15421, 14, '4E'),
('0005433680172', 29164, 27, '8D'),
('0005433613984', 25250, 81, '18F'),
('0005435981799', 26204, 95, '20F'),
('0005433151222', 1487, 59, '14E'),
('0005434023241', 12657, 131, '32H'),
('0005433035979', 2168, 18, '4C'),
('0005433922481', 24103, 65, '17D'),
('0005433233499', 273, 152, '27H'),
('0005434550635', 9821, 86, '19F'),
('0005434724667', 9821, 154, '27F'),
('0005434724324', 9821, 180, '30F'),
('0005434724642', 9821, 217, '35D'),
('0005435212782', 7773, 21, '5K'),
('0005435424045', 5317, 48, '14E'),
('0005435424392', 5317, 183, '32D'),
('0005435424427', 5317, 293, '45G'),
('0005434573240', 10931, 211, '36F'),
('0005433506983', 8218, 54, '13D'),
('0005432727774', 30158, 38, '11D'),
('0005435517682', 22001, 65, '20C'),
('0005434664930', 7383, 59, '15A'),
('0005432838688', 28926, 83, '18A'),
('0005434275990', 8806, 5, '8B'),
('0005435257157', 6670, 15, '7A'),
('0005433524955', 32487, 5, '3A'),
('0005434828671', 9917, 83, '20K'),
('0005434823119', 9917, 112, '27C'),
('0005435082722', 26016, 11, '22B'),
('0005434550861', 27713, 12, '5C'),
('0005435720815', 24591, 30, '8E'),
('0005433397665', 19379, 18, '7C'),
('0005434756075', 10715, 18, '5D'),
('0005434214040', 28661, 24, '6D'),
('0005434426394', 20212, 31, '10C'),
('0005434426411', 20212, 67, '18C'),
('0005435981799', 26706, 27, '7D'),
('0005435652970', 21759, 13, '4A'),
('0005434302868', 10295, 9, '6B'),
('0005435925096', 3538, 10, '4C'),
('0005434426411', 14559, 99, '23G'),
('0005434426394', 14559, 270, '46B'),
('0005435957552', 15201, 12, '5D'),
('0005435797339', 29337, 5, '8F'),
('0005434947950', 16361, 1, '1A'),
('0005435082722', 24524, 7, '5B'),
('0005433688786', 5149, 35, '10F'),
('0005433613984', 8446, 73, '31E'),
('0005432383096', 31237, 33, '9C'),
('0005432953816', 2477, 43, '15C'),
('0005433688786', 29208, 56, '19B'),
('0005434184660', 11649, 15, '14E'),
('0005433397665', 1451, 28, '9A'),
('0005434081583', 12814, 109, '20F'),
('0005433008243', 1814, 28, '8C'),
('0005433285232', 22552, 39, '10F'),
('0005434081583', 30555, 1, '1C'),
('0005433726063', 30555, 126, '31F'),
('0005432919651', 9068, 22, '10A'),
('0005433507026', 20465, 29, '11C'),
('0005435529221', 22258, 43, '18A'),
('0005435529225', 22258, 47, '20C'),
('0005433251140', 2265, 3, '1D'),
('0005433251190', 2265, 50, '12E'),
('0005435697049', 24734, 7, '3B'),
('0005433407510', 1941, 16, '21C'),
('0005434503809', 16692, 11, '3D'),
('0005432382722', 31291, 11, '4E'),
('0005432382672', 31291, 24, '8D'),
('0005433449783', 31291, 55, '18F'),
('0005432799411', 14819, 24, '20A'),
('0005434406998', 26920, 49, '10E'),
('0005433251084', 25852, 16, '4E'),
('0005434925758', 20547, 7, '5E'),
('0005434066785', 30596, 143, '28C'),
('0005435697049', 16308, 1, '1A'),
('0005434503809', 22673, 53, '19F'),
('0005433985485', 25661, 19, '9E'),
('0005432655428', 17861, 30, '10E'),
('0005435931582', 3882, 10, '20D'),
('0005432677524', 17497, 33, '14D'),
('0005434964027', 18243, 56, '31E'),
('0005435784931', 13769, 41, '22C'),
('0005434407203', 20273, 75, '19E'),
('0005433524955', 18543, 55, '17F'),
('0005435242591', 5624, 84, '18F'),
('0005432783168', 15365, 7, '3C'),
('0005432783156', 15365, 67, '18D'),
('0005432783385', 15365, 70, '18F'),
('0005432848163', 28839, 18, '18A'),
('0005434443623', 20316, 31, '8F'),
('0005434877515', 10116, 3, '1D'),
('0005433614001', 25256, 98, '20E'),
('0005433633545', 25256, 114, '23E'),
('0005433633494', 25256, 132, '26F'),
('0005435981616', 26209, 144, '31B'),
('0005434374421', 20140, 52, '12F'),
('0005434374430', 20140, 69, '16E'),
('0005433931451', 24093, 114, '31B'),
('0005433233690', 250, 184, '30E'),
('0005433289789', 250, 277, '41B'),
('0005434550861', 9838, 302, '48K'),
('0005435213275', 7741, 20, '5H'),
('0005435424178', 5308, 11, '3D'),
('0005435424284', 5308, 280, '45G'),
('0005433507026', 8236, 16, '5D'),
('0005433633494', 8235, 4, '4A'),
('0005433633545', 8235, 46, '19C'),
('0005432382722', 30207, 35, '15A'),
('0005432382672', 30207, 48, '18E'),
('0005435252477', 7402, 73, '16F'),
('0005434448279', 17701, 1, '1C'),
('0005433524940', 32467, 22, '20D'),
('0005434822840', 9927, 2, '1C'),
('0005434828669', 9927, 27, '11H'),
('0005434214078', 9550, 32, '9A'),
('0005434756075', 28598, 54, '12D'),
('0005435437842', 6712, 17, '5A'),
('0005434828671', 6712, 45, '10F'),
('0005435437867', 6712, 91, '20D'),
('0005435681784', 24600, 75, '17D'),
('0005435068618', 13172, 11, '6E'),
('0005435068693', 13172, 12, '6F'),
('0005435925096', 15467, 20, '7D'),
('0005433407510', 23182, 23, '18B'),
('0005432462486', 30894, 25, '23D'),
('0005435981616', 26689, 75, '19F'),
('0005432857916', 3162, 18, '6C'),
('0005432583831', 31488, 27, '19A'),
('0005434170981', 9354, 71, '23B'),
('0005433960148', 24237, 69, '23F'),
('0005433985485', 24237, 85, '31B'),
('0005433960314', 24237, 91, '32H'),
('0005435529029', 11180, 56, '15A'),
('0005434979466', 27569, 35, '20A'),
('0005435068618', 15332, 69, '17A'),
('0005435068693', 15332, 85, '20E'),
('0005432677524', 193, 26, '10C'),
('0005433101727', 193, 41, '14B'),
('0005434877515', 14570, 97, '22K'),
('0005432799343', 14570, 184, '36B'),
('0005435957580', 15211, 16, '18B'),
('0005432645816', 25103, 48, '13A'),
('0005433614001', 8461, 53, '20F'),
('0005434157369', 9605, 67, '16F'),
('0005434443623', 17351, 6, '6D'),
('0005433341999', 1072, 28, '16E'),
('0005433342534', 1072, 101, '34E'),
('0005432389971', 18259, 1, '1C'),
('0005432389975', 18259, 47, '15F'),
('0005434066785', 12824, 49, '12B'),
('0005433846354', 13883, 97, '20F'),
('0005435332230', 7836, 16, '5A'),
('0005433342534', 17110, 87, '16E'),
('0005433341999', 17110, 91, '17B'),
('0005434906721', 25597, 24, '6E'),
('0005434906889', 25597, 56, '13A'),
('0005434906830', 25597, 81, '18F'),
('0005432799343', 12106, 5, '2C'),
('0005434906889', 15019, 32, '8D'),
('0005434906721', 15019, 53, '13D'),
('0005434906830', 15019, 58, '14E'),
('0005433251140', 25864, 81, '19F'),
('0005433251190', 25864, 85, '20E'),
('0005433008243', 22852, 31, '12C'),
('0005435999086', 15836, 6, '3B'),
('0005434979466', 23581, 46, '23A'),
('0005434137406', 11934, 11, '4D'),
('0005432865977', 2256, 14, '8C'),
('0005433985591', 25668, 8, '5D'),
('0005433463871', 19920, 25, '37E'),
('0005435487709', 6190, 5, '3C'),
('0005435999086', 19530, 35, '14E'),
('0005434309722', 19530, 41, '16D'),
('0005435529029', 20874, 26, '8A'),
('0005434319258', 15666, 1, '1A'),
('0005433524940', 18506, 64, '18A'),
('0005435242591', 15424, 49, '11F'),
('0005434877480', 10064, 3, '1F'),
('0005434877764', 10064, 21, '6E'),
('0005433614499', 25208, 34, '11B'),
('0005433614084', 25208, 108, '28C'),
('0005432948231', 335, 1, '1C'),
('0005433074539', 335, 13, '4C'),
('0005433753768', 26162, 27, '5F'),
('0005435981815', 26162, 110, '22F'),
('0005435982004', 26162, 168, '32D'),
('0005432655428', 26162, 201, '37F'),
('0005433151187', 1490, 16, '6A'),
('0005433931451', 1490, 78, '21B'),
('0005434374383', 20132, 39, '10D'),
('0005433922919', 24130, 58, '16A'),
('0005433922100', 24130, 122, '28F'),
('0005433233819', 275, 274, '44C'),
('0005435424227', 5341, 138, '26D'),
('0005435612620', 10903, 59, '16C'),
('0005435612784', 10903, 205, '35D'),
('0005433805232', 8305, 52, '24A'),
('0005435990569', 15768, 3, '10F'),
('0005435176881', 6360, 50, '11C'),
('0005432658566', 21837, 7, '11B'),
('0005434822255', 9922, 93, '26G'),
('0005434823082', 9922, 158, '37K'),
('0005434213961', 9565, 22, '5F'),
('0005434550864', 27773, 53, '19C'),
('0005434828669', 6757, 56, '14D'),
('0005435126098', 31859, 48, '17C'),
('0005434214078', 28658, 83, '20C'),
('0005435039251', 13002, 79, '15D'),
('0005435981815', 26688, 40, '9D'),
('0005435982004', 26688, 72, '16A'),
('0005434170962', 9382, 104, '35E'),
('0005433805232', 26227, 3, '1F'),
('0005433985591', 24273, 81, '39E'),
('0005433289789', 10371, 43, '22D'),
('0005435529153', 11210, 7, '2D'),
('0005434979515', 27555, 7, '4A'),
('0005433101762', 207, 2, '2A'),
('0005432901509', 207, 83, '26C'),
('0005432817276', 8160, 46, '26B'),
('0005434937930', 14556, 68, '19C'),
('0005434877480', 14556, 158, '31H'),
('0005435625953', 14556, 213, '40J'),
('0005434877764', 14556, 223, '42F'),
('0005432799411', 14556, 267, '49F'),
('0005433960148', 25798, 13, '4E'),
('0005433960314', 25798, 37, '11F'),
('0005433688790', 5203, 119, '29F'),
('0005433614084', 8486, 3, '3F'),
('0005433614499', 8486, 44, '23E'),
('0005434639090', 12628, 42, '23A'),
('0005432953870', 2490, 42, '18E'),
('0005434448279', 28966, 18, '5D'),
('0005432817276', 28966, 25, '7D'),
('0005432822144', 28966, 61, '15F'),
('0005433715689', 29204, 40, '12C'),
('0005433688790', 29204, 62, '17A'),
('0005434081628', 12806, 39, '8D'),
('0005433846184', 13879, 36, '9D'),
('0005433846265', 13879, 41, '10D'),
('0005433846309', 13879, 66, '15B'),
('0005435784931', 27326, 35, '13E'),
('0005434081628', 30572, 92, '29D'),
('0005433507078', 20474, 26, '10F'),
('0005435625953', 10949, 42, '12F'),
('0005435715329', 27059, 7, '3F'),
('0005434906989', 25623, 78, '18D'),
('0005434087479', 28540, 59, '15A'),
('0005434287157', 26821, 15, '4C'),
('0005433868132', 32575, 23, '6C'),
('0005433868132', 14482, 42, '21B'),
('0005432799411', 12127, 21, '7D'),
('0005434407203', 26907, 23, '6B'),
('0005434906989', 14988, 44, '11E'),
('0005432527548', 30632, 302, '48G'),
('0005435652691', 24850, 77, '19A'),
('0005434979515', 23527, 17, '18A'),
('0005433538816', 25019, 6, '6A'),
('0005435935025', 3688, 26, '19B'),
('0005435652691', 21698, 18, '5E'),
('0005435297024', 6180, 10, '5A'),
('0005435529153', 20843, 44, '12D'),
('0005434319365', 15696, 2, '1F'),
('0005433449850', 30290, 14, '6E'),
('0005432848208', 28875, 18, '6C'),
('0005434877896', 10077, 81, '18C'),
('0005433753924', 26208, 139, '29H'),
('0005433463871', 20126, 85, '20A'),
('0005433057678', 473, 24, '11D'),
('0005433233563', 286, 144, '27B'),
('0005434724589', 9877, 53, '15E'),
('0005434550864', 9877, 100, '21C'),
('0005434724136', 9877, 115, '23B'),
('0005435213295', 7734, 32, '11G'),
('0005435424434', 5336, 18, '4H'),
('0005435424304', 5336, 63, '16H'),
('0005435613191', 10886, 238, '42F'),
('0005433507078', 8173, 1, '1C'),
('0005434183556', 8180, 2, '24E'),
('0005432727808', 30133, 31, '11E'),
('0005435176985', 6388, 32, '8B'),
('0005435176997', 6388, 64, '14C'),
('0005432603955', 31677, 27, '18B'),
('0005432747364', 12081, 79, '17D'),
('0005434822786', 9888, 91, '22K'),
('0005435100095', 31837, 3, '21D'),
('0005434639090', 23286, 27, '18B'),
('0005434756022', 10711, 66, '15F'),
('0005434213961', 28704, 48, '11F'),
('0005434229213', 5426, 44, '11A'),
('0005435006862', 12955, 6, '2A'),
('0005435039208', 12955, 16, '5A'),
('0005435039402', 12955, 46, '10C'),
('0005435043278', 12955, 63, '13F'),
('0005433255087', 875, 7, '19A'),
('0005433784558', 26270, 98, '33E'),
('0005433960483', 24235, 74, '31G'),
('0005435529210', 11215, 40, '13F'),
('0005435529106', 11215, 58, '17F'),
('0005434979645', 27571, 15, '6C'),
('0005434988621', 27571, 30, '22C'),
('0005432919696', 223, 13, '4F'),
('0005435902612', 3476, 197, '37H'),
('0005434877896', 14583, 168, '35F'),
('0005435126098', 14583, 203, '40G'),
('0005435006862', 5117, 54, '16D'),
('0005433815363', 5117, 113, '31C'),
('0005433784558', 8495, 52, '22D'),
('0005434229213', 8497, 39, '10D'),
('0005432901509', 9603, 23, '7E'),
('0005432948231', 11871, 71, '15E'),
('0005433715722', 29222, 20, '7E'),
('0005433989737', 12810, 22, '5D'),
('0005435462250', 5546, 36, '12B'),
('0005435735099', 13500, 136, '32B'),
('0005433815363', 13862, 11, '3C'),
('0005435332246', 7813, 22, '19A'),
('0005435126098', 10957, 71, '18A'),
('0005434906760', 25588, 72, '16F'),
('0005434137406', 28535, 17, '5F'),
('0005434503635', 16722, 16, '6B'),
('0005435078258', 24357, 4, '3A'),
('0005433449850', 31310, 41, '12F'),
('0005435293175', 7035, 33, '7F'),
('0005432603955', 21357, 6, '2B'),
('0005434906760', 15008, 43, '10E'),
('0005435487709', 19698, 3, '2C'),
('0005435472739', 5991, 56, '19D'),
('0005432527134', 30590, 19, '5G'),
('0005434067128', 30590, 35, '13H'),
('0005434067375', 30590, 40, '14F'),
('0005432527434', 30590, 280, '49D'),
('0005434979645', 23540, 7, '4A'),
('0005434952517', 28262, 8, '5B'),
('0005434137423', 11953, 13, '4E'),
('0005434137677', 11953, 60, '16A'),
('0005434503635', 22665, 39, '20D'),
('0005433985769', 25691, 16, '8A'),
('0005435529106', 20883, 31, '9D'),
('0005435529210', 20883, 53, '16A'),
('0005434267940', 8720, 8, '20C'),
('0005433156732', 1118, 8, '5C'),
('0005434964078', 18234, 55, '27G'),
('0005433192972', 1394, 42, '13F'),
('0005434586507', 18523, 35, '10F'),
('0005433614121', 25246, 98, '22D'),
('0005435856173', 4236, 17, '16F'),
('0005434732962', 9969, 6, '4A'),
('0005432424041', 12932, 13, '11B'),
('0005433036071', 2134, 168, '34F'),
('0005433233950', 268, 127, '23G'),
('0005435424409', 5328, 115, '22G'),
('0005435612904', 10906, 117, '25A'),
('0005433805136', 8328, 23, '9E'),
('0005433468284', 23853, 7, '3B'),
('0005433468288', 23853, 11, '4C'),
('0005432335961', 21016, 24, '6D'),
('0005435735099', 5244, 205, '39E'),
('0005434822917', 9890, 126, '29G'),
('0005434756022', 28636, 61, '14F'),
('0005435039437', 12953, 82, '16A'),
('0005435902612', 14847, 35, '11D'),
('0005434426328', 20191, 49, '18D'),
('0005433689897', 29260, 1, '1A'),
('0005432583967', 31507, 33, '22A'),
('0005433811630', 14345, 1, '5B'),
('0005434170950', 9377, 106, '34H'),
('0005433784615', 26243, 14, '4B'),
('0005433805136', 26243, 115, '32A'),
('0005433985769', 24268, 15, '9B'),
('0005433960442', 24268, 82, '34F'),
('0005432817315', 8098, 31, '23F'),
('0005435626044', 14550, 68, '19H'),
('0005434426328', 14550, 184, '39D'),
('0005433960483', 25728, 42, '16F'),
('0005432335961', 5046, 124, '30C'),
('0005433784615', 8520, 87, '31B'),
('0005433614121', 8521, 80, '31D'),
('0005434639235', 12639, 42, '23B'),
('0005432424041', 30709, 17, '8A'),
('0005434157448', 9591, 35, '10D'),
('0005432817315', 28975, 48, '14C'),
('0005435340190', 5380, 23, '9F'),
('0005434654576', 12522, 3, '2A'),
('0005434183556', 4469, 12, '5A'),
('0005433342544', 1079, 115, '32D'),
('0005433342356', 1079, 140, '37G'),
('0005433269690', 1079, 146, '38H'),
('0005435091992', 17066, 104, '32H'),
('0005434067375', 12770, 13, '4F'),
('0005434067128', 12770, 17, '5F'),
('0005435043278', 5521, 164, '36G'),
('0005433285105', 1857, 32, '8C'),
('0005435937346', 4276, 59, '20A'),
('0005433342356', 17115, 65, '12F'),
('0005433342544', 17115, 99, '18D'),
('0005432919696', 9089, 33, '13C'),
('0005435626044', 10971, 19, '7D'),
('0005435556672', 10971, 40, '14C'),
('0005435935025', 16470, 6, '2D'),
('0005434988621', 23626, 17, '21B'),
('0005434287155', 26840, 29, '23A'),
('0005435472754', 5996, 1, '1A'),
('0005435839310', 18092, 7, '3F'),
('0005433285105', 23025, 1, '1C'),
('0005434067112', 30615, 43, '14H'),
('0005432328300', 31137, 21, '6E'),
('0005435487724', 6185, 11, '6B'),
('0005435225539', 7204, 4, '1D'),
('0005435937346', 27412, 18, '5C'),
('0005434484288', 16657, 10, '20C'),
('0005434344156', 29794, 40, '21A'),
('0005435242583', 5637, 57, '13E'),
('0005433496898', 20327, 75, '20C'),
('0005434272185', 9313, 52, '13F'),
('0005433633722', 25245, 56, '13E'),
('0005435981989', 26178, 61, '16A'),
('0005433233865', 298, 246, '39D'),
('0005435613238', 10882, 210, '35K'),
('0005435885035', 3277, 19, '15C'),
('0005433633722', 8204, 74, '29E'),
('0005432909247', 2100, 28, '21C'),
('0005435372802', 5288, 77, '19E'),
('0005435372928', 5288, 250, '46A'),
('0005434831108', 9926, 199, '36K'),
('0005434823000', 9926, 277, '48A'),
('0005434214196', 9533, 75, '17A'),
('0005434214262', 9533, 84, '18F'),
('0005434639235', 23265, 21, '6B'),
('0005434600683', 18566, 21, '10E'),
('0005434550795', 27769, 62, '17A'),
('0005435808150', 29491, 40, '23A'),
('0005434756292', 10720, 71, '19C'),
('0005434426388', 20207, 48, '15D'),
('0005434426412', 20207, 64, '20D'),
('0005435981989', 26727, 4, '1F'),
('0005433960490', 24241, 26, '14A'),
('0005432880684', 3001, 57, '20C'),
('0005434979657', 27526, 9, '3B'),
('0005435925195', 3549, 11, '3F'),
('0005433101876', 17, 86, '26F'),
('0005435626069', 14547, 30, '12D'),
('0005434426412', 14547, 75, '21A'),
('0005434426388', 14547, 205, '41E'),
('0005433960442', 25733, 32, '12E'),
('0005432328300', 21097, 26, '7D'),
('0005432953853', 2484, 16, '5E'),
('0005433568683', 25284, 98, '21B'),
('0005433715673', 29219, 12, '5A'),
('0005433715468', 29219, 53, '14F'),
('0005433715701', 29219, 72, '18F'),
('0005434182150', 8654, 13, '8C'),
('0005434067112', 12779, 97, '19B'),
('0005433689897', 19363, 12, '7D'),
('0005432649375', 25093, 2, '1D'),
('0005433008350', 1787, 12, '4C'),
('0005433008459', 1787, 19, '5F'),
('0005433846268', 13859, 37, '9D'),
('0005432567103', 30550, 35, '14E'),
('0005435626069', 11018, 76, '19E'),
('0005433251312', 2270, 72, '17A'),
('0005433724794', 21606, 8, '6B'),
('0005434137677', 28532, 1, '1A'),
('0005434137423', 28532, 70, '17A'),
('0005435839381', 18089, 45, '13F'),
('0005432527228', 30618, 42, '14E'),
('0005432527778', 30618, 132, '26J'),
('0005432527206', 30618, 145, '28G'),
('0005435652898', 24855, 43, '11C'),
('0005435652891', 24855, 45, '11F'),
('0005434979657', 23524, 30, '21C'),
('0005435652898', 21667, 20, '5F'),
('0005435652891', 21667, 40, '10A'),
('0005433985712', 25652, 2, '2D'),
('0005433985569', 25652, 33, '15F'),
('0005432639029', 25057, 2, '1F'),
('0005432328404', 31140, 55, '15F'),
('0005435153712', 21870, 3, '3D'),
('0005432675079', 17494, 20, '8B'),
('0005432677537', 17494, 25, '10A'),
('0005432692906', 17494, 53, '20A'),
('0005434964072', 18246, 38, '22A'),
('0005434407617', 20283, 76, '19C'),
('0005433123805', 5716, 8, '4F'),
('0005433722195', 7574, 33, '16A'),
('0005432692906', 30278, 32, '11E'),
('0005433123805', 30279, 10, '5A'),
('0005433192988', 1391, 59, '17F'),
('0005433724794', 18550, 22, '7F'),
('0005435242583', 15430, 25, '6E'),
('0005433680349', 29146, 73, '19C'),
('0005432948363', 351, 65, '14D'),
('0005433568683', 11607, 29, '8E'),
('0005432424316', 12934, 51, '25D'),
('0005434725112', 9849, 98, '20B'),
('0005434550795', 9849, 99, '20E'),
('0005435612797', 10884, 73, '18C'),
('0005434344156', 10884, 161, '29C'),
('0005433805275', 8164, 26, '13B'),
('0005432727920', 30257, 51, '15C'),
('0005434149662', 6410, 66, '15C'),
('0005432335976', 21007, 5, '2C'),
('0005432747266', 12033, 61, '14D'),
('0005434822229', 9907, 226, '41H'),
('0005434756292', 28634, 45, '12D'),
('0005433397943', 19427, 52, '17E'),
('0005433397950', 19427, 63, '20E'),
('0005435068811', 13134, 3, '2C'),
('0005435925195', 15475, 36, '11D'),
('0005434214262', 28707, 20, '5E'),
('0005434214196', 28707, 79, '17F'),
('0005435006833', 12975, 6, '2A'),
('0005435039605', 12975, 113, '21A'),
('0005433805275', 26240, 42, '16E'),
('0005433985569', 24261, 62, '25D'),
('0005433985712', 24261, 106, '38E'),
('0005435502245', 11205, 8, '3F'),
('0005435529225', 11205, 77, '20F'),
('0005432692906', 2984, 11, '6E'),
('0005433123805', 2987, 10, '3F'),
('0005435068811', 15330, 45, '12F'),
('0005432677537', 36, 15, '6D'),
('0005433101897', 36, 30, '11E'),
('0005434325608', 15594, 10, '6B'),
('0005434995296', 23997, 7, '14C'),
('0005433960490', 25771, 18, '7E'),
('0005432335976', 4953, 40, '12B'),
('0005435006833', 4953, 69, '18F'),
('0005434244875', 8550, 39, '17F'),
('0005434149662', 8552, 84, '18B'),
('0005432328404', 21102, 38, '9A'),
('0005432424316', 30705, 37, '11F'),
('0005433811630', 27942, 14, '19F'),
('0005433722195', 29238, 33, '11C'),
('0005434184660', 8696, 8, '5A'),
('0005433397943', 1453, 22, '8A'),
('0005433397950', 1453, 25, '9A'),
('0005433342645', 1086, 114, '35A'),
('0005434831108', 5486, 162, '36B'),
('0005433285232', 1795, 5, '2F'),
('0005432567323', 30517, 103, '32E'),
('0005435508315', 11073, 116, '21E'),
('0005433342645', 17099, 54, '11D'),
('0005434907109', 25586, 28, '7C'),
('0005435808150', 23084, 36, '21A'),
('0005434272185', 25460, 5, '6A'),
('0005435856173', 26662, 1, '1A'),
('0005434907109', 15000, 58, '14F'),
('0005433251312', 25869, 29, '8A'),
('0005433008350', 22851, 18, '7D'),
('0005433008459', 22851, 46, '17F'),
('0005435487724', 19704, 14, '6B'),
('0005435839404', 18082, 37, '18C'),
('0005433285232', 23026, 22, '14E'),
('0005433112357', 1475, 52, '16F'),
('0005432527541', 30633, 128, '27A'),
('0005432527427', 30633, 283, '48A'),
('0005435652951', 24865, 16, '4F'),
('0005435652970', 24865, 44, '11C'),
('0005434302868', 19731, 2, '2A'),
('0005433112357', 20024, 3, '2A'),
('0005432865960', 2233, 5, '2F'),
('0005435652970', 21691, 26, '7D'),
('0005435652951', 21691, 67, '16C'),
('0005433985696', 25681, 10, '5D'),
('0005432655485', 17820, 8, '3D'),
('0005435529225', 20876, 24, '7A'),
('0005435502245', 20876, 33, '9E'),
('0005435824396', 17972, 17, '10C'),
('0005434877654', 10068, 29, '7B'),
('0005433614443', 25248, 79, '20C'),
('0005435947189', 4218, 2, '1C'),
('0005434023427', 12663, 15, '5C'),
('0005434724717', 9878, 151, '28A'),
('0005435302170', 5355, 162, '28F'),
('0005434244875', 5355, 177, '30D'),
('0005435613407', 10914, 100, '21B'),
('0005433722195', 30101, 31, '11F'),
('0005432360261', 21031, 57, '13E'),
('0005432335979', 21031, 104, '22C'),
('0005432753287', 12068, 12, '4E'),
('0005432747463', 12068, 33, '9D'),
('0005434823212', 9908, 113, '26H'),
('0005434214389', 9518, 47, '12A'),
('0005434214336', 9518, 61, '14F'),
('0005433202258', 1975, 16, '5A'),
('0005435006961', 12965, 11, '3F'),
('0005435039607', 12965, 55, '11C'),
('0005433985696', 24233, 51, '19B'),
('0005432817371', 7993, 20, '11B'),
('0005432799369', 14590, 96, '21C'),
('0005434877654', 14590, 226, '41G'),
('0005432607536', 14590, 267, '47D'),
('0005432335979', 5029, 1, '1A'),
('0005435006961', 5029, 62, '17E'),
('0005433614443', 8566, 2, '3C'),
('0005434265060', 8567, 137, '28E'),
('0005433642260', 27586, 59, '16A'),
('0005432817371', 28992, 56, '16C'),
('0005432607536', 31589, 3, '2A'),
('0005432948363', 11867, 34, '8E'),
('0005433568790', 25307, 34, '8C'),
('0005433715775', 29210, 58, '17F'),
('0005433342437', 1062, 142, '37D'),
('0005435508315', 17075, 11, '3C'),
('0005435097158', 17109, 79, '15C'),
('0005433342437', 17109, 87, '16F'),
('0005434906943', 25585, 70, '19A'),
('0005434184660', 11987, 12, '7B'),
('0005434503995', 16694, 13, '6B'),
('0005434663351', 12474, 21, '22D'),
('0005432799369', 12101, 30, '21B'),
('0005434407617', 26931, 79, '16E'),
('0005434906943', 15029, 24, '7F'),
('0005432527244', 30620, 98, '20K'),
('0005432527301', 30620, 292, '45B'),
('0005434137822', 11954, 80, '19F'),
('0005434503995', 22660, 10, '4C'),
('0005433985772', 25666, 25, '10A'),
('0005433156725', 1158, 5, '3B'),
('0005434964156', 18257, 17, '15D'),
('0005434407629', 20259, 59, '16E'),
('0005435302170', 11478, 8, '2D'),
('0005433415568', 1296, 5, '3F'),
('0005435242775', 5610, 85, '18F'),
('0005433614156', 25261, 33, '8F'),
('0005433614505', 25261, 47, '11C'),
('0005433568790', 11572, 80, '18A'),
('0005433434555', 2322, 99, '21D'),
('0005432655485', 26201, 76, '17B'),
('0005435097158', 10915, 224, '37B'),
('0005432838862', 28921, 32, '7E'),
('0005432335965', 21025, 14, '4D'),
('0005432604234', 31697, 32, '18D'),
('0005432890986', 381, 12, '4D'),
('0005434822968', 9882, 181, '36D'),
('0005434756299', 10722, 9, '3A'),
('0005434214336', 28673, 1, '1A'),
('0005434214389', 28673, 63, '15D'),
('0005433985772', 24286, 4, '1G'),
('0005433960562', 24286, 85, '32G'),
('0005435529221', 11201, 44, '13E'),
('0005433194851', 3032, 20, '6F'),
('0005434979707', 27537, 16, '5B'),
('0005432753287', 75, 12, '7F'),
('0005432817358', 7925, 11, '8E'),
('0005435626095', 14552, 3, '1G'),
('0005435626109', 14552, 34, '14C'),
('0005433420370', 667, 21, '22D'),
('0005432645911', 25104, 13, '4C'),
('0005432335965', 5090, 51, '15C'),
('0005433614505', 8581, 34, '16F'),
('0005433614156', 8581, 53, '26A'),
('0005433202258', 23399, 26, '7D'),
('0005432817358', 28958, 65, '15D'),
('0005432906526', 1414, 52, '18F'),
('0005433342404', 1063, 7, '2H'),
('0005434265060', 5544, 81, '19H'),
('0005432567467', 30568, 145, '38G'),
('0005433342404', 17113, 70, '13F'),
('0005435626095', 10983, 15, '4F'),
('0005435626109', 10983, 37, '10A'),
('0005432621007', 28063, 7, '5B'),
('0005434087498', 28549, 18, '5C'),
('0005435078281', 24370, 22, '21D'),
('0005432604234', 21381, 36, '19D'),
('0005432527725', 30626, 8, '2H'),
('0005434979707', 23564, 29, '21A'),
('0005434137924', 11939, 55, '14D'),
('0005433463888', 19923, 18, '16G'),
('0005435529221', 20888, 15, '5E'),
('0005434435142', 17321, 21, '18D'),
('0005433194851', 4860, 2, '5C'),
('0005435242766', 5663, 89, '19E'),
('0005433496855', 20390, 6, '2C'),
('0005435242775', 15435, 39, '10C'),
('0005433754104', 26184, 18, '4A'),
('0005432424310', 12920, 16, '15A'),
('0005434023557', 12684, 59, '22G'),
('0005433181009', 271, 131, '25J'),
('0005434725267', 9818, 88, '20C'),
('0005433194851', 30129, 46, '14E'),
('0005432890964', 377, 60, '15D'),
('0005434823117', 9909, 143, '30C'),
('0005434756299', 28645, 63, '15E'),
('0005435681922', 24616, 12, '4A'),
('0005433434555', 26504, 52, '13E'),
('0005433960562', 25695, 51, '20A'),
('0005432383068', 21071, 52, '11F'),
('0005432424310', 30708, 39, '19A'),
('0005433568926', 25299, 75, '17C'),
('0005435548471', 11174, 4, '2B'),
('0005434137822', 28554, 61, '14E'),
('0005434407629', 26893, 78, '18A'),
('0005435242766', 15436, 31, '8A'),
('0005435986735', 26559, 13, '16A'),
('0005433568926', 11610, 38, '10C'),
('0005433463888', 20148, 73, '17D'),
('0005433923063', 24100, 124, '32E'),
('0005432890881', 374, 65, '18A'),
('0005434214387', 9547, 67, '15D'),
('0005433181009', 10615, 53, '12D'),
('0005434480274', 16601, 28, '20D'),
('0005433102026', 108, 41, '14E'),
('0005432383036', 21082, 40, '10C'),
('0005434907052', 25573, 79, '18D'),
('0005434137924', 28561, 5, '2C'),
('0005432383068', 31332, 32, '9F'),
('0005434907052', 14985, 22, '6C'),
('0005432328553', 31119, 55, '16C'),
('0005433438856', 31119, 61, '18C'),
('0005432692936', 17490, 6, '3D'),
('0005434435157', 17328, 3, '2B'),
('0005432692936', 30329, 45, '17F'),
('0005434925758', 20339, 61, '17E'),
('0005433687702', 29141, 81, '17F'),
('0005433234086', 289, 275, '44E'),
('0005432383068', 30154, 37, '12E'),
('0005432604114', 31663, 15, '4D'),
('0005434600738', 18598, 32, '14A'),
('0005434214387', 28675, 45, '10E'),
('0005433960698', 24246, 73, '25E'),
('0005435142531', 21916, 7, '2D'),
('0005432692936', 3039, 11, '8F'),
('0005435626127', 14535, 217, '43B'),
('0005432383096', 21069, 52, '12A'),
('0005432328553', 21069, 80, '17E'),
('0005435626127', 11048, 16, '5D'),
('0005432383036', 31324, 52, '14E'),
('0005432604114', 21355, 7, '2C'),
('0005434925758', 14961, 29, '19F'),
('0005435839401', 18043, 12, '6C'),
('0005432424197', 12888, 21, '12E'),
('0005435142531', 9844, 262, '44E'),
('0005435424666', 5348, 306, '47C'),
('0005432383036', 30252, 53, '17F'),
('0005433687702', 114, 69, '22E'),
('0005433960698', 25723, 53, '17E'),
('0005432424197', 30702, 41, '17D'),
('0005435715421', 27065, 37, '19E'),
('0005432383096', 31297, 49, '12F'),
('0005435548471', 20824, 7, '3C'),
('0005433874339', 32634, 8, '19B'),
('0005432383096', 30219, 38, '12C'),
('0005435626143', 14587, 213, '42B'),
('0005435626143', 10988, 24, '8A'),
('0005433468314', 23842, 14, '20C'),
('0005434302868', 19945, 3, '2A'),
('0005435259678', 25029, 2, '4C'),
('0005433185975', 20846, 3, '4D'),
('0005434406652', 26958, 44, '13E'),
('0005434406671', 26958, 58, '17D'),
('0005434189075', 16620, 1, '4B'),
('0005432056231', 20159, 9, '5A'),
('0005435176587', 20993, 4, '4B'),
('0005435221035', 31696, 2, '1C'),
('0005433397214', 13537, 26, '12E'),
('0005435038614', 5474, 64, '16D'),
('0005433762955', 9336, 29, '17A'),
('0005435269625', 26277, 8, '15E'),
('0005433101213', 8078, 59, '16F'),
('0005435125656', 3490, 14, '3C'),
('0005433613444', 5204, 2, '1C'),
('0005435269625', 8632, 7, '12F'),
('0005433202115', 12615, 9, '5C'),
('0005432114147', 5381, 26, '12F'),
('0005433397214', 19231, 37, '13F'),
('0005435765137', 5493, 83, '35E'),
('0005433845695', 5588, 25, '9C'),
('0005435784757', 4260, 10, '5E'),
('0005434928250', 11042, 8, '20A'),
('0005435125656', 14685, 36, '11F'),
('0005434988557', 6650, 9, '7D'),
('0005433867734', 4809, 2, '1B'),
('0005434406652', 7072, 71, '18A'),
('0005434406671', 7072, 85, '20F'),
('0005435221035', 21383, 1, '7B'),
('0005435212463', 30589, 31, '21D'),
('0005435160115', 7507, 10, '20B'),
('0005434509026', 1614, 12, '20B'),
('0005435296949', 19552, 5, '5D'),
('0005434565694', 1599, 42, '14A'),
('0005434434926', 1101, 4, '5A'),
('0005435784757', 27409, 18, '6B'),
('0005433123605', 15683, 3, '3A'),
('0005433123605', 7659, 13, '13D'),
('0005433449610', 7660, 47, '11E'),
('0005433449619', 7660, 80, '19F'),
('0005433415400', 18029, 5, '6A'),
('0005432782906', 5636, 38, '13A'),
('0005434876687', 14650, 80, '18B'),
('0005433613444', 9319, 57, '15C'),
('0005433568117', 363, 36, '19E'),
('0005433753305', 2370, 135, '39E'),
('0005434022611', 487, 3, '1G'),
('0005434022578', 487, 27, '16H'),
('0005432231395', 2153, 50, '19H'),
('0005432231387', 2153, 118, '38A'),
('0005433035411', 24129, 41, '24F'),
('0005435142351', 288, 111, '31B'),
('0005434723524', 288, 204, '47E'),
('0005435611824', 5304, 38, '17E'),
('0005435423692', 10928, 51, '26C'),
('0005435423707', 10928, 96, '38K'),
('0005432181346', 3229, 51, '17B'),
('0005432459016', 8205, 94, '25A'),
('0005432382554', 4576, 56, '16F'),
('0005435990512', 8796, 3, '14C'),
('0005432890704', 12064, 20, '14A'),
('0005434821495', 5278, 122, '36A'),
('0005434821553', 5278, 156, '43G'),
('0005434821510', 5278, 170, '46G'),
('0005433202115', 23271, 5, '5D'),
('0005435125656', 11533, 47, '20A'),
('0005434988557', 23701, 6, '2B'),
('0005432261134', 87, 69, '26C'),
('0005434876687', 3475, 138, '32A'),
('0005433613506', 5141, 96, '19C'),
('0005433613531', 5141, 153, '29A'),
('0005432822076', 9586, 33, '15E'),
('0005432947840', 25291, 18, '11C'),
('0005435377540', 28343, 1, '2A'),
('0005432649296', 4108, 10, '5C'),
('0005432566616', 4693, 82, '20G'),
('0005432620801', 2540, 2, '2A'),
('0005434087433', 7295, 41, '10A'),
('0005434136812', 7295, 70, '16C'),
('0005434610170', 1904, 5, '4B'),
('0005435078094', 2196, 10, '20B'),
('0005433449619', 30510, 24, '8A'),
('0005432382554', 30510, 40, '12C'),
('0005433449610', 30510, 59, '17D'),
('0005433867734', 32643, 9, '3B'),
('0005433007876', 14193, 43, '18F'),
('0005433284809', 32049, 25, '22D'),
('0005434136812', 28755, 72, '17E'),
('0005434466376', 6571, 9, '19A'),
('0005433185988', 20867, 3, '4E'),
('0005434434949', 1140, 7, '5C'),
('0005435706105', 2450, 11, '6A'),
('0005432058320', 20258, 9, '9C'),
('0005434586234', 1365, 7, '3F'),
('0005432782906', 15400, 43, '15F'),
('0005434876833', 14596, 47, '11F'),
('0005433679828', 2767, 41, '15C'),
('0005433613506', 9276, 47, '13D'),
('0005433613531', 9276, 130, '31B'),
('0005435947038', 26564, 4, '12H'),
('0005433568132', 358, 51, '23B'),
('0005433568124', 358, 72, '30F'),
('0005432947840', 11570, 12, '7F'),
('0005433074268', 11570, 44, '19D'),
('0005433150880', 20123, 44, '22D'),
('0005434022674', 440, 61, '24F'),
('0005433057252', 12671, 6, '5B'),
('0005434550411', 245, 45, '17C'),
('0005434550403', 245, 83, '23G'),
('0005432525947', 7723, 41, '14H'),
('0005434066473', 7723, 131, '31D'),
('0005435611880', 5305, 82, '25D'),
('0005432838560', 7377, 30, '12C'),
('0005432909189', 23838, 11, '18D'),
('0005432359622', 6363, 1, '1A'),
('0005433293152', 29611, 6, '4B'),
('0005433473126', 6678, 10, '6D'),
('0005434522386', 3837, 15, '18C'),
('0005432746975', 382, 18, '8F'),
('0005432746950', 382, 42, '16F'),
('0005434153515', 12085, 7, '6A'),
('0005434821651', 5302, 53, '20A'),
('0005434821683', 5302, 138, '41A'),
('0005434821588', 5302, 144, '42A'),
('0005435149819', 5302, 164, '45C'),
('0005435372291', 9879, 37, '21F'),
('0005435082664', 7020, 8, '20A'),
('0005435925092', 13144, 7, '6A'),
('0005435554113', 20205, 19, '17A'),
('0005433784382', 9359, 65, '30B'),
('0005435142351', 10349, 19, '18B'),
('0005433123605', 30081, 43, '12D'),
('0005435939861', 15298, 10, '9C'),
('0005435925092', 15298, 18, '18E'),
('0005432816999', 54, 55, '22D'),
('0005433101321', 7988, 56, '16B'),
('0005433101342', 7988, 111, '29F'),
('0005432799025', 3512, 150, '36D'),
('0005434876833', 3512, 171, '39G'),
('0005433784382', 5035, 157, '29D'),
('0005432382554', 31230, 69, '15E'),
('0005432953809', 27596, 6, '3D'),
('0005432816999', 9596, 28, '12D'),
('0005433568117', 11866, 3, '2D'),
('0005435091919', 1050, 17, '27A'),
('0005435765271', 5507, 25, '13D'),
('0005433007876', 22565, 53, '15D'),
('0005433284809', 22565, 68, '19E'),
('0005433845822', 5596, 43, '14D'),
('0005435332177', 32978, 10, '22C'),
('0005432459016', 4705, 25, '9G'),
('0005433341635', 11079, 69, '15B'),
('0005432919566', 20475, 9, '7E'),
('0005434286948', 2431, 16, '7D'),
('0005433867833', 4782, 13, '4D'),
('0005433867819', 4782, 30, '20B'),
('0005434663202', 3417, 11, '20A'),
('0005434461614', 3417, 13, '21A'),
('0005435696950', 3664, 32, '22B'),
('0005434606774', 3980, 22, '23B'),
('0005433985264', 4159, 18, '8D'),
('0005435296961', 19581, 18, '17E'),
('0005435296962', 19581, 21, '19A'),
('0005434434968', 1132, 10, '20B'),
('0005432195662', 13752, 1, '2C'),
('0005433449651', 7598, 55, '14D'),
('0005433192851', 18548, 10, '7E'),
('0005432075181', 6244, 43, '13D'),
('0005434443477', 6244, 51, '15F'),
('0005434876920', 14624, 52, '12F'),
('0005433568229', 352, 44, '18F'),
('0005433434293', 26206, 68, '33H'),
('0005433150907', 20131, 8, '4E'),
('0005433057321', 12677, 39, '32A'),
('0005432199149', 9861, 59, '28G'),
('0005432526071', 7763, 239, '50F'),
('0005432526064', 7763, 240, '51D'),
('0005435611996', 5352, 159, '39B'),
('0005434343708', 5352, 220, '51G'),
('0005432840983', 10920, 30, '19C'),
('0005435423804', 10920, 65, '27F'),
('0005434244566', 10920, 82, '33C'),
('0005433506925', 3264, 68, '19C'),
('0005435528960', 1738, 15, '6F'),
('0005435540707', 1738, 43, '17F'),
('0005433516752', 1738, 47, '19A'),
('0005432359684', 6381, 40, '14B'),
('0005435176679', 21014, 37, '19E'),
('0005433293152', 12074, 8, '4C'),
('0005432890745', 12074, 9, '4D'),
('0005434821758', 5286, 160, '45H'),
('0005435386480', 9929, 16, '17C'),
('0005434550411', 10640, 24, '7D'),
('0005434550403', 10640, 30, '10A'),
('0005435006692', 5435, 43, '10E'),
('0005433434293', 26696, 8, '5A'),
('0005433255039', 16196, 4, '19A'),
('0005434479977', 931, 8, '4C'),
('0005435149819', 10342, 13, '7A'),
('0005435386480', 21949, 15, '21D'),
('0005432880600', 30010, 5, '2C'),
('0005434153515', 21, 80, '30C'),
('0005432919566', 8122, 103, '28D'),
('0005435125787', 3473, 96, '25C'),
('0005435125773', 3473, 138, '31C'),
('0005432799058', 3473, 140, '32A'),
('0005434876920', 3473, 161, '35K'),
('0005432645807', 6837, 11, '6E'),
('0005432645785', 6837, 17, '10D'),
('0005432645793', 6837, 19, '11D'),
('0005433960060', 6963, 27, '10E'),
('0005435082664', 26076, 7, '6A'),
('0005434244566', 4956, 28, '25B'),
('0005433613675', 4957, 150, '28E'),
('0005435006692', 8540, 10, '6D'),
('0005433568124', 11846, 5, '2D'),
('0005433568132', 11846, 55, '17F'),
('0005434182006', 11642, 18, '18E'),
('0005435545621', 1077, 18, '23H'),
('0005433341635', 17040, 88, '32A'),
('0005433812866', 12798, 3, '6C'),
('0005433812865', 12798, 10, '16D'),
('0005434066473', 30684, 62, '13F'),
('0005433341738', 11115, 40, '9C'),
('0005435545621', 17111, 29, '23F'),
('0005433506925', 9115, 14, '11E'),
('0005435554113', 14764, 51, '15E'),
('0005435125787', 14764, 52, '16A'),
('0005435125773', 14764, 66, '20F'),
('0005433400943', 25610, 3, '2D'),
('0005434136984', 7316, 54, '14A'),
('0005434988583', 6626, 9, '18C'),
('0005433449651', 30462, 33, '10A'),
('0005433867833', 32656, 8, '2D'),
('0005433867819', 32656, 33, '21B'),
('0005432799025', 14786, 21, '19D'),
('0005432058320', 26889, 25, '16A'),
('0005433007987', 14196, 33, '15C'),
('0005435472566', 18048, 14, '12F'),
('0005433284859', 32056, 24, '18F'),
('0005435801655', 2057, 31, '21D'),
('0005434136984', 28736, 34, '9D'),
('0005433348911', 15989, 3, '3A'),
('0005435178980', 18478, 1, '6A'),
('0005433438795', 3091, 23, '9A'),
('0005432628647', 7202, 9, '20A'),
('0005432628652', 7202, 13, '21B'),
('0005435907438', 32883, 3, '5C'),
('0005435310919', 20280, 23, '14E'),
('0005433123661', 15697, 2, '4C'),
('0005433123661', 7633, 2, '2A'),
('0005433722128', 30415, 4, '14C'),
('0005433722129', 30415, 5, '16A'),
('0005433192871', 18530, 4, '6C'),
('0005434343708', 11458, 27, '19A'),
('0005435824284', 1266, 13, '11F'),
('0005432222710', 2771, 4, '3A'),
('0005433613675', 9272, 86, '22D'),
('0005435854044', 25207, 5, '6A'),
('0005433568260', 344, 10, '9F'),
('0005432238857', 344, 15, '11A'),
('0005433074322', 11598, 24, '10F'),
('0005434732933', 13966, 1, '2B'),
('0005433753481', 2361, 108, '32A'),
('0005433921989', 2157, 90, '30D'),
('0005434550512', 255, 148, '37E'),
('0005434723925', 255, 173, '41G'),
('0005433233388', 9834, 64, '31B'),
('0005433233344', 9834, 98, '40J'),
('0005435612235', 5309, 37, '15A'),
('0005435612223', 5309, 48, '17D'),
('0005434573168', 5309, 101, '27G'),
('0005435423909', 10901, 47, '21G'),
('0005433804903', 3282, 71, '19D'),
('0005435854044', 8183, 4, '24E'),
('0005433722129', 4565, 32, '11D'),
('0005432382669', 4565, 35, '12C'),
('0005433722128', 4565, 56, '18C'),
('0005432840983', 7388, 55, '18E'),
('0005435990532', 8779, 4, '13F'),
('0005434275948', 15759, 3, '8B'),
('0005434275951', 15759, 6, '18C'),
('0005432909214', 23832, 4, '4B'),
('0005434606774', 22347, 3, '3B'),
('0005435149847', 5274, 13, '11G'),
('0005435149853', 5274, 173, '46H'),
('0005432202967', 9936, 93, '44B'),
('0005435681584', 6747, 2, '1C'),
('0005435125773', 11519, 7, '4A'),
('0005435125787', 11519, 8, '4C'),
('0005433397379', 13503, 20, '9A'),
('0005434271284', 26710, 20, '9D'),
('0005433255048', 16237, 1, '1C'),
('0005433763015', 9356, 19, '12G'),
('0005433804903', 9356, 81, '33E'),
('0005433985264', 25927, 12, '4C'),
('0005433960060', 25927, 86, '34H'),
('0005432706413', 2971, 24, '16C'),
('0005434988583', 23648, 1, '1A'),
('0005434426232', 3495, 121, '29A'),
('0005433202171', 12589, 10, '19C'),
('0005433568229', 11850, 18, '8A'),
('0005434654284', 5413, 9, '9F'),
('0005433715285', 7461, 1, '1A'),
('0005432006721', 29257, 3, '14B'),
('0005433397379', 19281, 49, '19C'),
('0005434443477', 20558, 9, '19B'),
('0005435091941', 1081, 11, '15F'),
('0005433341738', 17067, 62, '23G'),
('0005435765386', 5531, 80, '31D'),
('0005435461911', 13465, 45, '23H'),
('0005433284859', 22607, 53, '14E'),
('0005433007987', 22607, 63, '16F'),
('0005432195662', 27282, 6, '6C'),
('0005433341864', 11117, 73, '17A'),
('0005435715248', 7092, 27, '20D'),
('0005433788160', 11163, 3, '2D'),
('0005435540707', 22269, 17, '6E'),
('0005435528960', 22269, 31, '14E'),
('0005433251072', 25612, 12, '8D'),
('0005435696950', 16456, 2, '1B'),
('0005433266600', 24365, 5, '4D'),
('0005432382669', 30504, 22, '7D'),
('0005434460475', 3420, 4, '4A'),
('0005432799058', 14816, 1, '1A'),
('0005432108215', 7038, 6, '3D'),
('0005434299264', 7038, 19, '6E'),
('0005433251072', 14997, 8, '5D'),
('0005433985369', 4154, 10, '4D'),
('0005433985376', 4154, 38, '14E'),
('0005433186017', 20847, 11, '16E'),
('0005434625848', 4851, 5, '7D'),
('0005434319221', 5681, 1, '1A'),
('0005432692704', 7647, 74, '18F'),
('0005434461614', 12578, 6, '5D'),
('0005434460475', 12578, 16, '21A'),
('0005432783131', 5652, 46, '16F'),
('0005433679828', 29158, 17, '11A'),
('0005434732937', 13911, 1, '1A'),
('0005433434339', 26203, 74, '36F'),
('0005434022852', 443, 38, '17A'),
('0005434550546', 278, 216, '48H'),
('0005433233445', 9873, 12, '11D'),
('0005433233456', 9873, 54, '26A'),
('0005432526398', 7727, 49, '15H'),
('0005432526351', 7727, 85, '22F'),
('0005435612275', 5345, 215, '49D'),
('0005434244628', 10892, 12, '4A'),
('0005432073347', 7400, 48, '16D'),
('0005432359768', 6384, 10, '4D'),
('0005434755932', 9526, 37, '17F'),
('0005433202171', 23289, 8, '7A'),
('0005434550512', 10609, 46, '13D'),
('0005432125364', 5425, 4, '2C'),
('0005434426232', 14890, 37, '19E'),
('0005433434339', 26736, 10, '5A'),
('0005434271284', 26256, 32, '30H'),
('0005435149847', 10359, 5, '3B'),
('0005435149853', 10359, 11, '5C'),
('0005434573168', 11221, 11, '10D'),
('0005433123661', 29960, 2, '1D'),
('0005432692704', 29960, 22, '6C'),
('0005432817108', 210, 11, '6C'),
('0005434426237', 3518, 15, '3C'),
('0005435125896', 3518, 141, '31K'),
('0005435914687', 14540, 38, '30J'),
('0005433960183', 6909, 52, '16F'),
('0005433960155', 6909, 54, '17C'),
('0005434244628', 5196, 12, '14D'),
('0005433613767', 5197, 100, '20A'),
('0005434264825', 5202, 7, '5D'),
('0005432382669', 31274, 4, '1F'),
('0005432817108', 9576, 1, '1C'),
('0005433568260', 11838, 43, '20B'),
('0005432947972', 25326, 36, '17E'),
('0005433722128', 7451, 4, '3C'),
('0005433722129', 7451, 18, '7E'),
('0005433341864', 17034, 15, '5H'),
('0005435091919', 17034, 92, '31B'),
('0005435765450', 5496, 8, '4C'),
('0005434264825', 13463, 55, '24F'),
('0005433846017', 5583, 21, '7F'),
('0005433846019', 5583, 72, '21C'),
('0005435784924', 4303, 16, '7A'),
('0005432566616', 30551, 2, '3A'),
('0005432919619', 20453, 3, '2C'),
('0005435125896', 14711, 23, '7F'),
('0005435178980', 27073, 3, '4D'),
('0005434137125', 7323, 19, '5C'),
('0005434988607', 6617, 9, '18A'),
('0005433109904', 26827, 7, '4A'),
('0005434299285', 7057, 86, '21B'),
('0005434299269', 7057, 90, '22C'),
('0005435310919', 26936, 14, '9A'),
('0005432603862', 6463, 7, '2C'),
('0005435212808', 30580, 50, '24F'),
('0005435212744', 30580, 119, '48E'),
('0005434137125', 28733, 22, '8A'),
('0005433985457', 4134, 24, '9E'),
('0005432328205', 3080, 5, '3A'),
('0005432146177', 6220, 3, '4C'),
('0005432692704', 1166, 1, '1A'),
('0005432674965', 1166, 28, '12F'),
('0005433373427', 27033, 9, '9F'),
('0005434964025', 1313, 3, '3C'),
('0005435784924', 27429, 10, '3D'),
('0005432848147', 4374, 21, '22B'),
('0005432783131', 15406, 18, '6E'),
('0005434877141', 14639, 21, '6B'),
('0005433680015', 2818, 61, '20D'),
('0005432966657', 29151, 26, '10C'),
('0005433613767', 9328, 64, '17B'),
('0005432947972', 11592, 11, '5A'),
('0005433074395', 11592, 14, '5F'),
('0005434374149', 1510, 33, '15C'),
('0005434374155', 1510, 53, '22D'),
('0005434022937', 451, 18, '11E'),
('0005433035411', 2118, 119, '33H'),
('0005434302410', 266, 212, '44J'),
('0005433180827', 9845, 7, '5A'),
('0005434066803', 7726, 65, '19D'),
('0005435612406', 5337, 58, '19B'),
('0005435423707', 5337, 66, '20J'),
('0005435423692', 5337, 91, '26D'),
('0005432181462', 3320, 76, '20E'),
('0005432838699', 7382, 18, '6C'),
('0005434275948', 8793, 11, '21C'),
('0005435176777', 20999, 12, '4F'),
('0005432603862', 21429, 22, '7C'),
('0005434822179', 5297, 111, '31B'),
('0005434756005', 9556, 52, '19E'),
('0005434550546', 10592, 51, '15F'),
('0005433180827', 27770, 7, '8A'),
('0005435681644', 6711, 27, '9D'),
('0005435125896', 11551, 15, '9A'),
('0005433397499', 13546, 20, '8D'),
('0005434214019', 10739, 9, '5F'),
('0005434755932', 28703, 11, '5F'),
('0005435039018', 5436, 9, '3D'),
('0005435039044', 5436, 51, '13C'),
('0005435039007', 5436, 74, '18C'),
('0005432125370', 5436, 94, '23A'),
('0005434426237', 14866, 1, '1A'),
('0005433255055', 16197, 11, '22B'),
('0005434170894', 26278, 40, '33G'),
('0005433960155', 25925, 2, '3F'),
('0005433960183', 25925, 6, '4F'),
('0005433985376', 25925, 52, '22B'),
('0005433985369', 25925, 68, '27B'),
('0005434480055', 930, 22, '18D'),
('0005434988607', 23686, 4, '1D'),
('0005432919619', 8018, 39, '11E'),
('0005432019958', 8018, 84, '21A'),
('0005434877141', 3511, 14, '11A'),
('0005435125918', 3511, 18, '11G'),
('0005432799126', 3511, 123, '30A'),
('0005432105016', 5177, 85, '17C'),
('0005433397499', 19283, 37, '14F'),
('0005432390012', 1345, 58, '20C'),
('0005435765482', 5517, 33, '15A'),
('0005434081634', 4720, 113, '29B'),
('0005432566917', 4720, 155, '37D'),
('0005433342043', 11108, 91, '19F'),
('0005435125918', 14705, 36, '11C'),
('0005435221035', 7104, 19, '13A'),
('0005434087433', 28572, 2, '20E'),
('0005435078168', 2186, 2, '2B'),
('0005434287049', 2382, 18, '5D'),
('0005434287031', 2382, 21, '6D'),
('0005433867819', 32582, 4, '19B'),
('0005434663254', 3403, 1, '1C'),
('0005433867819', 14486, 3, '5C'),
('0005432108220', 7029, 87, '19E'),
('0005432603910', 6433, 31, '18D'),
('0005434979474', 2062, 32, '22C'),
('0005435801655', 23534, 1, '1A'),
('0005433511869', 828, 6, '6B'),
('0005435132772', 7867, 6, '18B'),
('0005435652588', 1698, 62, '17D'),
('0005433985498', 4179, 45, '15D'),
('0005432328219', 3079, 45, '16D'),
('0005434434968', 17330, 19, '22B'),
('0005433194831', 32882, 7, '12D'),
('0005433449610', 30392, 10, '18F'),
('0005433524927', 1396, 34, '11F'),
('0005433415400', 1249, 37, '19B'),
('0005433415502', 17977, 12, '13C'),
('0005432783244', 5617, 5, '2D'),
('0005432783233', 5617, 47, '14F'),
('0005433496665', 6320, 3, '1D'),
('0005434925488', 6320, 29, '8D'),
('0005433496654', 6320, 51, '13F'),
('0005433496660', 6320, 56, '15A'),
('0005434877246', 14640, 56, '13B'),
('0005434251863', 24637, 15, '19A'),
('0005435981888', 2362, 59, '16F'),
('0005433764658', 2362, 121, '30E'),
('0005434374192', 1518, 58, '18D'),
('0005433764658', 20135, 57, '22B'),
('0005434023018', 471, 27, '11H'),
('0005434023010', 471, 57, '20H'),
('0005433057487', 12645, 23, '13H'),
('0005433057495', 12645, 64, '31G'),
('0005434724259', 258, 66, '18F'),
('0005434724260', 258, 134, '29F'),
('0005432526658', 7732, 14, '4K'),
('0005432526650', 7732, 184, '37D'),
('0005435611824', 10911, 146, '45A'),
('0005433805042', 3341, 87, '21F'),
('0005432382780', 4510, 20, '9C'),
('0005432838706', 7398, 39, '11F'),
('0005432838715', 7398, 54, '16E'),
('0005432838560', 28948, 14, '6D'),
('0005435252513', 28948, 40, '15F'),
('0005432359888', 6378, 50, '15A'),
('0005432359883', 6378, 79, '22A'),
('0005432603910', 21459, 22, '7B'),
('0005432890704', 411, 11, '3F'),
('0005434822307', 5247, 67, '21D'),
('0005434756042', 9522, 23, '12C'),
('0005434214019', 28594, 2, '1F'),
('0005435681716', 6707, 38, '13E'),
('0005435681728', 6707, 61, '19E'),
('0005435125918', 11508, 3, '2C'),
('0005433397532', 13523, 21, '8C'),
('0005434756005', 28685, 53, '20F'),
('0005432125378', 5483, 94, '20C'),
('0005435554143', 20223, 2, '2C'),
('0005433805042', 9381, 103, '36H'),
('0005433985457', 25929, 55, '20D'),
('0005434302410', 10246, 3, '7C'),
('0005432261425', 152, 8, '4A'),
('0005432261437', 152, 11, '5C'),
('0005432817151', 152, 23, '10E'),
('0005434877246', 3491, 31, '13A'),
('0005435125953', 3491, 221, '47C'),
('0005435957549', 630, 6, '4A'),
('0005435221035', 27265, 1, '21A'),
('0005433613977', 5016, 66, '14B'),
('0005434264866', 5014, 32, '12A'),
('0005433202211', 12599, 5, '3A'),
('0005433202208', 12599, 16, '18B'),
('0005432328205', 31248, 90, '20F'),
('0005432817151', 9626, 58, '19A'),
('0005432948087', 25272, 43, '18E'),
('0005434026681', 14466, 15, '16E'),
('0005433812866', 30828, 12, '7B'),
('0005433812865', 30828, 22, '18C'),
('0005433397532', 19278, 53, '18A'),
('0005435377554', 28301, 5, '5A'),
('0005433342043', 17019, 40, '16F'),
('0005434066803', 30691, 11, '3D'),
('0005434081634', 30691, 119, '23E'),
('0005435765578', 5545, 15, '5G'),
('0005435765602', 5545, 98, '34F'),
('0005435765271', 13461, 34, '16F'),
('0005434264866', 13461, 89, '34B'),
('0005432649296', 25089, 14, '10C'),
('0005433007987', 1852, 1, '1F'),
('0005433007876', 1852, 18, '15E'),
('0005432081442', 5555, 4, '2A'),
('0005434620377', 7846, 20, '20D'),
('0005435784995', 4293, 39, '15A'),
('0005432146177', 19849, 1, '18B'),
('0005432566964', 4717, 90, '23D'),
('0005435125953', 14691, 47, '14F'),
('0005434906790', 2318, 39, '11D'),
('0005434610192', 1929, 6, '5B'),
('0005435078094', 24319, 13, '18C'),
('0005432382780', 30453, 8, '4D'),
('0005433449610', 31311, 5, '20E'),
('0005433788160', 20831, 2, '3B'),
('0005433129233', 29725, 9, '7A'),
('0005432799126', 14834, 14, '7C'),
('0005433008180', 14208, 17, '9C'),
('0005435487612', 15811, 15, '18B'),
('0005433367555', 24872, 32, '12C'),
('0005434979520', 2065, 29, '21B'),
('0005435259678', 6790, 5, '5C'),
('0005435132784', 7884, 10, '22A'),
('0005433367555', 21709, 54, '19F'),
('0005432054277', 31136, 18, '15D'),
('0005435487612', 19563, 33, '21F'),
('0005435508256', 1554, 76, '20C'),
('0005435937343', 13796, 8, '4D'),
('0005435784995', 27446, 24, '18C'),
('0005434407190', 26987, 11, '4D'),
('0005434407187', 26987, 18, '6C'),
('0005433123751', 15689, 11, '8E'),
('0005433123751', 7536, 17, '14D'),
('0005432692783', 7534, 3, '1F'),
('0005432782906', 12184, 43, '16C'),
('0005432783233', 15409, 19, '7C'),
('0005432783244', 15409, 21, '7F'),
('0005433613977', 9311, 84, '21C'),
('0005433568478', 320, 10, '6A'),
('0005432947840', 320, 89, '28F'),
('0005432948087', 11586, 55, '21C'),
('0005433753723', 2365, 105, '27A'),
('0005433753700', 2365, 162, '36H'),
('0005434374248', 1530, 25, '8A'),
('0005433150880', 1530, 37, '11C'),
('0005433151081', 20111, 33, '11C'),
('0005433922452', 2116, 51, '18F'),
('0005433922466', 2116, 113, '32H'),
('0005433922467', 2116, 132, '36E'),
('0005434724352', 279, 138, '31B'),
('0005434550741', 279, 220, '43K'),
('0005433129233', 9870, 155, '36K'),
('0005434066906', 7775, 199, '39C'),
('0005432363384', 10930, 53, '21B'),
('0005435424202', 10930, 62, '23G'),
('0005432181515', 3359, 103, '26A'),
('0005432181514', 3359, 110, '27E'),
('0005435884799', 8221, 55, '14B'),
('0005433194831', 4602, 27, '9A'),
('0005432363384', 6386, 4, '1F'),
('0005432747186', 416, 48, '15F'),
('0005433524927', 18995, 3, '2C'),
('0005434822425', 5265, 165, '41H'),
('0005434822440', 5265, 189, '45F'),
('0005434821758', 9914, 98, '32C'),
('0005435082713', 7010, 9, '22C'),
('0005433202211', 23288, 6, '3C'),
('0005433202208', 23288, 8, '4B'),
('0005435326620', 18612, 21, '15A'),
('0005435105949', 11531, 28, '11D'),
('0005435125953', 11531, 54, '19A'),
('0005435125656', 31907, 21, '12A'),
('0005433397611', 13562, 10, '5E'),
('0005434756042', 28697, 23, '11D'),
('0005435039140', 5464, 60, '13A'),
('0005435039148', 5464, 95, '19D'),
('0005435981888', 26538, 57, '17E'),
('0005433255039', 914, 8, '6C'),
('0005435652588', 21736, 40, '12C'),
('0005433762955', 26242, 5, '2G'),
('0005433985498', 25926, 121, '39E'),
('0005432706521', 3021, 47, '20F'),
('0005432692783', 29939, 17, '5C'),
('0005433194831', 29939, 40, '10C'),
('0005434979474', 23697, 10, '4A'),
('0005435068584', 3573, 11, '4C'),
('0005432919566', 130, 19, '14D'),
('0005432261497', 129, 8, '4C'),
('0005433101677', 8055, 122, '31B'),
('0005435626016', 3499, 97, '25H'),
('0005434264889', 5006, 24, '10B'),
('0005432054277', 21108, 4, '5A'),
('0005432328219', 31227, 22, '6C'),
('0005432382780', 31227, 88, '20D'),
('0005435340120', 12555, 9, '5E'),
('0005433397611', 19273, 42, '14D'),
('0005435893564', 29665, 13, '20A'),
('0005434026681', 30675, 73, '16A'),
('0005435765639', 5542, 15, '4C'),
('0005435765656', 5542, 50, '17A'),
('0005434264889', 13450, 16, '9G'),
('0005435462096', 13450, 32, '16E'),
('0005433284859', 1821, 25, '10C'),
('0005433008180', 22618, 14, '5A'),
('0005433342248', 11095, 101, '21B'),
('0005435554143', 14772, 9, '3D'),
('0005435626016', 14772, 18, '6C'),
('0005434928250', 14772, 28, '9A'),
('0005434183561', 29823, 2, '1D'),
('0005434137401', 7326, 6, '2C'),
('0005434137443', 7326, 73, '16E'),
('0005433109904', 2428, 1, '1A'),
('0005434287088', 2428, 3, '2A'),
('0005432264451', 2428, 28, '22A'),
('0005433868089', 4803, 19, '6D'),
('0005433867734', 32588, 19, '20A'),
('0005433867734', 14496, 11, '6B'),
('0005434407187', 7064, 17, '4F'),
('0005434407190', 7064, 81, '17D'),
('0005434299269', 26881, 27, '12F'),
('0005434512070', 6456, 25, '7C'),
('0005434906790', 25873, 49, '13A'),
('0005433007987', 22835, 3, '4D'),
('0005433007876', 22835, 6, '7E'),
('0005434925488', 20527, 19, '11D'),
('0005435487634', 15812, 20, '19D'),
('0005433284859', 23041, 16, '13D'),
('0005435852548', 23867, 9, '7B'),
('0005432525947', 30598, 248, '49H'),
('0005434979548', 2034, 13, '5B'),
('0005434137443', 28746, 15, '4D'),
('0005434137401', 28746, 56, '14A'),
('0005433538803', 6823, 7, '7C'),
('0005432922491', 16131, 1, '1B'),
('0005432639040', 2239, 40, '19E'),
('0005434503847', 6550, 37, '14A'),
('0005434151681', 17816, 6, '6F'),
('0005435999119', 6187, 16, '8D'),
('0005435487634', 19553, 3, '3F'),
('0005433185988', 1549, 10, '4A'),
('0005433185975', 1549, 14, '5A'),
('0005432628734', 7194, 11, '20C'),
('0005435225524', 28097, 9, '6B'),
('0005432692783', 1199, 31, '14D'),
('0005432674965', 17479, 7, '7A'),
('0005434434926', 17299, 19, '19B'),
('0005435706226', 2447, 29, '11C'),
('0005435784757', 13793, 17, '19D'),
('0005434189075', 9003, 8, '20A'),
('0005434514945', 1398, 67, '17E'),
('0005432782906', 15390, 57, '20A'),
('0005435660050', 9209, 11, '18D'),
('0005435947038', 4233, 1, '5F'),
('0005433568562', 315, 44, '13D'),
('0005433568586', 315, 89, '24D'),
('0005434732933', 9984, 2, '1B'),
('0005433434467', 26188, 56, '18E'),
('0005434022578', 12665, 36, '18A'),
('0005434022611', 12665, 119, '38H'),
('0005433922520', 2161, 70, '20B'),
('0005433922550', 2161, 150, '38F'),
('0005434724448', 295, 128, '27G'),
('0005434724515', 295, 154, '31C'),
('0005433233674', 9875, 149, '35C'),
('0005432526870', 7744, 55, '16D'),
('0005432526941', 7744, 111, '23E'),
('0005432526860', 7744, 175, '33A'),
('0005435612235', 10881, 82, '24D'),
('0005432062187', 6403, 83, '19C'),
('0005434522405', 3860, 6, '5A'),
('0005434522386', 19047, 15, '22A'),
('0005434822518', 5249, 213, '44F'),
('0005432203005', 9893, 22, '12D'),
('0005434821495', 9893, 123, '31H'),
('0005433202115', 2003, 12, '3D'),
('0005434550741', 10655, 29, '9A'),
('0005432297256', 19423, 29, '16C'),
('0005433397214', 19423, 32, '17E'),
('0005435068584', 15499, 35, '12A'),
('0005435039198', 5465, 17, '4F'),
('0005435039259', 5465, 107, '21D'),
('0005434229180', 12980, 2, '1C'),
('0005434229179', 12980, 47, '12F'),
('0005434426237', 20238, 35, '16D'),
('0005433434467', 26694, 2, '1C'),
('0005432857965', 31500, 12, '5A'),
('0005433784642', 9378, 41, '16G'),
('0005434573168', 20951, 38, '11F'),
('0005435508256', 20951, 75, '20F'),
('0005432706413', 29950, 12, '3F'),
('0005433123751', 29950, 38, '9C'),
('0005434979520', 23699, 4, '2B'),
('0005433101720', 7960, 42, '13C'),
('0005434426367', 3485, 165, '34G'),
('0005434426237', 14585, 178, '47D'),
('0005435125656', 14585, 185, '49F'),
('0005435933421', 29504, 4, '5A'),
('0005435797355', 2867, 7, '9D'),
('0005435082713', 26062, 4, '5A'),
('0005433784642', 5130, 19, '5D'),
('0005434229179', 5132, 92, '29C'),
('0005434229180', 5132, 95, '30D'),
('0005433642211', 2487, 17, '10D'),
('0005432947840', 11879, 6, '2F'),
('0005433568478', 11879, 37, '12E'),
('0005434182006', 8663, 25, '15C'),
('0005434183561', 11681, 19, '15E'),
('0005433397214', 1435, 31, '14D'),
('0005432297256', 1435, 35, '16A'),
('0005433341635', 1066, 17, '9A'),
('0005433341738', 1066, 79, '35B'),
('0005433342248', 17053, 6, '3F'),
('0005434066906', 30645, 87, '17F'),
('0005435785066', 4282, 55, '19E'),
('0005435937343', 27312, 20, '13C'),
('0005433342388', 11091, 87, '18B'),
('0005433341738', 17090, 55, '17D'),
('0005433341635', 17090, 70, '22D'),
('0005432919566', 9104, 30, '17A'),
('0005435125656', 11002, 13, '7D'),
('0005434906877', 2308, 16, '5F'),
('0005434906883', 2308, 40, '14C'),
('0005434137502', 7339, 36, '8E'),
('0005435078217', 2185, 20, '23A'),
('0005435078168', 24326, 7, '3D'),
('0005434286948', 26875, 20, '19B'),
('0005434461628', 3436, 20, '20C'),
('0005433868089', 32657, 31, '20A'),
('0005434299381', 7066, 23, '6C'),
('0005434299285', 26921, 17, '6B'),
('0005432159822', 30629, 16, '11E'),
('0005434136984', 11946, 38, '10E'),
('0005434137502', 28765, 74, '17C'),
('0005434503895', 6514, 24, '12E'),
('0005435652738', 1672, 39, '11D'),
('0005433985636', 4191, 12, '7A'),
('0005433985640', 4191, 20, '9F'),
('0005432328390', 3094, 25, '9A'),
('0005433438795', 31156, 50, '20D'),
('0005435296949', 6214, 44, '18E'),
('0005435502169', 1579, 40, '11E'),
('0005432675023', 1170, 47, '18E'),
('0005433156691', 17282, 7, '6A'),
('0005434625895', 4848, 18, '20D'),
('0005435785066', 27448, 3, '1C'),
('0005434406671', 20277, 49, '13E'),
('0005433449823', 7610, 19, '5E'),
('0005433524962', 1381, 10, '4A'),
('0005433192954', 18551, 5, '2C'),
('0005432783407', 5620, 62, '17D'),
('0005435242690', 12172, 44, '15A'),
('0005434876687', 10078, 39, '11E'),
('0005434876920', 10078, 75, '21F'),
('0005435660058', 9255, 5, '3B'),
('0005434153515', 9324, 150, '31D'),
('0005433613767', 25251, 43, '13A'),
('0005433568669', 307, 74, '18C'),
('0005433753804', 2376, 25, '5H'),
('0005434374328', 1526, 32, '8C'),
('0005432056273', 20116, 84, '23F'),
('0005433057602', 12649, 24, '12A'),
('0005434022674', 12649, 90, '32G'),
('0005433922624', 2125, 106, '25F'),
('0005433921989', 24131, 128, '31B'),
('0005433233388', 272, 194, '34E'),
('0005434550840', 272, 277, '45C'),
('0005434723524', 9825, 180, '33G'),
('0005432527055', 7766, 177, '32F'),
('0005434067050', 7766, 251, '42C'),
('0005435423804', 5319, 236, '42B'),
('0005435423909', 5319, 279, '48A'),
('0005433719118', 10885, 79, '21B'),
('0005435611996', 10885, 99, '23D'),
('0005434573168', 10885, 204, '37K'),
('0005433633580', 3398, 11, '3D'),
('0005432042609', 8334, 51, '14D'),
('0005435884870', 8334, 68, '18A'),
('0005434271284', 8340, 32, '22D'),
('0005435540853', 1719, 9, '4F'),
('0005435540852', 1719, 52, '18C'),
('0005435990512', 15719, 3, '4A'),
('0005435990532', 15719, 11, '12A'),
('0005435176587', 6375, 14, '4D'),
('0005432363384', 21029, 9, '4A'),
('0005432052725', 21029, 20, '6C'),
('0005434461614', 17738, 31, '20C'),
('0005435627115', 427, 53, '15E'),
('0005432890745', 427, 65, '18D'),
('0005432746950', 12087, 74, '19A'),
('0005434822622', 5271, 77, '22D'),
('0005435149819', 9934, 99, '25K'),
('0005434756151', 9554, 7, '3A'),
('0005435100102', 10841, 3, '20B'),
('0005434600609', 6062, 4, '3C'),
('0005432111258', 6062, 36, '16F'),
('0005434550411', 27761, 48, '19A'),
('0005433459188', 6156, 1, '1A'),
('0005433397696', 13556, 8, '4A'),
('0005435006692', 12988, 98, '23A'),
('0005434426367', 14864, 35, '15A'),
('0005435858518', 27612, 8, '7A'),
('0005433763015', 26233, 13, '5G'),
('0005434151681', 26233, 44, '21F'),
('0005435149819', 21965, 12, '4C'),
('0005435545621', 11223, 38, '19D'),
('0005434979548', 23678, 14, '4B'),
('0005435068691', 3582, 21, '7A'),
('0005432261559', 229, 27, '12E'),
('0005432816999', 8040, 42, '28E'),
('0005432613832', 3508, 250, '48H'),
('0005434938005', 3508, 261, '50C'),
('0005434876920', 14548, 3, '2A'),
('0005432799058', 14548, 99, '28G'),
('0005434876687', 14548, 129, '34A'),
('0005432645885', 6831, 33, '15D'),
('0005435229371', 25118, 33, '11F'),
('0005433404757', 29338, 3, '5E'),
('0005435006692', 5139, 39, '11D'),
('0005435269625', 5139, 61, '17A'),
('0005434244566', 8355, 19, '11C'),
('0005433613767', 8356, 46, '29E'),
('0005433202115', 23395, 33, '21B'),
('0005434448292', 9581, 60, '18D'),
('0005432822076', 28979, 40, '12A'),
('0005432816999', 28979, 67, '20A'),
('0005432613832', 15041, 9, '5A'),
('0005433568562', 11889, 7, '2F'),
('0005433568586', 11889, 78, '21F'),
('0005433397696', 19264, 16, '6E'),
('0005435377540', 7235, 3, '2A'),
('0005433342388', 17059, 17, '5F'),
('0005432433642', 12771, 38, '13F'),
('0005432159822', 12771, 64, '22A'),
('0005435462149', 13485, 25, '9B'),
('0005434514945', 18654, 5, '4B'),
('0005433846297', 5591, 31, '8B'),
('0005433846270', 5591, 100, '21F'),
('0005433845822', 13853, 17, '7C'),
('0005435282323', 13853, 64, '17D'),
('0005433845695', 13853, 74, '19D'),
('0005435785107', 4261, 42, '17A'),
('0005435784757', 27316, 12, '7F'),
('0005433342453', 11104, 2, '1C'),
('0005434906907', 2312, 57, '14E'),
('0005432620801', 28072, 20, '22D'),
('0005434184651', 29820, 14, '20B'),
('0005434137618', 7348, 32, '8D'),
('0005434503847', 22891, 15, '5B'),
('0005435078223', 2179, 2, '2A'),
('0005433449823', 30507, 39, '11F'),
('0005435299747', 29734, 21, '20D'),
('0005434663202', 12453, 2, '2A'),
('0005432799058', 12131, 9, '7B'),
('0005434906883', 25853, 37, '12C'),
('0005434906877', 25853, 42, '13D'),
('0005435999119', 19665, 17, '7D'),
('0005434066473', 30619, 61, '18J'),
('0005432526071', 30619, 68, '20C'),
('0005432211453', 30619, 196, '40D'),
('0005434137443', 11927, 73, '19C'),
('0005434137618', 28757, 12, '4C'),
('0005433511869', 16174, 5, '6C'),
('0005435697182', 3665, 18, '6D'),
('0005435383119', 33080, 3, '3D'),
('0005435938867', 29454, 7, '13A'),
('0005435160115', 29563, 3, '2D'),
('0005435178989', 18427, 3, '4A'),
('0005434503928', 6518, 37, '14F'),
('0005435627115', 12221, 2, '3A'),
('0005434466376', 23225, 2, '1B'),
('0005432865969', 25059, 27, '10C'),
('0005434565694', 20853, 23, '9D'),
('0005435545621', 20853, 53, '20A'),
('0005434435096', 1105, 5, '4D'),
('0005435706105', 27026, 1, '1A'),
('0005435785107', 27410, 39, '22C'),
('0005433449832', 7643, 36, '9E'),
('0005433524971', 1397, 14, '4D'),
('0005433192871', 1397, 34, '10E'),
('0005434586234', 18519, 49, '15A'),
('0005433415567', 18007, 4, '6A'),
('0005433415558', 18007, 26, '15F'),
('0005435242690', 15346, 43, '12D'),
('0005432848231', 4394, 8, '3B'),
('0005434461614', 28870, 23, '19D'),
('0005434925635', 6300, 4, '1F'),
('0005434925610', 6300, 43, '10C'),
('0005434443477', 20406, 59, '18E'),
('0005432783407', 15413, 39, '12F'),
('0005434877691', 14616, 5, '2C'),
('0005434877681', 14616, 99, '21B'),
('0005434251906', 24650, 20, '22A'),
('0005433633580', 9326, 40, '10B'),
('0005434271284', 4216, 22, '28E'),
('0005433434293', 2358, 114, '23F'),
('0005433753863', 2358, 123, '24F'),
('0005433753481', 26179, 59, '16H'),
('0005432984893', 26179, 102, '24F'),
('0005433434524', 26179, 120, '29A'),
('0005433434514', 26179, 164, '37E'),
('0005434374419', 1493, 11, '4B'),
('0005434374373', 1493, 76, '18B'),
('0005433057252', 480, 62, '19G'),
('0005434023283', 480, 102, '30D'),
('0005434022852', 12688, 44, '17F'),
('0005433922761', 2156, 77, '19H'),
('0005433233344', 302, 37, '12F'),
('0005435142490', 302, 188, '34B'),
('0005434723925', 9836, 56, '15F'),
('0005434550411', 9836, 74, '18C'),
('0005434724260', 9836, 234, '41A'),
('0005432527153', 7720, 142, '27K'),
('0005434244566', 5310, 111, '22G'),
('0005432363384', 5310, 181, '33C'),
('0005435612964', 5310, 250, '42K'),
('0005435612223', 10933, 111, '24E'),
('0005435424394', 10933, 141, '28G'),
('0005435612275', 10933, 217, '39D'),
('0005432359622', 20995, 48, '11A'),
('0005434448292', 29124, 28, '20D'),
('0005433293152', 425, 32, '9C'),
('0005432747299', 425, 47, '13D'),
('0005432746975', 12091, 15, '7A'),
('0005433524962', 18991, 12, '18B'),
('0005435386480', 5242, 165, '34E'),
('0005435372291', 5242, 259, '50E'),
('0005435299747', 9931, 10, '3C'),
('0005435372866', 9931, 94, '24E'),
('0005432203018', 9931, 139, '31H'),
('0005435372888', 9931, 198, '40K'),
('0005435082664', 25966, 10, '20D'),
('0005434760182', 31829, 4, '21A'),
('0005433202171', 1979, 23, '6D'),
('0005434550840', 10616, 18, '5D'),
('0005435681875', 6727, 76, '19C'),
('0005435125896', 31897, 42, '17E'),
('0005435068691', 15462, 37, '12C'),
('0005434756151', 28664, 30, '9D'),
('0005435038614', 12962, 95, '22F'),
('0005433434524', 26712, 1, '1A'),
('0005433434514', 26712, 37, '10F'),
('0005435652738', 21772, 32, '8D'),
('0005435269625', 9380, 44, '16D'),
('0005433784382', 26259, 80, '28D'),
('0005433985640', 25962, 67, '29F'),
('0005433985636', 25962, 72, '30F'),
('0005435502169', 20927, 15, '5A'),
('0005435319531', 20927, 48, '13D'),
('0005435319529', 20927, 60, '16C'),
('0005432880716', 29942, 64, '14C'),
('0005435925092', 3554, 41, '11D'),
('0005433101321', 181, 76, '28F'),
('0005433101827', 7930, 14, '5A'),
('0005433101797', 7930, 23, '8A'),
('0005433101808', 7930, 82, '21E'),
('0005435126123', 3477, 19, '11A'),
('0005434877691', 3477, 66, '19C'),
('0005434877681', 3477, 238, '44J'),
('0005432799025', 14546, 115, '31B'),
('0005435082664', 24514, 4, '3A'),
('0005433614279', 5152, 161, '30B'),
('0005433784382', 8365, 72, '26F'),
('0005432328390', 31236, 2, '1C'),
('0005432953809', 2480, 11, '7A'),
('0005433568669', 11885, 81, '17E'),
('0005433568132', 25296, 31, '10B'),
('0005432430833', 14455, 31, '19E'),
('0005434654284', 12507, 25, '14C'),
('0005433719118', 7469, 24, '7C'),
('0005434095182', 8655, 14, '9A'),
('0005434184651', 11654, 11, '8F'),
('0005434443477', 17381, 5, '4B'),
('0005435893585', 29678, 12, '18B'),
('0005435545681', 1064, 3, '1H'),
('0005433342453', 17022, 54, '20B'),
('0005434066473', 12769, 22, '7F'),
('0005434067050', 30695, 48, '10E'),
('0005432194486', 13471, 13, '4H'),
('0005435462218', 13471, 58, '21H'),
('0005433846378', 5590, 8, '2F'),
('0005433846367', 5590, 63, '16A'),
('0005435332177', 7824, 4, '1D'),
('0005434620454', 7824, 9, '4C'),
('0005435785123', 4278, 1, '1A'),
('0005432186847', 4724, 14, '4B'),
('0005432459016', 30570, 5, '3C'),
('0005435545681', 17097, 35, '8C'),
('0005432919751', 20443, 28, '13D'),
('0005435126123', 14702, 68, '19D'),
('0005435540852', 22239, 10, '5D'),
('0005435540853', 22239, 44, '19E'),
('0005433251072', 2263, 11, '3D'),
('0005434906974', 2263, 15, '4D'),
('0005432620953', 2527, 14, '18D'),
('0005434137638', 7297, 58, '13F'),
('0005434136984', 28580, 42, '11E'),
('0005434610170', 23067, 2, '4A'),
('0005434503895', 22915, 23, '18D'),
('0005433266600', 2227, 27, '22B'),
('0005435078254', 2227, 28, '23B'),
('0005433449832', 30495, 59, '18D'),
('0005432799025', 12138, 12, '6D'),
('0005434406671', 26905, 15, '5A'),
('0005434299264', 26905, 55, '13E'),
('0005432604102', 6471, 27, '18A'),
('0005432604117', 6471, 42, '22A'),
('0005434906907', 25863, 23, '7C'),
('0005435472566', 6021, 7, '5A'),
('0005435725573', 30586, 301, '50E'),
('0005434979651', 2035, 16, '6D'),
('0005434979649', 2035, 28, '22A'),
('0005434137125', 11951, 37, '10F'),
('0005434137638', 28711, 81, '20C'),
('0005433511909', 841, 11, '22A'),
('0005432609711', 3954, 21, '22C'),
('0005435103892', 6532, 1, '1A'),
('0005434503980', 6532, 11, '4D'),
('0005433985732', 4180, 30, '10A'),
('0005433985369', 25678, 26, '10E'),
('0005433168354', 21318, 1, '1A'),
('0005434509026', 21318, 16, '5A'),
('0005432287163', 3126, 30, '10A'),
('0005435296962', 6210, 11, '5A'),
('0005435297026', 19525, 22, '10B'),
('0005435517823', 1582, 23, '7D'),
('0005432628652', 28140, 7, '3A'),
('0005432628647', 28140, 11, '5B'),
('0005432692704', 17500, 11, '6F'),
('0005434625912', 4847, 2, '2F'),
('0005435785123', 27441, 26, '7D'),
('0005434406652', 20269, 20, '6A'),
('0005432692704', 30349, 41, '17A'),
('0005433192851', 1367, 29, '8C'),
('0005434586479', 1367, 42, '11C'),
('0005434513566', 1367, 70, '17C'),
('0005434343708', 29765, 23, '7B'),
('0005434461628', 12566, 9, '6D'),
('0005432783503', 5667, 44, '11D'),
('0005434925672', 6299, 64, '16E'),
('0005434877736', 14642, 73, '16C'),
('0005433614279', 9316, 7, '2F'),
('0005433613531', 25229, 18, '8A'),
('0005433613506', 25229, 23, '9C'),
('0005435854044', 4215, 13, '24E'),
('0005435947183', 26557, 21, '25D'),
('0005432192302', 11582, 29, '10B'),
('0005433568132', 11582, 74, '20D'),
('0005433434339', 2326, 183, '36B'),
('0005433753305', 26181, 41, '12B'),
('0005433057321', 441, 75, '23A'),
('0005432156343', 12693, 19, '9B'),
('0005433922778', 2138, 111, '28F'),
('0005434724848', 265, 132, '25G'),
('0005434550950', 265, 265, '42H'),
('0005434724847', 265, 319, '50F'),
('0005432069587', 7737, 57, '15D'),
('0005432428910', 7737, 113, '22H'),
('0005432069573', 7737, 185, '31E'),
('0005434067189', 7737, 216, '35A'),
('0005434067203', 7737, 293, '44D'),
('0005435612406', 10924, 107, '23F'),
('0005435319529', 10924, 251, '41B'),
('0005435319531', 10924, 260, '42A'),
('0005432459016', 3382, 85, '17F'),
('0005435884799', 3381, 9, '6A'),
('0005432042640', 8202, 23, '7F'),
('0005432459611', 8202, 108, '24E'),
('0005433804903', 8206, 47, '23C'),
('0005432382990', 4668, 75, '19C'),
('0005433516752', 21998, 23, '7F'),
('0005432840983', 28932, 37, '9F'),
('0005434275951', 8809, 7, '12D'),
('0005432909189', 2082, 32, '21A'),
('0005435176933', 21040, 64, '15A'),
('0005432604117', 21455, 31, '20C'),
('0005432604102', 21455, 38, '22B'),
('0005433524971', 18984, 1, '1A'),
('0005434822978', 5252, 35, '13G'),
('0005435149954', 5252, 98, '25D'),
('0005435178980', 5252, 211, '43F'),
('0005434821683', 9938, 10, '4G'),
('0005434821651', 9938, 14, '5H'),
('0005435372953', 9938, 32, '14A'),
('0005434821588', 9938, 113, '29B'),
('0005434821510', 9938, 243, '50F'),
('0005435126123', 11523, 39, '16F'),
('0005435125773', 31906, 20, '11A'),
('0005435125787', 31906, 26, '13A'),
('0005435925092', 15473, 45, '14E'),
('0005432125416', 5482, 39, '8D'),
('0005435039444', 5482, 62, '12F'),
('0005433434293', 26496, 29, '8E'),
('0005434170894', 9389, 122, '37A'),
('0005433804903', 26228, 134, '38A'),
('0005435135644', 4927, 1, '4C'),
('0005433985369', 24242, 84, '31G'),
('0005435142490', 10339, 9, '3D'),
('0005435386480', 10339, 17, '5D'),
('0005435142351', 21944, 3, '1C'),
('0005432692704', 3029, 15, '11F'),
('0005434988583', 27573, 3, '1D'),
('0005434988557', 27573, 15, '5B'),
('0005432919619', 25, 74, '21C'),
('0005433101342', 25, 106, '29B'),
('0005432919751', 8031, 42, '14B'),
('0005432020111', 8031, 43, '14D'),
('0005432817151', 8033, 9, '10B'),
('0005434877736', 3522, 218, '41K'),
('0005435626078', 3522, 219, '41J'),
('0005435125896', 14584, 108, '26G'),
('0005432799126', 14584, 148, '32J'),
('0005433420358', 15212, 15, '19A'),
('0005434265015', 5062, 61, '18C'),
('0005433613531', 8381, 16, '10F'),
('0005433613506', 8381, 49, '31F'),
('0005432034818', 8382, 149, '31E'),
('0005433202171', 23350, 9, '3B'),
('0005432817151', 28964, 18, '8D'),
('0005435266126', 29206, 7, '3A'),
('0005432428910', 29206, 57, '17A'),
('0005435092017', 1065, 69, '24G'),
('0005432186847', 30683, 72, '15D'),
('0005434265015', 13502, 52, '16F'),
('0005435765578', 13502, 65, '19F'),
('0005432194490', 13502, 70, '20E'),
('0005435462234', 13502, 109, '29H'),
('0005435846230', 25099, 16, '9D'),
('0005433284809', 1809, 69, '19C'),
('0005435282383', 13831, 14, '4F'),
('0005435332275', 32998, 8, '3A'),
('0005435785155', 4267, 17, '7C'),
('0005432566917', 30549, 118, '34H'),
('0005433342622', 11077, 37, '8A'),
('0005433506925', 20446, 31, '13F'),
('0005435125896', 10964, 40, '11E'),
('0005435626078', 14744, 22, '6D'),
('0005435178989', 27069, 4, '5A'),
('0005435697182', 16490, 25, '20A'),
('0005434137731', 7333, 34, '9D'),
('0005434137443', 28575, 9, '3F'),
('0005434503928', 22932, 36, '22B'),
('0005434988683', 6628, 9, '5B'),
('0005432382990', 30463, 31, '10E'),
('0005433868250', 4814, 9, '3C'),
('0005432799126', 12151, 5, '2B'),
('0005434906974', 25839, 60, '14C'),
('0005433251072', 25839, 66, '15D'),
('0005434925635', 20530, 31, '15A'),
('0005434925610', 20530, 35, '16D'),
('0005433284809', 23049, 15, '8F'),
('0005432526860', 30581, 215, '36G'),
('0005434066803', 30581, 289, '46K'),
('0005434979666', 2015, 3, '1C'),
('0005434136812', 11937, 44, '11C'),
('0005434137731', 28724, 21, '6F'),
('0005435697217', 3647, 11, '4D'),
('0005435132836', 7859, 14, '20D'),
('0005435652889', 1681, 75, '19C'),
('0005433985779', 4144, 18, '6D'),
('0005433985376', 25664, 21, '10F'),
('0005432865988', 25052, 29, '18A'),
('0005435502223', 1555, 24, '7C'),
('0005432628792', 7200, 15, '6D'),
('0005432675076', 1209, 58, '20A'),
('0005432873263', 17468, 18, '7A'),
('0005434964139', 1308, 11, '12E'),
('0005435907438', 4823, 9, '11D'),
('0005434625848', 32909, 11, '18A'),
('0005435785155', 27455, 41, '22C'),
('0005434407505', 27016, 73, '17F'),
('0005434319332', 5698, 4, '4A'),
('0005433123605', 5698, 5, '5A'),
('0005433123605', 30339, 9, '4D'),
('0005433525002', 1408, 26, '8E'),
('0005434460475', 17521, 7, '4D'),
('0005432783590', 5651, 21, '5F'),
('0005432848147', 28874, 12, '4D'),
('0005432783503', 15416, 27, '7E'),
('0005434877835', 14634, 29, '8E'),
('0005434877872', 14634, 69, '15D'),
('0005434877840', 14634, 75, '16B'),
('0005433074268', 317, 19, '6C'),
('0005433568863', 317, 49, '12E'),
('0005432948087', 317, 114, '25E'),
('0005433568829', 317, 121, '27B'),
('0005433074602', 11601, 90, '21A'),
('0005433754025', 2329, 93, '20A'),
('0005433753723', 26198, 35, '11D'),
('0005433764658', 26198, 53, '14A'),
('0005433434568', 26198, 111, '23D'),
('0005433151081', 1501, 20, '6C'),
('0005433150907', 1501, 39, '11C'),
('0005434374149', 20156, 80, '21C'),
('0005433057495', 447, 99, '33D'),
('0005433057487', 447, 100, '33B'),
('0005433057742', 12680, 97, '23G'),
('0005434023010', 12680, 166, '38B'),
('0005433922887', 2166, 135, '31D'),
('0005432231519', 2166, 178, '38D'),
('0005434725020', 259, 7, '1H'),
('0005433180827', 259, 338, '50E'),
('0005432199218', 9820, 148, '27J'),
('0005435142351', 9820, 150, '28B'),
('0005432527407', 7771, 37, '13A'),
('0005432527497', 7771, 100, '22B'),
('0005432527440', 7771, 288, '49D'),
('0005435613251', 5312, 39, '13C'),
('0005432840983', 5312, 241, '38K'),
('0005434343708', 10875, 61, '16F'),
('0005432841005', 10875, 206, '35E'),
('0005433506925', 8239, 104, '25B'),
('0005432383039', 4599, 22, '6F'),
('0005432925019', 21988, 51, '18D'),
('0005435252623', 28949, 51, '14D'),
('0005432838699', 28949, 73, '19F'),
('0005435176777', 6357, 13, '4B'),
('0005435176679', 6357, 30, '7A'),
('0005432359883', 21027, 41, '9E'),
('0005435176971', 21027, 93, '20D'),
('0005433293152', 12305, 5, '3A'),
('0005433473126', 23890, 6, '3B'),
('0005434522405', 19063, 18, '18A'),
('0005434823123', 5301, 160, '32J'),
('0005435372995', 9925, 48, '15G'),
('0005434821553', 9925, 76, '19G'),
('0005435149847', 9925, 136, '30H'),
('0005435372987', 9925, 260, '50D'),
('0005433202211', 1972, 36, '20A'),
('0005433533292', 6053, 31, '11E'),
('0005434550950', 10654, 35, '9C'),
('0005434550546', 27676, 27, '10A'),
('0005434550741', 27676, 48, '16E'),
('0005434550403', 27676, 50, '17E'),
('0005435681957', 6719, 71, '16F'),
('0005435681584', 24610, 92, '19F'),
('0005433397839', 13563, 5, '2C'),
('0005434229267', 12968, 27, '8B'),
('0005435039007', 12968, 42, '12A'),
('0005435039044', 12968, 44, '12D'),
('0005434426232', 20227, 42, '15E'),
('0005433434339', 26531, 63, '14D'),
('0005433434568', 26729, 13, '4C'),
('0005432583922', 3133, 22, '18A'),
('0005433784804', 9386, 100, '33E'),
('0005434171000', 26274, 9, '2H'),
('0005433985376', 24263, 49, '22A'),
('0005433960060', 24263, 76, '31E'),
('0005433985732', 25943, 33, '15F'),
('0005434479977', 16582, 35, '21C'),
('0005435149954', 10319, 41, '21A'),
('0005435149847', 21915, 12, '4C'),
('0005435517823', 20943, 51, '13C'),
('0005433123605', 2952, 5, '2D'),
('0005432706670', 2952, 44, '15D'),
('0005432880600', 2952, 59, '20A'),
('0005434988683', 23671, 6, '3A'),
('0005434979649', 23671, 10, '4B'),
('0005434979651', 23671, 21, '7B'),
('0005432261715', 126, 61, '22A'),
('0005433101940', 8115, 129, '31C'),
('0005434877835', 3506, 4, '1G'),
('0005434877872', 3506, 98, '25A'),
('0005432799353', 3506, 138, '30C'),
('0005435126221', 3506, 171, '34B'),
('0005434877840', 3506, 260, '47K'),
('0005435125787', 14591, 8, '2C'),
('0005435125773', 14591, 130, '29E'),
('0005434426232', 14591, 164, '34C'),
('0005432645785', 25111, 21, '9E'),
('0005432645793', 25111, 28, '11E'),
('0005432645807', 25111, 32, '12D'),
('0005433614381', 4989, 101, '20D'),
('0005433784804', 4989, 166, '31A'),
('0005433614365', 4989, 167, '31C'),
('0005434229267', 4987, 38, '13A'),
('0005434244628', 8400, 19, '9A'),
('0005432034841', 8402, 111, '23E'),
('0005432287163', 31240, 15, '4D'),
('0005432382990', 31240, 82, '17F'),
('0005433568260', 25279, 99, '20C'),
('0005433715765', 7450, 19, '6D'),
('0005433715285', 29244, 42, '13D'),
('0005434095213', 8660, 6, '6D'),
('0005434095211', 8660, 23, '19A'),
('0005433397839', 19266, 61, '18C'),
('0005435545712', 1051, 29, '12D'),
('0005433342622', 17050, 84, '27D'),
('0005432390057', 1335, 16, '6B'),
('0005434066803', 12768, 15, '4C'),
('0005434067203', 30668, 31, '7B'),
('0005434067189', 30668, 111, '21A'),
('0005435725573', 5527, 53, '19E'),
('0005435766002', 5527, 97, '29H'),
('0005435765656', 13488, 85, '20F'),
('0005435765137', 13488, 107, '25D'),
('0005434513566', 18688, 5, '4A'),
('0005433008180', 1851, 9, '2F'),
('0005433846017', 13847, 61, '14B'),
('0005432459611', 4751, 148, '34D'),
('0005432567393', 4751, 173, '38H'),
('0005435545712', 17101, 39, '9A'),
('0005432919619', 9097, 22, '9A'),
('0005435178980', 10172, 5, '3A'),
('0005435125773', 10977, 15, '6C'),
('0005435125787', 10977, 27, '9F'),
('0005435126221', 14750, 75, '20F'),
('0005435715248', 27062, 19, '11A'),
('0005435443275', 27062, 40, '20A'),
('0005433400943', 2313, 23, '6F'),
('0005434137853', 7311, 70, '16A'),
('0005434137125', 28570, 31, '8C'),
('0005434503980', 22923, 15, '5B'),
('0005434988557', 23645, 4, '1D'),
('0005434988583', 23645, 20, '23B'),
('0005432383039', 30497, 57, '17C'),
('0005434663254', 12483, 20, '22A'),
('0005433868250', 32684, 28, '18C'),
('0005434407505', 7040, 50, '10D'),
('0005434406652', 26912, 83, '18D'),
('0005434925672', 20529, 13, '9E'),
('0005435487746', 15825, 17, '5B'),
('0005435103892', 23010, 8, '4E'),
('0005432526398', 30592, 18, '4G'),
('0005432526941', 30592, 168, '30K'),
('0005432526064', 30592, 190, '33D'),
('0005434137401', 11965, 57, '13F'),
('0005434137853', 28759, 11, '4A'),
('0005433348911', 695, 2, '2A'),
('0005435160268', 7491, 1, '2D'),
('0005434504050', 6557, 10, '7D'),
('0005435652926', 1647, 46, '14A'),
('0005433985830', 4148, 11, '5C'),
('0005433985264', 25648, 58, '18E'),
('0005435487634', 6228, 4, '3A'),
('0005435487746', 19578, 21, '8D'),
('0005432291924', 1592, 3, '1D'),
('0005435517869', 1592, 67, '18A'),
('0005434434949', 17308, 11, '6C'),
('0005435784924', 13786, 14, '4B'),
('0005433123661', 5669, 7, '4E'),
('0005433722129', 7694, 4, '2C'),
('0005432720836', 7695, 77, '19A'),
('0005433123661', 30331, 59, '17F'),
('0005432783590', 15418, 12, '4A'),
('0005434876833', 10070, 60, '13A'),
('0005435660050', 24630, 10, '5A'),
('0005432966657', 2807, 36, '9A'),
('0005433680406', 2807, 90, '20E'),
('0005433614381', 9295, 81, '18A'),
('0005433614365', 9295, 103, '22C'),
('0005433613977', 25234, 24, '7F'),
('0005433613675', 25234, 25, '8B'),
('0005433568895', 321, 21, '6A'),
('0005433129233', 321, 61, '14B'),
('0005433568260', 11580, 113, '25F'),
('0005434732937', 10040, 2, '1B'),
('0005433753700', 26200, 50, '13H'),
('0005434374545', 1539, 1, '1A'),
('0005433764658', 1539, 81, '19B'),
('0005434374248', 20160, 19, '5D'),
('0005434374419', 20160, 63, '15D'),
('0005433057763', 12692, 6, '3A'),
('0005433923054', 2130, 75, '20E'),
('0005433922978', 2130, 86, '22E'),
('0005433036165', 24086, 85, '21G'),
('0005434725090', 282, 90, '19F'),
('0005434551097', 282, 259, '39E'),
('0005433233456', 282, 343, '49E'),
('0005433234020', 9862, 42, '14G'),
('0005434724259', 9862, 52, '16E'),
('0005434550546', 9862, 216, '38J'),
('0005434550741', 9862, 264, '44F'),
('0005434550403', 9862, 293, '49C'),
('0005435212808', 7769, 233, '40E'),
('0005434244628', 5356, 37, '12A'),
('0005434344119', 5356, 115, '22D'),
('0005435042850', 10929, 56, '15K'),
('0005433633724', 3358, 45, '10D'),
('0005433507140', 3358, 158, '30A'),
('0005432459731', 8335, 27, '8D'),
('0005432459728', 8335, 128, '28C'),
('0005432383079', 4517, 13, '5A'),
('0005432841005', 7372, 76, '17A'),
('0005432838706', 28919, 63, '16D'),
('0005435176994', 21028, 31, '7A'),
('0005432359768', 21028, 80, '16D'),
('0005432603910', 31684, 35, '21D'),
('0005433293231', 29606, 14, '22A'),
('0005432219989', 414, 50, '14D'),
('0005432219990', 414, 53, '15A'),
('0005432747186', 12080, 55, '16C'),
('0005433525002', 18942, 11, '5D'),
('0005433533292', 18942, 23, '22D'),
('0005434823227', 5270, 49, '15C'),
('0005434823239', 5270, 205, '40C'),
('0005434823155', 5270, 262, '48A'),
('0005434822440', 9889, 104, '24D'),
('0005434214019', 9559, 38, '9D'),
('0005433180827', 10662, 92, '20F'),
('0005433459188', 19292, 2, '2A'),
('0005435682000', 6758, 23, '6A'),
('0005435681716', 24568, 34, '8E'),
('0005435126221', 11536, 39, '18C'),
('0005433397884', 13531, 55, '18C'),
('0005435042850', 5428, 92, '17F'),
('0005435039148', 13005, 98, '20C'),
('0005433255048', 910, 15, '20D'),
('0005435652889', 21730, 77, '19A'),
('0005433985264', 24288, 58, '21E'),
('0005433985779', 25944, 33, '18E'),
('0005434480248', 966, 5, '2A'),
('0005433872472', 3217, 2, '6A'),
('0005435502223', 20957, 53, '13F'),
('0005433123661', 3058, 61, '19E'),
('0005434979666', 23661, 12, '4C'),
('0005433101213', 141, 27, '9F'),
('0005432261778', 142, 97, '31E'),
('0005433102009', 7935, 30, '10D'),
('0005432020166', 7935, 79, '22D'),
('0005432183459', 3496, 220, '41B'),
('0005434876833', 14581, 131, '31D'),
('0005434325616', 3613, 4, '2D'),
('0005435957549', 15195, 1, '1A'),
('0005434947993', 5767, 4, '4A'),
('0005433960711', 6883, 10, '4E'),
('0005433960060', 25753, 28, '11C'),
('0005433613675', 8416, 17, '7D'),
('0005433613977', 8416, 41, '16A'),
('0005434264889', 8417, 111, '25B'),
('0005433202211', 23398, 41, '21B'),
('0005432382554', 21057, 15, '4E'),
('0005432383039', 31241, 75, '16D'),
('0005433568863', 11877, 14, '5A'),
('0005433568829', 11877, 20, '6A'),
('0005432948087', 11877, 28, '7E'),
('0005433568478', 25295, 57, '13F'),
('0005433812866', 14460, 33, '19F'),
('0005432078089', 7430, 66, '18B'),
('0005433722129', 29221, 38, '10E'),
('0005434184651', 8690, 41, '19A'),
('0005433397884', 19241, 19, '6A'),
('0005434954595', 7257, 4, '5A'),
('0005435377554', 7257, 5, '6A'),
('0005435893610', 29626, 9, '7C'),
('0005435091941', 17062, 39, '15H'),
('0005435092017', 17062, 89, '31E'),
('0005435461911', 5492, 110, '28D'),
('0005435765450', 13491, 38, '12B'),
('0005435765386', 13491, 56, '16B'),
('0005434153515', 25346, 7, '4F'),
('0005432190618', 4298, 57, '19D'),
('0005432567426', 4727, 79, '21F'),
('0005433342836', 11103, 31, '7F'),
('0005433342893', 11103, 65, '14C'),
('0005433507140', 9063, 32, '12F'),
('0005434411764', 11029, 12, '5D'),
('0005435554113', 11029, 25, '9D'),
('0005435540707', 11367, 20, '11E'),
('0005434907142', 2300, 63, '16F'),
('0005432862277', 28061, 12, '6D'),
('0005433129233', 12024, 22, '21D'),
('0005435697217', 16492, 18, '19A'),
('0005434137934', 7331, 1, '1A'),
('0005434137911', 7331, 35, '9A'),
('0005434137874', 7331, 42, '10E'),
('0005434136812', 28563, 30, '8E'),
('0005432383079', 30472, 7, '3D'),
('0005435854044', 26678, 8, '7D'),
('0005433868344', 4778, 23, '7D'),
('0005433867833', 32605, 21, '6B'),
('0005434460475', 12482, 2, '1B'),
('0005433867833', 14521, 18, '5D'),
('0005432799353', 14818, 15, '18A'),
('0005434512102', 6441, 17, '5C'),
('0005432603910', 21393, 2, '1B'),
('0005432609711', 22482, 9, '4A'),
('0005432613832', 31722, 28, '21A'),
('0005433008180', 22846, 35, '13A'),
('0005433285200', 32063, 41, '23B'),
('0005433367799', 24859, 5, '2A'),
('0005433367810', 24859, 65, '16F'),
('0005434979730', 2072, 26, '20D'),
('0005434137911', 28744, 3, '1F'),
('0005434137934', 28744, 39, '11A'),
('0005434137874', 28744, 49, '13C'),
('0005432922491', 840, 13, '20B'),
('0005432607556', 3986, 15, '18B'),
('0005432613832', 22075, 5, '2A'),
('0005434504082', 6511, 4, '2C'),
('0005435652955', 1656, 63, '15C'),
('0005433367810', 21686, 37, '10C'),
('0005433367799', 21686, 57, '15C'),
('0005435296961', 6175, 1, '1F'),
('0005434309712', 6175, 41, '17E'),
('0005433186017', 1553, 11, '3F'),
('0005435225524', 7224, 16, '22A'),
('0005434964025', 18247, 26, '21B'),
('0005432190618', 27402, 9, '3A'),
('0005432153923', 26970, 79, '19F'),
('0005432720859', 7578, 17, '5D'),
('0005433449619', 30323, 22, '9E'),
('0005434344119', 11443, 11, '3C'),
('0005433415502', 1262, 15, '8B'),
('0005432783668', 5665, 72, '16A'),
('0005432783131', 12194, 33, '8C'),
('0005434878075', 14618, 47, '11C'),
('0005434251943', 24655, 5, '2D'),
('0005433680454', 2770, 20, '5F'),
('0005433680015', 29160, 75, '18D'),
('0005433577779', 9310, 63, '14D'),
('0005433633724', 9310, 143, '30E'),
('0005433568478', 11616, 126, '27E'),
('0005433434621', 26172, 36, '11G'),
('0005432985021', 26172, 155, '31B'),
('0005434374570', 1540, 52, '13F'),
('0005433151329', 20151, 31, '9C'),
('0005433151350', 20151, 44, '12E'),
('0005433151334', 20151, 89, '21F'),
('0005434023552', 430, 2, '1B'),
('0005434023605', 430, 129, '35G'),
('0005434022937', 12642, 21, '11E'),
('0005434023018', 12642, 106, '34A'),
('0005433923101', 2169, 52, '14E'),
('0005432277779', 305, 29, '5K'),
('0005433234049', 9872, 209, '35A'),
('0005433234095', 9872, 252, '40E'),
('0005434302410', 9872, 326, '49C'),
('0005432527737', 7736, 52, '14H'),
('0005432527682', 7736, 59, '16A'),
('0005434067385', 7736, 71, '17K'),
('0005435212744', 7736, 108, '22B'),
('0005435613383', 5314, 37, '12H'),
('0005434344146', 5314, 168, '31G'),
('0005435424643', 10916, 95, '20B'),
('0005435611880', 10916, 177, '30G'),
('0005435424648', 10916, 181, '30K'),
('0005433633755', 3349, 53, '12E'),
('0005433805325', 3349, 60, '13F'),
('0005433805294', 3349, 70, '15D'),
('0005435885163', 8201, 127, '29B'),
('0005433722129', 30212, 7, '3F'),
('0005435540707', 22003, 49, '18E'),
('0005435252513', 7401, 40, '11D'),
('0005434606774', 18845, 2, '2B'),
('0005432890976', 12060, 15, '4E'),
('0005432890979', 12060, 37, '9D'),
('0005433293231', 12060, 50, '12A'),
('0005435735133', 9932, 149, '30J'),
('0005435373148', 9932, 187, '36K'),
('0005434760182', 10820, 3, '5B'),
('0005434639283', 2000, 30, '19C'),
('0005434639275', 2000, 33, '20B'),
('0005434551097', 10665, 30, '7D'),
('0005434550512', 27707, 8, '3C'),
('0005435681644', 24573, 45, '11C'),
('0005433397379', 19391, 10, '3D'),
('0005433397499', 19391, 42, '14E'),
('0005435068584', 13178, 67, '20F'),
('0005434756005', 10703, 78, '18A'),
('0005434214019', 28708, 24, '6D'),
('0005435039663', 5427, 68, '14C'),
('0005435554113', 14868, 5, '2F'),
('0005434411764', 14868, 35, '11C'),
('0005433434621', 26722, 69, '18E'),
('0005433255055', 893, 18, '18B'),
('0005435652926', 21752, 47, '14C'),
('0005433805325', 9333, 113, '35E'),
('0005433805294', 9333, 118, '36D'),
('0005433960183', 24282, 101, '33H'),
('0005433960711', 25922, 25, '12F'),
('0005433985830', 25922, 88, '32H'),
('0005434480055', 16603, 21, '6B'),
('0005435528960', 11234, 38, '11E'),
('0005432291924', 20953, 23, '6C'),
('0005435517869', 20953, 45, '11A'),
('0005432880784', 30017, 52, '11F'),
('0005432706521', 30017, 70, '15D'),
('0005432880776', 30017, 84, '18D'),
('0005434979474', 27545, 24, '23B'),
('0005434302410', 19600, 1, '2B'),
('0005435939861', 3581, 1, '1A'),
('0005435068968', 3581, 37, '11A'),
('0005435068584', 15284, 21, '8A'),
('0005432613852', 3480, 39, '14F'),
('0005435914687', 3480, 111, '26D'),
('0005434878075', 3480, 126, '28K'),
('0005434938113', 3480, 208, '41E'),
('0005433614545', 5053, 141, '26F'),
('0005432383079', 31224, 74, '17A'),
('0005432613852', 15124, 4, '3A'),
('0005433568895', 11865, 64, '14B'),
('0005433568117', 25293, 23, '7B'),
('0005433568124', 25293, 39, '10B'),
('0005432006753', 29247, 23, '9A'),
('0005433397379', 1424, 25, '7E'),
('0005433397499', 1424, 64, '18C'),
('0005433456958', 1424, 71, '19F'),
('0005435893585', 4466, 18, '19D'),
('0005435893564', 4466, 24, '22C'),
('0005433342248', 1089, 2, '1F'),
('0005433342836', 17044, 24, '12B'),
('0005433342893', 17044, 76, '23E'),
('0005434081634', 12813, 18, '5C'),
('0005434026681', 12813, 63, '14A'),
('0005433812866', 30681, 51, '11A'),
('0005435766077', 5514, 16, '3G'),
('0005434264889', 5514, 54, '15E'),
('0005435766081', 5514, 136, '32B'),
('0005435765639', 13464, 1, '1A'),
('0005435462365', 13464, 113, '29A'),
('0005435765482', 13464, 134, '32G'),
('0005432194500', 13464, 152, '36B'),
('0005433285200', 22560, 60, '16A'),
('0005433846019', 13855, 65, '15B'),
('0005434620377', 32982, 13, '18A'),
('0005435785270', 4262, 21, '7F'),
('0005435784924', 27305, 54, '17D'),
('0005432459731', 4742, 77, '22D'),
('0005432459728', 4742, 130, '34G'),
('0005434081634', 30563, 29, '11H'),
('0005432566964', 30563, 105, '28A'),
('0005433342926', 11121, 47, '9F'),
('0005433342972', 11121, 64, '13B'),
('0005433342248', 17137, 7, '2D'),
('0005435554143', 10974, 47, '13A'),
('0005434184651', 11983, 7, '20B'),
('0005434137401', 28557, 15, '4E'),
('0005434503847', 16679, 40, '21D'),
('0005434504050', 22933, 6, '2B'),
('0005435464503', 23585, 11, '22D'),
('0005432382554', 31341, 2, '1C'),
('0005433449619', 31341, 40, '12E'),
('0005434287049', 26841, 32, '21A'),
('0005433868344', 32642, 10, '3D'),
('0005432153923', 7034, 74, '16A'),
('0005434512070', 21376, 39, '20C'),
('0005434907142', 25838, 27, '7E'),
('0005435487634', 19705, 38, '21B'),
('0005432526658', 30631, 71, '18E'),
('0005432526351', 30631, 195, '35A'),
('0005434979474', 23567, 6, '4B'),
('0005434137502', 11916, 32, '9A'),
('0005434606774', 22049, 3, '2B'),
('0005434503847', 22679, 6, '6D'),
('0005432328205', 31123, 48, '17D'),
('0005435487612', 6213, 1, '1D'),
('0005435528960', 20866, 26, '7F'),
('0005433373427', 2448, 2, '1D'),
('0005435706226', 27037, 37, '9E'),
('0005435785270', 27408, 5, '2C'),
('0005435310919', 27014, 68, '17D'),
('0005434319221', 15668, 13, '8C'),
('0005433722128', 7568, 14, '13F'),
('0005433449651', 30314, 27, '8E'),
('0005434344146', 11434, 6, '2C'),
('0005432783131', 15387, 84, '18C'),
('0005433496654', 20323, 16, '5A'),
('0005432783668', 15421, 74, '18C'),
('0005434877246', 10087, 84, '18A'),
('0005433633755', 9318, 53, '14D'),
('0005433614545', 9318, 127, '27E'),
('0005433613444', 25250, 108, '24E'),
('0005433074322', 328, 109, '25C'),
('0005433568124', 11600, 18, '7D'),
('0005433568117', 11600, 76, '19C'),
('0005432051124', 26204, 43, '12G'),
('0005433922452', 24103, 156, '34A'),
('0005433922466', 24103, 162, '35B'),
('0005433233445', 273, 17, '3K'),
('0005433233674', 273, 259, '40G'),
('0005434550512', 9821, 2, '1A'),
('0005434724352', 9821, 189, '31K'),
('0005435884870', 3333, 62, '31C'),
('0005434183561', 8213, 1, '19C'),
('0005432382554', 30158, 5, '2C'),
('0005432909214', 2085, 9, '5A'),
('0005432603862', 31674, 9, '3B'),
('0005432747299', 12035, 24, '8D'),
('0005433524927', 32487, 10, '18A'),
('0005434822179', 9917, 111, '27D'),
('0005434756005', 28626, 47, '11D'),
('0005434550950', 27713, 10, '4C'),
('0005435681728', 24591, 49, '12E'),
('0005435126123', 31875, 25, '11A'),
('0005433397839', 19379, 22, '8F'),
('0005435068968', 15516, 56, '17E'),
('0005434755932', 10715, 82, '18F'),
('0005435039140', 12977, 101, '19B'),
('0005435554143', 14883, 1, '1D'),
('0005434426367', 20212, 33, '10E'),
('0005432051124', 26706, 23, '6E'),
('0005432857965', 3176, 4, '1D'),
('0005435652955', 21759, 65, '15E'),
('0005434151681', 9341, 54, '20H'),
('0005433784642', 26226, 88, '28D'),
('0005435502169', 11206, 25, '7F'),
('0005434979730', 23690, 6, '3A'),
('0005434988607', 27517, 37, '21A'),
('0005433101677', 175, 61, '18D'),
('0005432817108', 8081, 43, '23A'),
('0005434877246', 14559, 2, '1H'),
('0005434426367', 14559, 280, '48F'),
('0005433960183', 25734, 30, '9F'),
('0005433784642', 8445, 45, '21A'),
('0005433613444', 8446, 63, '28A'),
('0005434264825', 8447, 99, '21A'),
('0005434264866', 8447, 156, '31D'),
('0005434639283', 23351, 19, '6B'),
('0005434639275', 23351, 29, '19A'),
('0005432328205', 21067, 32, '9A'),
('0005432817108', 28985, 14, '5A'),
('0005433568229', 25274, 87, '18D'),
('0005433722128', 29208, 7, '3C'),
('0005433397839', 1451, 50, '15E'),
('0005433342926', 17055, 5, '2F'),
('0005433342972', 17055, 54, '18B'),
('0005434067385', 30677, 37, '8E'),
('0005435735133', 5523, 48, '15G'),
('0005432567426', 30555, 102, '24H'),
('0005435696950', 24734, 32, '21B'),
('0005434503928', 16692, 23, '7D'),
('0005434504082', 22892, 28, '19C'),
('0005435078254', 24376, 3, '2A'),
('0005433449651', 31291, 18, '6D'),
('0005433788160', 26474, 13, '5C'),
('0005435310919', 7077, 97, '19F'),
('0005432603862', 21365, 15, '4D'),
('0005432527055', 30596, 11, '3D'),
('0005434066906', 30596, 264, '44E'),
('0005435652588', 24856, 58, '14D'),
('0005434137853', 11949, 23, '6D'),
('0005435696950', 16308, 39, '22A'),
('0005435383119', 7891, 15, '18D'),
('0005435132784', 33117, 10, '5D'),
('0005434503928', 22673, 45, '17D'),
('0005435652588', 21697, 8, '2F'),
('0005433985498', 25661, 22, '10C'),
('0005433985457', 25661, 29, '14A'),
('0005434151681', 26305, 15, '8A'),
('0005432328219', 31109, 52, '17E'),
('0005435502169', 20872, 23, '8E'),
('0005432628734', 28103, 4, '1D'),
('0005435784995', 13769, 2, '1B'),
('0005434407187', 20273, 79, '20D'),
('0005433524927', 18543, 26, '8D'),
('0005434925488', 20316, 17, '5C'),
('0005433496660', 20316, 36, '10A'),
('0005432783244', 12213, 24, '8D'),
('0005433633580', 25256, 83, '17D'),
('0005433074395', 332, 26, '8F'),
('0005433568229', 11612, 25, '8C'),
('0005433057602', 434, 17, '5A'),
('0005434550950', 9838, 208, '36D'),
('0005435212463', 7741, 101, '22D'),
('0005433805042', 8235, 14, '9D'),
('0005433633580', 8235, 53, '22D'),
('0005433722128', 30207, 18, '6D'),
('0005432359684', 21012, 91, '19D'),
('0005432359888', 21012, 109, '22F'),
('0005434822518', 9927, 236, '46E'),
('0005435082713', 25985, 4, '18A'),
('0005434755932', 28598, 70, '15F'),
('0005434550840', 27725, 48, '15F'),
('0005435125953', 31883, 26, '11A'),
('0005433397532', 19371, 66, '20E'),
('0005434229179', 5461, 34, '7E'),
('0005434229180', 5461, 74, '14C'),
('0005435039018', 12958, 112, '21A'),
('0005434411764', 20219, 53, '19C'),
('0005433805042', 26246, 85, '31A'),
('0005433985498', 24237, 20, '11A'),
('0005433985457', 24237, 31, '14E'),
('0005433960155', 24237, 88, '32A'),
('0005435142490', 21914, 4, '1D'),
('0005433194831', 3037, 56, '18A'),
('0005435126123', 14570, 37, '13C'),
('0005434938005', 14570, 117, '26H'),
('0005435797355', 29294, 7, '6C'),
('0005435082713', 24507, 4, '4A'),
('0005434229179', 8462, 2, '1C'),
('0005434229180', 8462, 144, '29B'),
('0005432382669', 21074, 67, '15D'),
('0005432328219', 21074, 92, '20D'),
('0005434026681', 30833, 18, '13A'),
('0005432430833', 30833, 20, '14A'),
('0005433397532', 1418, 10, '4C'),
('0005435893610', 4509, 2, '1A'),
('0005434183561', 4509, 18, '7D'),
('0005432390012', 18259, 62, '20D'),
('0005434066906', 12824, 39, '9F'),
('0005432433642', 30653, 58, '12A'),
('0005434264866', 5504, 54, '16D'),
('0005434264825', 5504, 77, '20F'),
('0005435462096', 5504, 133, '32H'),
('0005433846270', 13883, 37, '9F'),
('0005433846367', 13883, 95, '20E'),
('0005435937343', 4308, 3, '2C'),
('0005435126123', 10995, 71, '19A'),
('0005434906790', 25597, 80, '18E'),
('0005434137502', 28545, 34, '8E'),
('0005435078217', 24325, 8, '3C'),
('0005434988607', 23603, 4, '2B'),
('0005433868250', 32618, 32, '19B'),
('0005433868250', 14518, 12, '4A'),
('0005434299381', 26883, 10, '4B'),
('0005434906790', 15019, 67, '16D'),
('0005432607556', 22480, 5, '3B'),
('0005434925488', 14938, 35, '18A'),
('0005435487612', 19695, 13, '4C'),
('0005434067189', 30582, 183, '31D'),
('0005434137638', 11934, 71, '17E'),
('0005433538803', 25022, 5, '6B'),
('0005432639040', 25058, 7, '3C'),
('0005432328390', 31152, 15, '5F'),
('0005433194831', 4815, 6, '9C'),
('0005435937343', 27431, 2, '1B'),
('0005432783244', 15344, 70, '17D'),
('0005434925635', 20416, 2, '1C'),
('0005433496665', 20416, 42, '13A'),
('0005432783407', 12165, 20, '5F'),
('0005434877691', 10064, 2, '1A'),
('0005434877141', 10064, 40, '10E'),
('0005434877681', 10064, 75, '17F'),
('0005433680406', 29162, 59, '15F'),
('0005433614279', 25208, 53, '15D'),
('0005432947972', 335, 140, '31C'),
('0005432984893', 2332, 44, '12G'),
('0005433434467', 2332, 91, '19G'),
('0005434374328', 20132, 30, '8C'),
('0005433922761', 24130, 77, '18H'),
('0005434550840', 9853, 39, '13A'),
('0005435142490', 9853, 275, '44A'),
('0005435319531', 5341, 282, '43E'),
('0005435424202', 5341, 318, '48F'),
('0005433194831', 30186, 31, '9A'),
('0005432838715', 28934, 56, '16E'),
('0005435100102', 31821, 5, '18C'),
('0005435681875', 24590, 23, '7F'),
('0005435105949', 31859, 15, '6F'),
('0005435125918', 31859, 29, '12C'),
('0005433397611', 19413, 4, '2C'),
('0005433397696', 19413, 15, '5D'),
('0005435068691', 13168, 64, '18D'),
('0005435039259', 13002, 18, '5A'),
('0005435068691', 15323, 47, '13F'),
('0005433101720', 207, 16, '8C'),
('0005433101827', 207, 52, '16B'),
('0005432919751', 207, 61, '18D'),
('0005434877141', 14556, 25, '12E'),
('0005435125953', 14556, 72, '19G'),
('0005434877681', 14556, 107, '23J'),
('0005434877691', 14556, 185, '35G'),
('0005435626016', 14556, 239, '44G'),
('0005433404757', 2878, 22, '14F'),
('0005433960155', 25798, 53, '16C'),
('0005433614279', 8486, 5, '4F'),
('0005432328390', 21079, 31, '9A'),
('0005433568586', 25310, 51, '12C'),
('0005433568562', 25310, 55, '13C'),
('0005433812865', 14457, 16, '9C'),
('0005435340120', 5364, 32, '13D'),
('0005433715765', 29204, 55, '15C'),
('0005433397696', 1466, 31, '8E'),
('0005433397611', 1466, 70, '19F'),
('0005434067189', 12806, 75, '14E'),
('0005435765602', 13458, 102, '24G'),
('0005435282323', 5558, 41, '9D'),
('0005435332275', 7822, 15, '6C'),
('0005435784995', 27326, 41, '15C'),
('0005435508256', 11127, 2, '1C'),
('0005435125953', 10949, 10, '4D'),
('0005435626016', 10949, 62, '17F'),
('0005434411764', 14716, 24, '7C'),
('0005433788160', 20679, 41, '22C'),
('0005434906907', 25623, 37, '9A'),
('0005432620953', 28087, 16, '19A'),
('0005434137853', 28540, 37, '9F'),
('0005432382669', 31323, 57, '14F'),
('0005434287031', 26821, 46, '23B'),
('0005433868344', 32575, 32, '18D'),
('0005433868089', 32575, 39, '20C'),
('0005433868344', 14482, 27, '7C'),
('0005433868089', 14482, 40, '20D'),
('0005434407187', 26907, 97, '19A'),
('0005434906907', 14988, 13, '4F'),
('0005434925635', 14948, 5, '4C'),
('0005432527153', 30632, 115, '24F'),
('0005434067203', 30632, 136, '27C'),
('0005432526870', 30632, 235, '40B'),
('0005432428910', 30632, 260, '43C'),
('0005435652738', 24850, 81, '19F'),
('0005434137874', 11959, 12, '4A'),
('0005435852548', 4032, 14, '18D'),
('0005435132772', 33072, 5, '3C'),
('0005435652738', 21698, 34, '9A'),
('0005433985640', 25684, 7, '5C'),
('0005435297026', 6180, 60, '20F'),
('0005432873263', 1174, 52, '17F'),
('0005432675023', 17464, 38, '14D'),
('0005432692783', 17464, 43, '15F'),
('0005434625895', 32910, 1, '5F'),
('0005434407190', 20303, 68, '16E'),
('0005434319332', 15696, 32, '17E'),
('0005432692783', 30290, 50, '18A'),
('0005433192954', 1401, 25, '8E'),
('0005434586479', 18537, 22, '9F'),
('0005435824284', 18010, 31, '13D'),
('0005435242690', 5628, 8, '2F'),
('0005432783407', 15382, 37, '9D'),
('0005432848231', 28875, 5, '2A'),
('0005433074602', 339, 79, '17F'),
('0005433568586', 11593, 30, '9B'),
('0005433568562', 11593, 97, '22E'),
('0005435981888', 26208, 97, '21B'),
('0005434374373', 20126, 8, '3D'),
('0005434374155', 20126, 12, '4D'),
('0005433922624', 24126, 80, '20A'),
('0005433922467', 24126, 131, '31E'),
('0005434724848', 9877, 67, '17E'),
('0005434724515', 9877, 77, '18K'),
('0005434724847', 9877, 229, '39B'),
('0005435725573', 7734, 180, '32E'),
('0005432382669', 30133, 5, '2A'),
('0005433524962', 32460, 23, '21D'),
('0005434822307', 9888, 123, '28F'),
('0005435149853', 9888, 173, '35H'),
('0005434600609', 18573, 8, '3F'),
('0005435681957', 24594, 48, '12A'),
('0005435039198', 12955, 18, '5D'),
('0005433434467', 26508, 18, '5D'),
('0005435981888', 26679, 28, '7A'),
('0005432583922', 31524, 20, '18A'),
('0005435135644', 33039, 7, '22D'),
('0005433985640', 24235, 34, '17D'),
('0005435149853', 21942, 9, '3C'),
('0005435319531', 11215, 20, '7D'),
('0005435545712', 11215, 30, '10F'),
('0005432692783', 3053, 4, '4E'),
('0005434979520', 27571, 31, '22D'),
('0005435125918', 14583, 45, '15D'),
('0005432383079', 21083, 69, '16A'),
('0005432947972', 11871, 98, '20C'),
('0005434095182', 11677, 1, '1A'),
('0005433342043', 1049, 75, '23G'),
('0005435508256', 17043, 120, '37A'),
('0005434067203', 12810, 97, '19C'),
('0005433812865', 30660, 82, '16E'),
('0005435462218', 5546, 50, '15D'),
('0005435462149', 5546, 79, '20H'),
('0005435766002', 13500, 75, '19A'),
('0005435725573', 13500, 103, '24D'),
('0005433846378', 13862, 36, '8E'),
('0005433342043', 17095, 88, '17C'),
('0005432919751', 9062, 1, '1C'),
('0005435125918', 10957, 1, '1A'),
('0005435517823', 11378, 12, '11D'),
('0005434137638', 28535, 48, '12C'),
('0005434610192', 23107, 13, '5A'),
('0005434503980', 16722, 38, '22D'),
('0005432526650', 30590, 33, '13A'),
('0005432527440', 30590, 71, '19C'),
('0005434979520', 23540, 10, '6A'),
('0005433511909', 16173, 7, '5C'),
('0005435160268', 29551, 1, '1A'),
('0005434503980', 22665, 15, '9D'),
('0005433367555', 1640, 26, '7C'),
('0005435627115', 23816, 2, '4B'),
('0005435545712', 20883, 27, '8E'),
('0005433156691', 1118, 20, '22B'),
('0005434435096', 17293, 15, '19A'),
('0005434964139', 18234, 68, '32H'),
('0005435785123', 13797, 33, '19D'),
('0005435785107', 13797, 41, '21D'),
('0005433449832', 30281, 17, '7A'),
('0005432720836', 30280, 42, '16F'),
('0005433524962', 18523, 43, '13D'),
('0005432783590', 12157, 73, '17E'),
('0005435242690', 15427, 10, '4A'),
('0005434877736', 10075, 95, '18C'),
('0005435660058', 24680, 9, '5D'),
('0005433151334', 1514, 66, '15F'),
('0005434374192', 20101, 88, '21A'),
('0005434023605', 12643, 50, '16B'),
('0005433036165', 2134, 28, '9A'),
('0005433922550', 24119, 118, '27B'),
('0005434724448', 9847, 286, '44J'),
('0005435424643', 5328, 92, '19K'),
('0005435517823', 22006, 10, '7E'),
('0005435176971', 6383, 29, '8A'),
('0005434461628', 17713, 12, '5C'),
('0005432604117', 31669, 4, '2A'),
('0005432604102', 31669, 18, '7D'),
('0005435627115', 12093, 42, '11A'),
('0005433524971', 32489, 7, '4A'),
('0005435299747', 5244, 24, '11C'),
('0005435372866', 5244, 257, '47H'),
('0005435149954', 9890, 87, '22H'),
('0005434822978', 9890, 192, '40D'),
('0005435326620', 6077, 43, '17A'),
('0005435126221', 31876, 2, '4C'),
('0005434756042', 10683, 39, '10D'),
('0005434171000', 9377, 69, '23G'),
('0005435149954', 21941, 17, '6A'),
('0005432706670', 29990, 58, '13C'),
('0005434979548', 27528, 3, '2A'),
('0005433101797', 2, 93, '29F'),
('0005434877736', 14550, 187, '40A'),
('0005432607556', 14550, 227, '45C'),
('0005432645885', 25113, 44, '14F'),
('0005432382780', 21091, 67, '15D'),
('0005433642211', 27587, 13, '7E'),
('0005432607556', 31545, 8, '4B'),
('0005432428910', 7423, 39, '12E'),
('0005433342622', 1079, 42, '15E'),
('0005433341864', 1079, 83, '24G'),
('0005434514945', 19192, 1, '5A'),
('0005433285200', 1857, 19, '5D'),
('0005433846297', 13835, 50, '14D'),
('0005434620454', 32969, 15, '6A'),
('0005433341864', 17115, 11, '3C'),
('0005433342622', 17115, 36, '8A'),
('0005435540852', 11384, 14, '5D'),
('0005435540853', 11384, 41, '14E'),
('0005434137874', 28530, 39, '10A'),
('0005435078223', 24367, 16, '18D'),
('0005432383079', 31319, 3, '1D'),
('0005433449832', 31319, 25, '10A'),
('0005434407190', 26922, 3, '1C'),
('0005432604102', 21369, 20, '18B'),
('0005432604117', 21369, 32, '22A'),
('0005435999119', 15841, 28, '19B'),
('0005433285200', 23025, 23, '13B'),
('0005432527497', 30615, 23, '11E'),
('0005434979548', 23536, 21, '7D'),
('0005434137618', 11948, 37, '9D'),
('0005434513566', 19094, 16, '20A'),
('0005435132836', 33078, 8, '7A'),
('0005433985636', 25649, 14, '5F'),
('0005435999119', 19541, 9, '4E'),
('0005432628792', 28149, 2, '2B'),
('0005432675076', 17485, 20, '10A'),
('0005435785066', 13766, 45, '22A'),
('0005433524971', 18502, 15, '5C'),
('0005434514945', 18502, 26, '8A'),
('0005432783590', 15356, 38, '9A'),
('0005434461628', 28865, 7, '6A'),
('0005434251906', 9264, 3, '1D'),
('0005433577779', 25245, 104, '22D'),
('0005433434568', 2373, 37, '11G'),
('0005433434514', 2373, 112, '23D'),
('0005433434524', 2373, 136, '28F'),
('0005433753863', 26178, 1, '1A'),
('0005434374570', 20119, 19, '6F'),
('0005433057763', 433, 6, '2B'),
('0005433922520', 24113, 28, '9B'),
('0005433234049', 298, 12, '2K'),
('0005434725020', 9831, 81, '18H'),
('0005434725090', 9831, 310, '46D'),
('0005435424394', 5360, 264, '40D'),
('0005435613251', 10882, 281, '44J'),
('0005432383079', 30137, 23, '7C'),
('0005435540853', 22026, 44, '12E'),
('0005435540852', 22026, 70, '19D'),
('0005435252623', 7379, 74, '18D'),
('0005434448292', 17708, 30, '22A'),
('0005434823239', 9926, 100, '21H'),
('0005434823123', 9926, 211, '39B'),
('0005434756042', 28601, 12, '4A'),
('0005433202208', 2006, 20, '5D'),
('0005434756151', 10720, 24, '6D'),
('0005433367555', 21750, 32, '8E'),
('0005433985636', 24241, 76, '31B'),
('0005434480248', 16570, 7, '2D'),
('0005435502223', 11199, 77, '18A'),
('0005434979666', 27526, 1, '1A'),
('0005433101808', 17, 8, '3F'),
('0005434513566', 8140, 6, '6D'),
('0005435126221', 14547, 152, '33D'),
('0005434325616', 15601, 5, '5B'),
('0005435933421', 4428, 24, '21A'),
('0005435229371', 6843, 32, '7F'),
('0005433568895', 25284, 82, '18D'),
('0005433568829', 25284, 87, '19A'),
('0005435266126', 7438, 6, '2F'),
('0005432390057', 18264, 49, '14D'),
('0005435785107', 27310, 3, '1F'),
('0005435785123', 27310, 18, '6A'),
('0005432459731', 30550, 92, '28E'),
('0005432459728', 30550, 114, '33E'),
('0005435126221', 11018, 3, '1F'),
('0005434906877', 25575, 45, '11C'),
('0005434503895', 16687, 7, '3A'),
('0005434504050', 16687, 40, '21A'),
('0005432382780', 31296, 42, '13D'),
('0005435299747', 10768, 6, '4A'),
('0005434287088', 26834, 4, '2B'),
('0005434906877', 14971, 68, '16D'),
('0005434979666', 23524, 25, '20A'),
('0005434137934', 11930, 36, '10C'),
('0005434137731', 11930, 68, '17C'),
('0005434137911', 11930, 69, '17D'),
('0005435938867', 4411, 10, '11E'),
('0005434503895', 22684, 28, '12F'),
('0005434504050', 22684, 43, '17C'),
('0005433168354', 1624, 18, '19D'),
('0005435502223', 20879, 33, '9C'),
('0005435785155', 13802, 29, '18B'),
('0005433449823', 30278, 16, '7A'),
('0005434925672', 20310, 63, '17D'),
('0005432783233', 12171, 37, '11D'),
('0005432783503', 12171, 54, '15D'),
('0005434878075', 10103, 61, '14E'),
('0005435947183', 4245, 20, '18D'),
('0005433568895', 11607, 53, '13A'),
('0005433568829', 11607, 62, '15A'),
('0005433434621', 2330, 77, '17A'),
('0005434374545', 20109, 27, '8D'),
('0005433057742', 474, 109, '28A'),
('0005434023283', 12673, 15, '5F'),
('0005433922778', 24137, 118, '32E'),
('0005433234020', 247, 194, '34E'),
('0005432459731', 3269, 20, '5F'),
('0005432459728', 3269, 50, '11D'),
('0005433805325', 8164, 39, '17F'),
('0005432382780', 30257, 7, '3D'),
('0005435176994', 6410, 55, '12F'),
('0005435372888', 5275, 36, '13C'),
('0005435372987', 5275, 167, '34D'),
('0005434822622', 9907, 19, '5G'),
('0005434823155', 9907, 31, '12G'),
('0005434822425', 9907, 237, '43A'),
('0005434756151', 28634, 26, '7D'),
('0005433397884', 19427, 31, '11C'),
('0005435039444', 12975, 96, '18D'),
('0005433434568', 26537, 15, '4E'),
('0005433434524', 26537, 34, '8F'),
('0005433434514', 26537, 45, '11D'),
('0005433805325', 26240, 127, '38H'),
('0005432880716', 2987, 8, '3A'),
('0005432880784', 2987, 56, '17D'),
('0005433101940', 36, 58, '18B'),
('0005434878075', 14571, 93, '25H'),
('0005433420358', 635, 15, '7D'),
('0005434265015', 8552, 91, '19E'),
('0005433202208', 23365, 5, '2A'),
('0005432382990', 21102, 7, '2D'),
('0005434448292', 28965, 57, '15E'),
('0005433568669', 25306, 76, '16E'),
('0005433397884', 1453, 55, '16C'),
('0005433342453', 1086, 94, '30G'),
('0005435735133', 13497, 131, '29H'),
('0005435766077', 13497, 166, '35H'),
('0005435846230', 4118, 9, '4E'),
('0005435282383', 5549, 17, '5A'),
('0005435785066', 27331, 57, '16C'),
('0005433342453', 17099, 30, '7A'),
('0005435443275', 7143, 22, '12A'),
('0005434906883', 25586, 18, '5A'),
('0005434907142', 25586, 44, '10E'),
('0005434906974', 25586, 46, '11A'),
('0005435697182', 24714, 29, '21D'),
('0005434137618', 28537, 73, '16C'),
('0005435464503', 6612, 7, '4A'),
('0005433449823', 31318, 46, '17F'),
('0005434512102', 21392, 13, '4B'),
('0005434906974', 15000, 29, '7E'),
('0005434906883', 15000, 51, '13A'),
('0005434907142', 15000, 82, '20D'),
('0005434925672', 14913, 4, '5D'),
('0005435103892', 32077, 31, '16D'),
('0005432527407', 30633, 177, '33H'),
('0005434067385', 30633, 187, '35B'),
('0005435697182', 16280, 14, '4C'),
('0005432865969', 2233, 17, '5F'),
('0005432865988', 2233, 55, '17E'),
('0005435103892', 22670, 10, '4E'),
('0005433367810', 1651, 52, '14D'),
('0005433985732', 25681, 9, '5C'),
('0005435487746', 6184, 62, '23C'),
('0005434407505', 20292, 59, '14E'),
('0005434344146', 29761, 28, '7D'),
('0005434344119', 29761, 40, '20D'),
('0005433415558', 1281, 9, '7A'),
('0005432783233', 15379, 24, '6D'),
('0005432783503', 15379, 85, '20F'),
('0005434877840', 10068, 19, '5F'),
('0005434877835', 10068, 113, '21D'),
('0005433614381', 25248, 59, '15D'),
('0005433568669', 11596, 111, '24E'),
('0005433753804', 26158, 94, '20H'),
('0005433151329', 1483, 26, '7F'),
('0005433151350', 1483, 58, '14C'),
('0005433234095', 276, 6, '1H'),
('0005435424648', 5355, 28, '5K'),
('0005435885163', 3256, 49, '26A'),
('0005433805294', 8275, 23, '12B'),
('0005432925019', 1735, 57, '19F'),
('0005432841005', 28898, 40, '11C'),
('0005433525002', 32466, 18, '21C'),
('0005435373148', 5299, 57, '16H'),
('0005435735133', 5299, 102, '24F'),
('0005435178989', 5299, 130, '28E'),
('0005435372995', 5299, 253, '46A'),
('0005434551097', 27783, 27, '9D'),
('0005433434621', 26553, 51, '13A'),
('0005433805294', 26220, 80, '28B'),
('0005433985732', 24233, 67, '22F'),
('0005433872472', 32551, 3, '7C'),
('0005435545681', 11208, 31, '9C'),
('0005432880776', 2888, 57, '14A'),
('0005434979649', 27530, 7, '2D'),
('0005434979730', 27530, 25, '7C'),
('0005433102009', 52, 85, '27D'),
('0005434877835', 14590, 170, '32B'),
('0005432799353', 14590, 189, '34K'),
('0005434877840', 14590, 224, '41E'),
('0005434938113', 14590, 256, '45E'),
('0005433614381', 8566, 55, '30B'),
('0005434639283', 12603, 10, '3B'),
('0005434639275', 12603, 49, '23B'),
('0005432383039', 21110, 17, '4F'),
('0005433568863', 25307, 75, '16A'),
('0005434095211', 11624, 16, '12C'),
('0005434095213', 11624, 23, '14F'),
('0005433456958', 19271, 54, '17E'),
('0005434954595', 28317, 8, '5A'),
('0005434067385', 12811, 2, '1C'),
('0005435462234', 5509, 15, '3F'),
('0005434265015', 5509, 78, '20G'),
('0005435785155', 27300, 51, '15E'),
('0005432459611', 30537, 11, '3C'),
('0005433507140', 20442, 22, '9F'),
('0005435517869', 11399, 13, '5F'),
('0005434137911', 28542, 6, '2F'),
('0005434137934', 28542, 64, '16A'),
('0005434137731', 28542, 84, '20E'),
('0005432382990', 31320, 10, '4F'),
('0005432799353', 12101, 28, '20D'),
('0005435652889', 24820, 18, '5C'),
('0005435652926', 24820, 40, '10D'),
('0005434979649', 23546, 24, '18C'),
('0005434979730', 23546, 36, '22C'),
('0005435652889', 21687, 3, '1D'),
('0005435652926', 21687, 9, '3C'),
('0005433985779', 25666, 54, '20A'),
('0005434309712', 19574, 53, '23A'),
('0005435545681', 20852, 25, '7F'),
('0005434625912', 32921, 7, '11E'),
('0005433123751', 5720, 3, '3D'),
('0005433123751', 30300, 64, '20A'),
('0005433525002', 18518, 7, '4C'),
('0005433415567', 1296, 7, '5C'),
('0005434251943', 9235, 7, '3C'),
('0005434251863', 9235, 22, '19D'),
('0005433614365', 25261, 72, '16B'),
('0005433568863', 11572, 45, '11C'),
('0005432985021', 2322, 194, '37A'),
('0005433533292', 32447, 7, '8B'),
('0005433922978', 24110, 34, '12A'),
('0005433923054', 24110, 78, '19E'),
('0005433923101', 24110, 83, '19H'),
('0005434551097', 9860, 202, '34J'),
('0005435319529', 5332, 2, '1A'),
('0005432841005', 5332, 23, '5A'),
('0005434344146', 10915, 8, '2G'),
('0005434344119', 10915, 133, '26C'),
('0005435613383', 10915, 195, '33G'),
('0005435612964', 10915, 252, '40F'),
('0005432459611', 3251, 2, '1D'),
('0005433507140', 8231, 56, '15B'),
('0005432382990', 30115, 37, '12E'),
('0005435517869', 22017, 9, '4E'),
('0005435176933', 6359, 106, '21B'),
('0005432890979', 381, 70, '19E'),
('0005434823227', 9882, 268, '50D'),
('0005434639275', 23273, 27, '7D'),
('0005434639283', 23273, 45, '22B'),
('0005434229267', 5453, 31, '7D'),
('0005435039663', 13001, 73, '14C'),
('0005433367810', 21735, 5, '2A'),
('0005433985779', 24286, 63, '27B'),
('0005433123751', 3032, 7, '2F'),
('0005433614365', 8581, 51, '25D'),
('0005434229267', 8582, 4, '2A'),
('0005433342388', 1063, 26, '11A'),
('0005435766081', 13466, 116, '31D'),
('0005432567393', 30568, 58, '17F'),
('0005433342388', 17113, 13, '4A'),
('0005435178989', 10161, 9, '6B'),
('0005432862277', 2515, 8, '5B'),
('0005435697217', 24723, 29, '21D'),
('0005432383039', 31292, 58, '19E'),
('0005434407505', 26887, 27, '6B'),
('0005432613852', 31729, 4, '3A'),
('0005432609711', 31729, 17, '18D'),
('0005435487746', 19708, 35, '21B'),
('0005434067050', 30626, 309, '47G'),
('0005435697217', 16306, 18, '6A'),
('0005432609711', 22069, 7, '2D'),
('0005432613852', 22069, 39, '22B'),
('0005433367799', 1688, 2, '1C'),
('0005433985830', 25653, 5, '2D'),
('0005434925610', 20390, 45, '10F'),
('0005433680454', 29177, 73, '17F'),
('0005433754025', 26184, 176, '35B'),
('0005432383039', 30129, 41, '13C'),
('0005433293231', 377, 21, '6C'),
('0005432890976', 377, 37, '9E'),
('0005435858518', 4323, 15, '10F'),
('0005433985830', 24245, 48, '22B'),
('0005433960711', 24245, 56, '24D'),
('0005435319529', 11229, 53, '15F'),
('0005434988683', 27561, 21, '7A'),
('0005434979651', 27561, 33, '21A'),
('0005435626078', 14537, 219, '45A'),
('0005433719118', 29233, 20, '8E'),
('0005433342836', 1097, 128, '35G'),
('0005433342972', 1097, 138, '38D'),
('0005434067050', 12802, 68, '13D'),
('0005435462365', 5528, 10, '2H'),
('0005433533292', 13487, 57, '17D'),
('0005433342836', 17129, 4, '1D'),
('0005433342972', 17129, 101, '19B'),
('0005435626078', 11015, 81, '19F'),
('0005434925610', 14929, 13, '14D'),
('0005434979651', 23557, 4, '2C'),
('0005435785270', 13757, 24, '7B'),
('0005432720859', 30318, 20, '9D'),
('0005432783668', 12205, 12, '6F'),
('0005434877872', 10113, 62, '13B'),
('0005434023552', 12676, 84, '23F'),
('0005433922887', 24100, 11, '4B'),
('0005433719118', 5351, 123, '24F'),
('0005435372953', 5262, 233, '40B'),
('0005435682000', 24575, 16, '4E'),
('0005433367799', 21765, 75, '18C'),
('0005433784804', 26265, 138, '38F'),
('0005434877872', 14566, 284, '51E'),
('0005434947993', 16320, 10, '5B'),
('0005433960711', 25712, 2, '1D'),
('0005433784804', 8625, 27, '11A'),
('0005434504082', 16697, 37, '20A'),
('0005434988683', 23615, 1, '1C'),
('0005434504082', 22664, 49, '17A'),
('0005432783668', 15336, 20, '5E'),
('0005433614545', 25222, 26, '8D'),
('0005433633755', 25222, 77, '18E'),
('0005433633724', 25222, 103, '24A'),
('0005433633755', 8181, 38, '16C'),
('0005433633724', 8181, 44, '17F'),
('0005433293231', 12298, 3, '3A'),
('0005435068968', 13142, 53, '19F'),
('0005435068968', 15294, 27, '9F'),
('0005433614545', 8636, 12, '5F'),
('0005435785270', 27275, 1, '1D'),
('0005432527682', 30604, 30, '11E'),
('0005432527737', 30604, 128, '26G'),
('0005435042850', 12984, 10, '3D'),
('0005433342926', 1040, 63, '21E'),
('0005433342926', 17100, 59, '13C'),
('0005435652955', 24871, 56, '14D'),
('0005435652955', 21696, 34, '9E'),
('0005435042850', 5353, 145, '27C'),
('0005433342893', 1094, 95, '30E'),
('0005433342893', 17133, 10, '3C'),
('0005435212364', 30625, 34, '27H'),
('0005434406647', 26958, 60, '18C'),
('0005433415381', 17980, 2, '5C'),
('0005435850755', 28883, 6, '19A'),
('0005434876565', 14602, 26, '7D'),
('0005432966483', 29150, 13, '8F'),
('0005433434207', 26185, 42, '29E'),
('0005435681398', 6733, 49, '20A'),
('0005435006607', 5474, 20, '6B'),
('0005435038667', 5474, 96, '23E'),
('0005434228982', 12973, 16, '18D'),
('0005432059469', 20234, 3, '2C'),
('0005433434207', 26680, 2, '2A'),
('0005432857856', 31520, 4, '4C'),
('0005433784327', 9336, 17, '13A'),
('0005432269445', 923, 7, '4A'),
('0005432261112', 1, 38, '14F'),
('0005432901293', 8076, 1, '1C'),
('0005434876565', 3490, 26, '11D'),
('0005435125666', 3490, 72, '20A'),
('0005435625871', 3490, 150, '32C'),
('0005432059469', 14551, 7, '12C'),
('0005435216554', 31773, 3, '6A'),
('0005435217678', 31773, 5, '22A'),
('0005433784327', 5204, 160, '30D'),
('0005434228982', 5220, 43, '21F'),
('0005435006607', 8630, 18, '8C'),
('0005433815301', 8630, 65, '25F'),
('0005432901293', 29001, 13, '10E'),
('0005432947789', 25270, 3, '4D'),
('0005433715076', 7456, 19, '8E'),
('0005434351466', 4490, 2, '2B'),
('0005435893503', 29663, 5, '19C'),
('0005435765120', 5493, 71, '29F'),
('0005434411703', 11042, 6, '18F'),
('0005435125666', 14685, 17, '5D'),
('0005435625871', 14685, 31, '10C'),
('0005433250945', 25591, 4, '4A'),
('0005434136736', 7350, 35, '9D'),
('0005433867761', 4809, 25, '18A'),
('0005432108205', 7072, 65, '16F'),
('0005434406647', 7072, 76, '19A'),
('0005434299148', 7072, 91, '22B'),
('0005433250945', 15025, 23, '13F'),
('0005435487467', 15791, 16, '20C'),
('0005434136736', 28737, 10, '3C'),
('0005435132713', 7908, 10, '22A'),
('0005435103809', 6565, 6, '3C'),
('0005432327964', 3086, 48, '18A'),
('0005435998978', 6201, 25, '19F'),
('0005435487467', 19552, 19, '18E'),
('0005433185984', 20861, 2, '6D'),
('0005435928066', 24440, 6, '19B'),
('0005434406726', 26977, 11, '4A'),
('0005432692563', 7660, 51, '12D'),
('0005434586207', 1393, 34, '12E'),
('0005435824197', 1252, 26, '17A'),
('0005432782942', 5636, 47, '15F'),
('0005434443449', 6314, 39, '10A'),
('0005434876695', 14650, 35, '9A'),
('0005434876731', 14650, 90, '19F'),
('0005433679802', 2803, 53, '19A'),
('0005432005167', 29157, 16, '12A'),
('0005432966506', 29157, 27, '19C'),
('0005432192269', 11605, 20, '10B'),
('0005432947789', 11605, 46, '18E'),
('0005432655345', 2370, 115, '35D'),
('0005433929543', 12658, 26, '19D'),
('0005433921738', 2153, 1, '1A'),
('0005433929543', 2153, 101, '33D'),
('0005432199133', 9841, 84, '36H'),
('0005434244492', 10928, 76, '32B'),
('0005434244496', 10928, 93, '37D'),
('0005435423650', 10928, 103, '40D'),
('0005435423651', 10928, 110, '42C'),
('0005435540648', 1715, 27, '10C'),
('0005432838528', 7371, 46, '15F'),
('0005434458473', 7371, 58, '18F'),
('0005434458473', 29125, 21, '19A'),
('0005432890702', 12064, 4, '2D'),
('0005432890694', 12064, 22, '16C'),
('0005432121096', 5278, 157, '43J'),
('0005435661884', 9883, 56, '30F'),
('0005434828653', 24572, 27, '17A'),
('0005435125666', 11533, 17, '9C'),
('0005435925061', 13149, 5, '8D'),
('0005434213752', 10689, 25, '10C'),
('0005434213765', 10689, 34, '14D'),
('0005435038696', 5456, 47, '12B'),
('0005434411703', 14856, 7, '4D'),
('0005433762972', 9379, 36, '19B'),
('0005433784360', 9379, 61, '27A'),
('0005432692563', 29980, 31, '8E'),
('0005435925061', 15276, 10, '8C'),
('0005432019832', 7947, 20, '6F'),
('0005433101241', 7947, 60, '16B'),
('0005433101285', 7947, 127, '29B'),
('0005435625899', 3475, 81, '22K'),
('0005434876695', 3475, 82, '23B'),
('0005434876731', 3475, 181, '39C'),
('0005434244492', 5142, 4, '7F'),
('0005434244496', 5142, 32, '29A'),
('0005433784360', 5141, 112, '22B'),
('0005432034498', 8600, 62, '22D'),
('0005433845744', 5568, 6, '3A'),
('0005433815301', 5568, 53, '16A'),
('0005435282077', 13885, 20, '12E'),
('0005432566613', 4693, 9, '2B'),
('0005432213543', 30541, 5, '27H'),
('0005433341559', 11081, 57, '13D'),
('0005433341532', 11081, 90, '19E'),
('0005435625899', 14692, 42, '12E'),
('0005435715181', 7144, 6, '8A'),
('0005435217678', 27074, 7, '10A'),
('0005435216554', 27074, 9, '10E'),
('0005433250989', 25619, 32, '20A'),
('0005434136790', 7295, 7, '2D'),
('0005433266569', 24332, 2, '3B'),
('0005433867761', 32643, 32, '20A'),
('0005434406726', 7054, 68, '17B'),
('0005432603716', 6465, 36, '20C'),
('0005433250989', 15002, 1, '1A'),
('0005433007886', 14193, 22, '12F'),
('0005433367320', 24816, 11, '6A'),
('0005433367318', 24816, 25, '14D'),
('0005434979327', 2019, 28, '21A'),
('0005434136790', 28755, 11, '3F'),
('0005435390134', 29568, 6, '20D'),
('0005434503565', 6528, 11, '6D'),
('0005433367320', 21718, 21, '13C'),
('0005433367318', 21718, 36, '19E'),
('0005434151661', 17837, 8, '13C'),
('0005432287115', 3075, 30, '9D'),
('0005432054259', 31102, 6, '14C'),
('0005435501996', 1548, 56, '17E'),
('0005432692563', 1194, 14, '7B'),
('0005435086719', 4079, 1, '5B'),
('0005432720496', 7705, 26, '7D'),
('0005434443472', 6349, 45, '11D'),
('0005434443471', 6349, 56, '14A'),
('0005432782942', 15400, 32, '12C'),
('0005434876817', 14596, 100, '21F'),
('0005432238840', 358, 5, '4F'),
('0005432238841', 358, 69, '30B'),
('0005433434264', 26195, 74, '35H'),
('0005433035469', 24135, 7, '2F'),
('0005433035470', 24135, 58, '33A'),
('0005432526027', 7723, 18, '5G'),
('0005435611911', 5305, 63, '21J'),
('0005435042825', 10910, 2, '3D'),
('0005435423718', 10910, 53, '27A'),
('0005432727750', 4603, 24, '8C'),
('0005435540672', 1729, 18, '6F'),
('0005435528938', 1729, 35, '12D'),
('0005432838547', 7377, 3, '1F'),
('0005432838548', 7377, 58, '19F'),
('0005432359641', 6363, 40, '16B'),
('0005435176644', 21041, 10, '5A'),
('0005435490178', 21041, 16, '7B'),
('0005432603716', 21469, 2, '1C'),
('0005434602858', 3837, 8, '4D'),
('0005432746972', 382, 11, '5F'),
('0005434821673', 5302, 28, '14D'),
('0005434821597', 5302, 39, '17A'),
('0005434828653', 5302, 154, '43J'),
('0005434213752', 28608, 13, '6A'),
('0005434213765', 28608, 25, '10D'),
('0005434638909', 2010, 24, '20B'),
('0005435326537', 18572, 11, '16C'),
('0005435661884', 6723, 4, '2A'),
('0005435105930', 11538, 16, '8E'),
('0005433397307', 13558, 8, '4C'),
('0005434213795', 10710, 32, '15C'),
('0005435038771', 5431, 9, '3F'),
('0005435042825', 5431, 19, '5F'),
('0005435902430', 20205, 11, '11E'),
('0005433434264', 26681, 27, '15F'),
('0005432583647', 3190, 27, '22A'),
('0005432261217', 54, 8, '5F'),
('0005434937851', 3512, 25, '12K'),
('0005435125730', 3512, 59, '19D'),
('0005434876817', 3512, 142, '34F'),
('0005435902430', 14543, 8, '23F'),
('0005435957475', 666, 11, '19D'),
('0005434247110', 16087, 1, '1A'),
('0005433613551', 5035, 169, '31E'),
('0005432054259', 21084, 4, '14D'),
('0005432327964', 31230, 56, '13A'),
('0005432947856', 25328, 22, '10D'),
('0005432947886', 25328, 41, '20F'),
('0005433397307', 19260, 41, '17A'),
('0005434443449', 20576, 7, '4B'),
('0005433341532', 17031, 64, '27D'),
('0005433341559', 17031, 90, '34F'),
('0005435765284', 5507, 82, '31A'),
('0005434831076', 13451, 73, '35H'),
('0005433007886', 22565, 23, '7F'),
('0005433845783', 5596, 23, '9C'),
('0005434620275', 7815, 7, '5A'),
('0005435332172', 32978, 4, '6D'),
('0005432566671', 4705, 62, '17H'),
('0005432566680', 4705, 156, '36G'),
('0005432566662', 4705, 164, '38G'),
('0005432919558', 20475, 1, '1F'),
('0005432919561', 20475, 14, '9F'),
('0005435125730', 14726, 28, '10D'),
('0005435540648', 22230, 22, '11D'),
('0005434906501', 2261, 13, '5E'),
('0005434136903', 7309, 35, '8E'),
('0005435299708', 29722, 15, '20D'),
('0005432264436', 2431, 7, '3D'),
('0005433867843', 4782, 32, '21A'),
('0005434512028', 6483, 35, '19D'),
('0005433007932', 14152, 29, '14C'),
('0005435998978', 19680, 9, '5A'),
('0005435103809', 23007, 9, '16F'),
('0005432159790', 30595, 23, '20D'),
('0005435212592', 30595, 36, '26B'),
('0005435949734', 6594, 6, '6D'),
('0005433111474', 19830, 2, '3A'),
('0005434136903', 28769, 43, '10F'),
('0005433511835', 800, 5, '18C'),
('0005432609672', 3980, 7, '5A'),
('0005433985270', 4159, 25, '10E'),
('0005432655345', 26329, 4, '2C'),
('0005435999005', 6196, 16, '13E'),
('0005432291897', 1563, 54, '15C'),
('0005434406877', 26959, 2, '1C'),
('0005434406868', 26959, 34, '11D'),
('0005433123649', 15679, 17, '18D'),
('0005433123649', 7599, 1, '1A'),
('0005433524881', 1357, 4, '2A'),
('0005432783035', 5634, 15, '5F'),
('0005432783008', 5634, 28, '10C'),
('0005434463899', 4364, 3, '2A'),
('0005435850785', 28859, 6, '6B'),
('0005434443484', 6244, 3, '2A'),
('0005433496536', 6244, 18, '6F'),
('0005433496525', 6244, 22, '8A'),
('0005433496530', 6244, 24, '8F'),
('0005435242473', 12168, 16, '12C'),
('0005434876869', 14624, 26, '7B'),
('0005434876879', 14624, 71, '16C'),
('0005432966564', 29142, 15, '11D'),
('0005433613551', 9290, 121, '29C'),
('0005435947044', 26598, 11, '24E'),
('0005432947886', 11603, 19, '8C'),
('0005432947856', 11603, 51, '20B'),
('0005435981654', 2342, 16, '5H'),
('0005435981689', 2342, 93, '30A'),
('0005433753417', 2342, 106, '33D'),
('0005433753439', 2342, 132, '39F'),
('0005432984624', 26206, 74, '36D'),
('0005434374015', 1486, 4, '1F'),
('0005434374026', 1486, 51, '18B'),
('0005432267800', 1486, 58, '20A'),
('0005432423782', 536, 38, '22E'),
('0005434022712', 465, 27, '14H'),
('0005433057311', 12677, 33, '27H'),
('0005433921939', 2142, 81, '27A'),
('0005433035553', 24117, 24, '15F'),
('0005434028259', 24117, 38, '24G'),
('0005434723721', 251, 31, '14A'),
('0005434723718', 251, 132, '35D'),
('0005432526081', 7763, 200, '43E'),
('0005434343707', 5352, 136, '35B'),
('0005435490178', 5352, 156, '37J'),
('0005435612096', 5352, 202, '47F'),
('0005432181402', 3264, 43, '12D'),
('0005432181399', 3264, 89, '25B'),
('0005435884534', 8226, 37, '11C'),
('0005435990523', 8786, 1, '1A'),
('0005434149564', 21014, 38, '20B'),
('0005435221501', 31665, 1, '2B'),
('0005432746993', 387, 36, '14D'),
('0005432219939', 387, 50, '19A'),
('0005435149837', 5286, 61, '23C'),
('0005434821766', 5286, 62, '23J'),
('0005434831076', 5286, 96, '31J'),
('0005435299708', 9929, 86, '46A'),
('0005434755846', 9563, 40, '17D'),
('0005434213795', 28612, 12, '5A'),
('0005435681541', 6750, 15, '6E'),
('0005435125730', 11543, 24, '10C'),
('0005434213841', 10735, 34, '13F'),
('0005435006682', 5435, 18, '5D'),
('0005434151661', 26229, 5, '16B'),
('0005433289752', 21949, 5, '4D'),
('0005435501996', 20921, 41, '13F'),
('0005434979327', 23689, 38, '22C'),
('0005432261261', 21, 35, '15D'),
('0005432919558', 8122, 42, '12E'),
('0005432919561', 8122, 61, '17B'),
('0005434426199', 3473, 45, '16F'),
('0005432188562', 3473, 73, '20G'),
('0005434876869', 3473, 114, '27G'),
('0005434876879', 3473, 240, '50E'),
('0005434325488', 3636, 14, '22D'),
('0005435229314', 25108, 1, '1A'),
('0005433960063', 6963, 14, '5F'),
('0005432104869', 4957, 55, '12D'),
('0005434149564', 4959, 2, '1D'),
('0005435006682', 8540, 68, '26D'),
('0005434638909', 23348, 16, '7B'),
('0005432287115', 31254, 77, '17A'),
('0005434654253', 5384, 3, '1D'),
('0005434443471', 20575, 3, '2C'),
('0005434443472', 20575, 7, '5C'),
('0005432159790', 12798, 9, '14E'),
('0005435765296', 5505, 9, '4B'),
('0005435765314', 5505, 41, '20D'),
('0005434602858', 19147, 2, '1B'),
('0005433007932', 22589, 11, '4A'),
('0005433845865', 5556, 44, '14C'),
('0005433845882', 5556, 66, '19E'),
('0005434993886', 4300, 19, '8C'),
('0005433341765', 11115, 58, '13C'),
('0005433341734', 11115, 72, '16B'),
('0005435540672', 22222, 25, '11A'),
('0005435528938', 22222, 51, '20E'),
('0005434503565', 22878, 19, '7A'),
('0005433129216', 29714, 2, '2A'),
('0005435302135', 29714, 9, '7D'),
('0005434286965', 2402, 16, '18C'),
('0005433867843', 32656, 35, '21D'),
('0005434406868', 7031, 37, '9F'),
('0005434406877', 7031, 79, '18F'),
('0005435221501', 21339, 5, '22C'),
('0005434906501', 25821, 54, '19C'),
('0005433007985', 14196, 5, '2F'),
('0005435487530', 15799, 12, '5D'),
('0005435852538', 23863, 6, '20D'),
('0005435212670', 30594, 40, '29A'),
('0005433538759', 6773, 11, '21A'),
('0005433534469', 6773, 13, '23B'),
('0005435652483', 1669, 48, '19E'),
('0005433985320', 4161, 2, '1D'),
('0005433985332', 4161, 39, '15D'),
('0005432328096', 3091, 11, '5C'),
('0005432328111', 3091, 54, '18C'),
('0005435487530', 19546, 3, '2D'),
('0005434565744', 1552, 2, '1F'),
('0005432058328', 20280, 22, '14C'),
('0005434343707', 11458, 44, '23B'),
('0005435242473', 15368, 31, '18D'),
('0005435850755', 4355, 5, '2D'),
('0005434925381', 6260, 9, '3C'),
('0005435242511', 12167, 21, '16A'),
('0005432783035', 15403, 22, '8F'),
('0005432783008', 15403, 33, '13C'),
('0005435787326', 26597, 23, '35D'),
('0005433074334', 11598, 30, '13D'),
('0005432655385', 2361, 68, '21B'),
('0005432984660', 26197, 42, '22B'),
('0005434022784', 475, 27, '14D'),
('0005434028259', 475, 51, '22A'),
('0005434022842', 475, 95, '38F'),
('0005433922011', 2157, 12, '3G'),
('0005433035611', 24142, 53, '30E'),
('0005434550513', 255, 115, '32B'),
('0005434723922', 255, 141, '36D'),
('0005434723902', 255, 145, '37D'),
('0005434550527', 255, 180, '43B'),
('0005433129216', 9834, 50, '26A'),
('0005433233375', 9834, 75, '35B'),
('0005433289752', 9834, 104, '41J'),
('0005434066588', 7719, 146, '33J'),
('0005432526255', 7719, 171, '37H'),
('0005435612147', 5309, 121, '31B'),
('0005435612155', 5309, 195, '44K'),
('0005433506934', 3282, 88, '23D'),
('0005433633371', 3282, 99, '26C'),
('0005432459200', 8184, 31, '11C'),
('0005432459175', 8184, 73, '22C'),
('0005435540726', 1750, 3, '1D'),
('0005434458538', 7388, 61, '20D'),
('0005432359741', 6365, 31, '10B'),
('0005432052707', 21002, 18, '7D'),
('0005434458538', 29127, 21, '19C'),
('0005434463899', 29127, 24, '21C'),
('0005433524881', 18985, 13, '20D'),
('0005434821841', 5274, 3, '2A'),
('0005434821894', 5274, 10, '11A'),
('0005434821877', 5274, 107, '33J'),
('0005434821849', 5274, 109, '34B'),
('0005435372401', 9936, 28, '20J'),
('0005435302135', 9936, 77, '37D'),
('0005434213841', 28609, 16, '6F'),
('0005434755846', 28670, 8, '5D'),
('0005432125349', 5462, 25, '7B'),
('0005432188562', 14862, 7, '4F'),
('0005434426199', 14862, 36, '19F'),
('0005435981654', 26545, 1, '1C'),
('0005435981689', 26545, 43, '18C'),
('0005433763008', 9356, 7, '3A'),
('0005435929606', 33050, 1, '3B'),
('0005433960063', 25927, 54, '22E'),
('0005433985270', 25927, 89, '35D'),
('0005435149837', 10340, 4, '4A'),
('0005432291897', 20962, 51, '15C'),
('0005432706427', 2971, 13, '9A'),
('0005433123649', 30069, 55, '15E'),
('0005432751482', 8069, 66, '17E'),
('0005435125817', 3495, 50, '16K'),
('0005432188565', 3495, 107, '26C'),
('0005434426207', 3495, 164, '36C'),
('0005434937883', 3495, 207, '43H'),
('0005435797293', 2844, 2, '2C'),
('0005435797280', 2844, 13, '19D'),
('0005433960118', 6940, 34, '12A'),
('0005433613718', 5074, 88, '17E'),
('0005433534469', 8515, 31, '12D'),
('0005432423782', 13281, 36, '16D'),
('0005434443484', 20558, 15, '22A'),
('0005433341734', 17067, 12, '4A'),
('0005433341765', 17067, 32, '14H'),
('0005435765403', 5531, 78, '30B'),
('0005433007985', 22607, 60, '16C'),
('0005433845933', 5573, 57, '19A'),
('0005435332198', 32983, 2, '3C'),
('0005432566835', 4703, 67, '18G'),
('0005433341834', 11117, 80, '18C'),
('0005433506934', 9079, 14, '16D'),
('0005435125817', 14748, 7, '2F'),
('0005434906602', 2287, 27, '10A'),
('0005434137083', 7308, 5, '2A'),
('0005434137085', 7308, 86, '19D'),
('0005433266603', 24365, 4, '4A'),
('0005433109892', 26856, 2, '1D'),
('0005435999005', 19715, 14, '21D'),
('0005432659681', 6030, 37, '20D'),
('0005434137085', 28743, 11, '3D'),
('0005434137083', 28743, 46, '11A'),
('0005435696991', 3679, 34, '22D'),
('0005432328146', 3125, 46, '15E'),
('0005434406982', 26976, 18, '5F'),
('0005432692701', 7647, 12, '4A'),
('0005433415465', 18000, 11, '9E'),
('0005435242511', 15360, 14, '7D'),
('0005435850804', 28843, 4, '4C'),
('0005434443518', 6281, 16, '4F'),
('0005434925419', 6281, 56, '13D'),
('0005434925409', 6281, 61, '15A'),
('0005434877042', 14631, 2, '1F'),
('0005434877068', 14631, 6, '2D'),
('0005434877098', 14631, 13, '3F'),
('0005434877076', 14631, 90, '19D'),
('0005432966626', 29158, 26, '15C'),
('0005433577641', 9284, 11, '4D'),
('0005433633371', 9284, 74, '19D'),
('0005433613718', 9284, 77, '20B'),
('0005432238860', 340, 3, '3A'),
('0005433568331', 340, 74, '30A'),
('0005434022871', 443, 35, '16D'),
('0005433057311', 443, 85, '34G'),
('0005433057410', 12674, 49, '31F'),
('0005433922162', 2152, 81, '27B'),
('0005432277642', 278, 18, '11C'),
('0005434723932', 278, 27, '13C'),
('0005434550578', 278, 43, '17D'),
('0005434550582', 278, 108, '29J'),
('0005434723960', 278, 225, '50D'),
('0005433233408', 9873, 46, '24D'),
('0005433113507', 9873, 70, '29K'),
('0005434066662', 7727, 1, '1A'),
('0005435423650', 5345, 7, '2G'),
('0005435423986', 10892, 137, '44F'),
('0005432181452', 3299, 59, '19E'),
('0005432459246', 8166, 91, '22B'),
('0005435884646', 8166, 96, '23A'),
('0005432382706', 4661, 9, '3F'),
('0005435252472', 28904, 5, '4A'),
('0005433468231', 2091, 17, '7D'),
('0005435176739', 20981, 8, '3D'),
('0005434149581', 20981, 54, '23F'),
('0005432747086', 399, 37, '14C'),
('0005432751482', 399, 43, '17A'),
('0005435149868', 5260, 140, '39H'),
('0005435372459', 9935, 121, '49A'),
('0005435326579', 18591, 2, '4C'),
('0005434550527', 10609, 39, '11F'),
('0005434550513', 10609, 55, '16E'),
('0005435125817', 11510, 41, '17C'),
('0005434213946', 10696, 30, '14E'),
('0005435038936', 5425, 53, '14A'),
('0005434426207', 14890, 21, '12C'),
('0005432188565', 14890, 25, '15A'),
('0005435902480', 20198, 5, '4E'),
('0005435652483', 21729, 20, '7F'),
('0005433784493', 9332, 61, '25E'),
('0005433784360', 26256, 14, '16B'),
('0005433985320', 25948, 21, '13A'),
('0005433985332', 25948, 36, '17A'),
('0005433960118', 25948, 91, '35B'),
('0005434480025', 940, 4, '2C'),
('0005432706440', 2957, 9, '6E'),
('0005432692701', 29960, 63, '17A'),
('0005433113507', 19604, 2, '5C'),
('0005432659681', 18145, 7, '4B'),
('0005432753261', 7942, 76, '19D'),
('0005432901398', 7938, 19, '30A'),
('0005432613809', 3518, 19, '4K'),
('0005434877098', 3518, 108, '25G'),
('0005434877042', 3518, 133, '30J'),
('0005434877076', 3518, 244, '49G'),
('0005434877068', 3518, 249, '50K'),
('0005435902480', 14540, 11, '12D'),
('0005433960176', 6909, 41, '14C'),
('0005433784493', 5197, 39, '9E'),
('0005434149581', 5202, 41, '20E'),
('0005434264827', 5202, 62, '28B'),
('0005433784360', 8492, 17, '28A'),
('0005432328096', 31274, 87, '19C'),
('0005432328111', 31274, 91, '20C'),
('0005432901398', 28973, 27, '15A'),
('0005432613809', 15040, 7, '6A'),
('0005432947987', 25326, 7, '4F'),
('0005433715334', 7451, 39, '14B'),
('0005433715347', 7451, 68, '23A'),
('0005433715076', 29256, 2, '2C'),
('0005433341834', 17034, 59, '22E'),
('0005434066588', 30651, 47, '10D'),
('0005434264827', 13463, 30, '15H'),
('0005433845974', 5583, 2, '1D'),
('0005435787326', 4303, 37, '14D'),
('0005432459200', 4737, 14, '4A'),
('0005432566856', 4737, 16, '4B'),
('0005432566894', 4737, 77, '20G'),
('0005434081614', 4737, 88, '23A'),
('0005432459175', 4737, 97, '24A'),
('0005435540726', 22250, 21, '10C'),
('0005434906658', 2310, 30, '11E'),
('0005434906647', 2310, 59, '19C'),
('0005434137159', 7323, 51, '13C'),
('0005434137131', 7323, 74, '19C'),
('0005434988605', 6617, 7, '7C'),
('0005432382706', 30458, 26, '9A'),
('0005433650450', 7155, 2, '1F'),
('0005433650457', 7155, 3, '2A'),
('0005435911358', 12492, 4, '6C'),
('0005434406982', 7057, 28, '9C'),
('0005435293114', 26936, 24, '14B'),
('0005432058328', 26936, 29, '15E'),
('0005434906602', 25836, 47, '16C'),
('0005434925381', 20551, 17, '11F'),
('0005435212802', 30580, 73, '31H'),
('0005435949745', 6596, 2, '5A'),
('0005434137131', 28733, 28, '9E'),
('0005434137159', 28733, 58, '16E'),
('0005432638982', 2255, 11, '8A'),
('0005433811616', 24296, 11, '23D'),
('0005435652535', 1642, 33, '15C'),
('0005432659681', 26281, 5, '5E'),
('0005432655385', 26281, 6, '6D'),
('0005433438809', 3080, 46, '16C'),
('0005435502078', 1566, 36, '12A'),
('0005432628690', 7216, 2, '1D'),
('0005432674970', 1166, 4, '2D'),
('0005432692701', 1166, 26, '12E'),
('0005433261460', 18249, 5, '3F'),
('0005435787326', 27429, 28, '19B'),
('0005433123707', 15704, 4, '7C'),
('0005433123707', 7699, 2, '3C'),
('0005433722148', 30400, 26, '16F'),
('0005433415381', 1295, 4, '2A'),
('0005434925444', 6330, 18, '5A'),
('0005434877193', 14639, 24, '6F'),
('0005432005181', 29151, 48, '19D'),
('0005433074371', 11592, 45, '17B'),
('0005432947987', 11592, 52, '19B'),
('0005433074392', 11592, 54, '19E'),
('0005433074390', 11592, 68, '25B'),
('0005433753608', 2331, 43, '15A'),
('0005433151023', 20161, 19, '7D'),
('0005434022966', 451, 1, '1A'),
('0005434022976', 451, 23, '13B'),
('0005434022933', 451, 99, '37B'),
('0005434724089', 266, 43, '15E'),
('0005434724101', 266, 78, '21F'),
('0005434724125', 266, 115, '28C'),
('0005434724084', 266, 119, '28H'),
('0005433233523', 9845, 115, '41G'),
('0005433233477', 9845, 126, '44C'),
('0005435424015', 10926, 82, '33F'),
('0005433506969', 3320, 17, '6A'),
('0005433804986', 3320, 33, '10E'),
('0005433804989', 3320, 55, '15D'),
('0005433722148', 4625, 35, '11A'),
('0005432382764', 4625, 37, '11D'),
('0005435529031', 1769, 31, '11E'),
('0005434458581', 7382, 23, '7D'),
('0005432838528', 28895, 27, '13F'),
('0005435723023', 20999, 1, '1A'),
('0005435176764', 20999, 15, '5F'),
('0005434458581', 29075, 1, '1B'),
('0005432753261', 404, 36, '15A'),
('0005432746972', 12072, 34, '18F'),
('0005434822217', 5297, 3, '1G'),
('0005434822147', 5297, 132, '34C'),
('0005434213946', 28591, 28, '12F'),
('0005434550578', 10592, 17, '6C'),
('0005434550582', 10592, 46, '14E'),
('0005435681398', 24615, 22, '12C'),
('0005433397482', 13546, 39, '16A'),
('0005433804989', 9364, 39, '18B'),
('0005433804986', 9364, 56, '25E'),
('0005433960176', 25925, 66, '24G'),
('0005435149868', 10333, 10, '6D'),
('0005434988605', 23686, 37, '22D'),
('0005432019953', 8018, 13, '5D'),
('0005434877193', 3511, 100, '26H'),
('0005435125924', 3511, 110, '28C'),
('0005435797280', 29301, 1, '5D'),
('0005434947925', 5837, 8, '5B'),
('0005433613843', 5177, 139, '27A'),
('0005433815301', 5175, 52, '22B'),
('0005432382706', 31253, 16, '4F'),
('0005432328146', 31253, 58, '13D'),
('0005433568331', 11836, 38, '13F'),
('0005433397482', 19283, 24, '9A'),
('0005434443518', 20563, 7, '4C'),
('0005434081614', 30669, 43, '9A'),
('0005434066662', 30669, 114, '22C'),
('0005435765491', 5517, 105, '37D'),
('0005435462012', 13482, 28, '16D'),
('0005435765120', 13482, 79, '34F'),
('0005433845783', 13863, 37, '15C'),
('0005433815301', 13863, 41, '16F'),
('0005432459246', 4720, 107, '28A'),
('0005432566941', 4720, 124, '31D'),
('0005433506969', 9066, 30, '19D'),
('0005434928267', 11055, 2, '1D'),
('0005435125924', 14705, 65, '20F'),
('0005435443203', 27088, 5, '8F'),
('0005433250989', 2306, 5, '2C'),
('0005435696991', 16468, 4, '2A'),
('0005432382764', 30466, 7, '3F'),
('0005433867995', 4759, 29, '18D'),
('0005434299292', 7029, 81, '18F'),
('0005434299148', 26927, 5, '5D'),
('0005434906658', 25841, 41, '12F'),
('0005434906647', 25841, 59, '18D'),
('0005434925409', 20510, 14, '7D'),
('0005434925419', 20510, 23, '11D'),
('0005432142219', 6004, 6, '4D'),
('0005435212832', 30602, 96, '35F'),
('0005432159807', 30602, 147, '49F'),
('0005434979485', 2062, 5, '2B'),
('0005433511835', 16168, 2, '2B'),
('0005434606793', 3982, 5, '2B'),
('0005433985473', 4179, 26, '9E'),
('0005432287139', 3079, 6, '3D'),
('0005432328256', 3079, 40, '15A'),
('0005435999091', 6209, 34, '16C'),
('0005435508246', 1575, 34, '11D'),
('0005432674975', 1183, 2, '2A'),
('0005432692563', 17512, 8, '13D'),
('0005434435033', 1138, 1, '2C'),
('0005432058341', 20265, 11, '9D'),
('0005434319248', 5684, 4, '3D'),
('0005433449756', 7586, 3, '1F'),
('0005432692563', 30392, 5, '13C'),
('0005432848169', 4361, 24, '23A'),
('0005432782942', 12193, 8, '4E'),
('0005434876817', 10099, 9, '6D'),
('0005434877329', 14640, 87, '18F'),
('0005433680074', 2785, 23, '9A'),
('0005433680082', 2785, 42, '13E'),
('0005432966665', 29193, 9, '5C'),
('0005433613843', 9308, 26, '8E'),
('0005432238872', 326, 16, '10A'),
('0005433568432', 326, 24, '11F'),
('0005435981877', 2362, 3, '1B'),
('0005432300206', 2362, 154, '37G'),
('0005433922332', 2112, 100, '30B'),
('0005433035742', 24143, 32, '16A'),
('0005434724298', 258, 219, '42F'),
('0005434723718', 9846, 58, '22J'),
('0005433233577', 9846, 88, '29E'),
('0005435212364', 7732, 59, '17G'),
('0005434066806', 7732, 126, '28J'),
('0005434066871', 7732, 177, '36F'),
('0005432526613', 7732, 183, '37A'),
('0005435612561', 5316, 5, '2D'),
('0005434343854', 5316, 161, '33E'),
('0005435423718', 5316, 207, '41G'),
('0005435424102', 10911, 76, '28H'),
('0005433805040', 3341, 34, '10B'),
('0005433805009', 3341, 132, '31D'),
('0005432042569', 8210, 43, '13A'),
('0005435884768', 8210, 90, '24A'),
('0005432382793', 4510, 11, '5E'),
('0005432727750', 30261, 4, '14F'),
('0005435540789', 1709, 37, '15D'),
('0005435252510', 28948, 29, '11E'),
('0005432359641', 21039, 63, '20C'),
('0005432747155', 411, 39, '13A'),
('0005435372566', 9906, 88, '34G'),
('0005435386509', 9906, 111, '40B'),
('0005434639068', 1996, 1, '1A'),
('0005435125924', 11508, 11, '5F'),
('0005433397557', 13523, 16, '6F'),
('0005435039070', 5483, 60, '14D'),
('0005434229148', 13003, 51, '18D'),
('0005433811616', 27836, 3, '2A'),
('0005435652535', 21746, 5, '3F'),
('0005433805009', 9381, 29, '15E'),
('0005433805040', 9381, 47, '20A'),
('0005433762972', 26238, 18, '18H'),
('0005434480062', 938, 3, '1C'),
('0005434480057', 938, 12, '4D'),
('0005433872451', 3198, 7, '18A'),
('0005435386509', 21910, 6, '4A'),
('0005435502078', 20913, 34, '10A'),
('0005435319494', 20913, 61, '18E'),
('0005432692563', 3003, 4, '14E'),
('0005433123707', 30013, 55, '15D'),
('0005435068540', 3579, 48, '17F'),
('0005432901293', 153, 33, '30E'),
('0005434877329', 3491, 115, '29D'),
('0005434937851', 14553, 32, '21C'),
('0005434876817', 14553, 93, '45G'),
('0005434325527', 3643, 10, '19C'),
('0005435163179', 4433, 8, '4B'),
('0005435933418', 29507, 9, '23A'),
('0005432645855', 6828, 45, '18C'),
('0005435797323', 2846, 13, '14A'),
('0005433613963', 5016, 16, '4D'),
('0005434229148', 5014, 76, '27D'),
('0005434244492', 8422, 8, '9D'),
('0005432382764', 31248, 53, '12E'),
('0005434654385', 5393, 12, '8A'),
('0005433722148', 7436, 50, '15D'),
('0005433397557', 19278, 59, '19E'),
('0005432159807', 12812, 28, '18A'),
('0005435765584', 5545, 44, '17H'),
('0005435723023', 5545, 89, '31G'),
('0005435765552', 5545, 107, '36D'),
('0005435765314', 13461, 33, '16D'),
('0005433007985', 1852, 24, '20F'),
('0005435282077', 5555, 1, '1C'),
('0005435332172', 7846, 6, '4B'),
('0005435529031', 22225, 36, '16A'),
('0005435798922', 1608, 13, '21D'),
('0005432382793', 30453, 40, '14D'),
('0005433449756', 30453, 42, '15A'),
('0005434663265', 3408, 4, '3D'),
('0005434461627', 3408, 10, '7C'),
('0005433867995', 32680, 38, '22B'),
('0005433250989', 25876, 52, '14F'),
('0005432609672', 22481, 35, '23A'),
('0005433008149', 14208, 11, '6F'),
('0005434925444', 20514, 14, '7D'),
('0005435487613', 15811, 18, '21C'),
('0005435212914', 30606, 16, '12K'),
('0005434136736', 11928, 11, '7C'),
('0005435652662', 1646, 25, '8E'),
('0005435652643', 1646, 38, '11F'),
('0005433985270', 25683, 14, '11D'),
('0005432328294', 3088, 42, '14D'),
('0005432054278', 31136, 5, '4D'),
('0005435487613', 19563, 7, '6C'),
('0005435508262', 1554, 44, '12C'),
('0005432674994', 1212, 48, '20D'),
('0005435928098', 24389, 8, '23A'),
('0005433261466', 18235, 15, '19F'),
('0005434406647', 20282, 26, '8F'),
('0005432058346', 20282, 38, '12E'),
('0005434407178', 26987, 10, '4C'),
('0005434343854', 11481, 5, '2A'),
('0005434461627', 12571, 4, '3A'),
('0005432783325', 5612, 49, '14D'),
('0005432783292', 5612, 60, '17A'),
('0005432782942', 15377, 22, '8A'),
('0005435850785', 4377, 20, '21D'),
('0005433496525', 20426, 22, '13D'),
('0005434877394', 14645, 62, '14C'),
('0005433679802', 29138, 13, '4E'),
('0005433613963', 9311, 6, '2C'),
('0005432571288', 26595, 21, '27A'),
('0005435981914', 2365, 58, '16G'),
('0005433434207', 2365, 63, '18A'),
('0005432984624', 2365, 137, '32D'),
('0005432267835', 1530, 35, '11A'),
('0005433151091', 20111, 54, '18D'),
('0005432056264', 20111, 64, '21E'),
('0005432282798', 518, 6, '3A'),
('0005432424050', 518, 10, '5F'),
('0005434023097', 438, 36, '16H'),
('0005433035820', 24091, 35, '15G'),
('0005433921738', 24091, 113, '37E'),
('0005432277689', 279, 77, '21J'),
('0005434724345', 279, 263, '50H'),
('0005434244492', 5359, 74, '19G'),
('0005435424183', 10930, 28, '14G'),
('0005435319494', 10930, 32, '15G'),
('0005435424195', 10930, 46, '19H'),
('0005435424152', 10930, 51, '20J'),
('0005432181508', 3359, 24, '8C'),
('0005434606793', 22316, 6, '5B'),
('0005432890702', 416, 4, '2A'),
('0005434822450', 5265, 60, '19H'),
('0005435386513', 9914, 21, '13F'),
('0005434821673', 9914, 118, '36K'),
('0005434821597', 9914, 130, '40D'),
('0005435372684', 9914, 160, '45B'),
('0005435681732', 6765, 8, '4C'),
('0005435437748', 24604, 36, '14E'),
('0005435068540', 15474, 25, '10C'),
('0005435981877', 26538, 15, '5C'),
('0005432300206', 26538, 55, '17A'),
('0005432583789', 3186, 32, '23A'),
('0005433985270', 24249, 24, '38G'),
('0005433985473', 25926, 95, '31H'),
('0005432269469', 953, 15, '5D'),
('0005435386513', 21968, 4, '3D'),
('0005435528938', 11179, 26, '16D'),
('0005435508246', 20942, 59, '17F'),
('0005434979485', 23697, 28, '19A'),
('0005433101285', 130, 28, '19C'),
('0005432261489', 129, 63, '24B'),
('0005434426340', 3499, 16, '4C'),
('0005432799193', 3499, 48, '15F'),
('0005434877394', 3499, 253, '50C'),
('0005434937883', 14586, 46, '23J'),
('0005433960353', 6952, 44, '18E'),
('0005432034696', 8385, 113, '30E'),
('0005434639068', 23375, 17, '7B'),
('0005432054278', 21108, 24, '17E'),
('0005432328256', 31227, 19, '5E'),
('0005432287139', 31227, 41, '10C'),
('0005432382793', 31227, 54, '13A'),
('0005432901293', 9589, 62, '18C'),
('0005433568432', 11843, 15, '7E'),
('0005433715509', 7458, 27, '9C'),
('0005434182061', 11665, 6, '5C'),
('0005434351466', 29665, 10, '7B'),
('0005434066806', 30675, 6, '2C'),
('0005434066871', 30675, 53, '11F'),
('0005435765668', 5542, 43, '14H'),
('0005433007886', 1821, 16, '6F'),
('0005433008149', 22618, 38, '10E'),
('0005434993886', 27296, 6, '7E'),
('0005432567064', 4710, 18, '5B'),
('0005432567041', 4710, 62, '18H'),
('0005432566613', 30524, 40, '23D'),
('0005435540789', 22229, 5, '2F'),
('0005433251189', 25611, 48, '18A'),
('0005434137441', 7326, 1, '1A'),
('0005434137380', 7326, 23, '6A'),
('0005434286965', 26847, 23, '20D'),
('0005433867761', 32588, 18, '19C'),
('0005433867761', 14496, 17, '20A'),
('0005434407178', 7064, 104, '23A'),
('0005432058341', 26881, 50, '20B'),
('0005433251189', 14977, 19, '7A'),
('0005433007985', 22835, 16, '19E'),
('0005435999091', 19678, 4, '1D'),
('0005432802451', 1479, 33, '21F'),
('0005435213000', 30598, 95, '24F'),
('0005435212966', 30598, 227, '46K'),
('0005435801670', 2034, 32, '21C'),
('0005433112362', 19802, 2, '5A'),
('0005434137441', 28746, 14, '4C'),
('0005434137380', 28746, 30, '7E'),
('0005432922492', 16131, 10, '7B'),
('0005432639022', 2239, 12, '8C'),
('0005432287149', 3115, 59, '19A'),
('0005435487467', 6187, 33, '15F'),
('0005433185984', 1549, 65, '18D'),
('0005435528938', 20864, 13, '8C'),
('0005435928104', 24422, 9, '22A'),
('0005434407258', 26981, 55, '15C'),
('0005434407261', 26981, 73, '19E'),
('0005435850804', 4359, 6, '2B'),
('0005434925568', 6238, 84, '19C'),
('0005432783325', 15410, 16, '5F'),
('0005432783292', 15410, 67, '20F'),
('0005434876695', 10069, 36, '11B'),
('0005434876731', 10069, 48, '14A'),
('0005433074334', 315, 88, '24A'),
('0005433074484', 11597, 16, '8D'),
('0005433753796', 2350, 144, '33H'),
('0005434374296', 1495, 85, '20D'),
('0005433151125', 20110, 50, '15A'),
('0005433151142', 20110, 63, '17F'),
('0005432424067', 599, 33, '20F'),
('0005434023152', 461, 12, '3H'),
('0005434023185', 461, 46, '18F'),
('0005434023177', 461, 113, '38B'),
('0005434022712', 12665, 48, '21E'),
('0005432231481', 2161, 26, '11E'),
('0005433922506', 2161, 44, '15A'),
('0005433922507', 2161, 143, '37E'),
('0005434724529', 295, 98, '22G'),
('0005432535794', 7744, 224, '40J'),
('0005432535792', 7744, 261, '46A'),
('0005435423651', 5331, 115, '25E'),
('0005432164976', 10881, 160, '37K'),
('0005434244749', 10881, 162, '38B'),
('0005434143707', 3377, 16, '5C'),
('0005435884839', 8248, 93, '25D'),
('0005432727839', 4673, 7, '4A'),
('0005432838548', 28915, 5, '2D'),
('0005432838547', 28915, 56, '20F'),
('0005432359991', 6403, 4, '2A'),
('0005435176644', 6403, 48, '11E'),
('0005433524881', 32465, 5, '3D'),
('0005434822485', 5249, 125, '31D'),
('0005434822548', 5249, 132, '32G'),
('0005432121222', 5249, 140, '33H'),
('0005434821877', 9893, 134, '34C'),
('0005434213841', 9531, 3, '2A'),
('0005434213752', 9531, 28, '10E'),
('0005434756093', 9531, 51, '19A'),
('0005434639099', 2003, 34, '20D'),
('0005435681804', 6763, 25, '7A'),
('0005433397307', 19423, 14, '9D'),
('0005435039209', 5465, 25, '6A'),
('0005435039250', 5465, 40, '9B'),
('0005435038667', 12980, 59, '15E'),
('0005435006682', 12980, 84, '22B'),
('0005435038696', 12980, 87, '23A'),
('0005434426340', 14881, 21, '11C'),
('0005435981914', 26518, 35, '10D'),
('0005433434207', 26518, 62, '19A'),
('0005432583647', 31500, 21, '18A'),
('0005434943271', 903, 5, '7B'),
('0005435652643', 21726, 16, '4F'),
('0005435652662', 21726, 39, '10E'),
('0005434217933', 27383, 6, '19A'),
('0005433960353', 25956, 78, '33D'),
('0005435501996', 11212, 49, '19E'),
('0005435508262', 20951, 66, '18F'),
('0005433101241', 214, 57, '27B'),
('0005433101709', 7960, 19, '6F'),
('0005433101691', 7960, 90, '25D'),
('0005433101723', 7960, 107, '28F'),
('0005435626032', 3485, 82, '20J'),
('0005434937979', 3485, 95, '22K'),
('0005434876731', 14585, 53, '21J'),
('0005434876695', 14585, 54, '21H'),
('0005435625871', 14585, 64, '23G'),
('0005434325488', 15589, 8, '4B'),
('0005434247110', 8833, 5, '3B'),
('0005434244749', 5129, 7, '7F'),
('0005432105157', 5130, 89, '18B'),
('0005435006682', 5132, 71, '24B'),
('0005432382764', 21109, 18, '9C'),
('0005432328294', 31232, 73, '16E'),
('0005432424050', 13365, 7, '3A'),
('0005434143707', 8663, 33, '18F'),
('0005433397307', 1435, 22, '11E'),
('0005433341532', 1066, 2, '1H'),
('0005433341734', 1066, 40, '20B'),
('0005435765716', 5497, 85, '24D'),
('0005432140381', 5497, 89, '24H'),
('0005432535794', 13472, 32, '13G'),
('0005432535792', 13472, 81, '24H'),
('0005433846243', 5576, 76, '19D'),
('0005433845744', 13854, 46, '15D'),
('0005433845974', 13854, 64, '20F'),
('0005432571288', 4746, 75, '20H'),
('0005433342361', 11091, 10, '3C'),
('0005433341532', 17090, 22, '9D'),
('0005433341734', 17090, 40, '14C'),
('0005435380260', 17090, 48, '16A'),
('0005435625871', 11002, 33, '14F'),
('0005435626032', 14675, 65, '19D'),
('0005435540672', 11408, 19, '13C'),
('0005434906897', 2308, 64, '20F'),
('0005434184648', 29867, 7, '4B'),
('0005434137459', 7339, 44, '10C'),
('0005434137446', 7339, 54, '12C'),
('0005434136736', 28529, 53, '19D'),
('0005433109892', 2381, 11, '5B'),
('0005434663306', 3436, 2, '2C'),
('0005432799193', 14796, 10, '3D'),
('0005434407258', 7066, 7, '2F'),
('0005434407261', 7066, 28, '7A'),
('0005434406647', 26921, 15, '5E'),
('0005432058346', 26921, 34, '9F'),
('0005433007886', 22845, 27, '14D'),
('0005432537042', 18078, 33, '19C'),
('0005433111474', 19947, 28, '14D'),
('0005432526081', 30629, 100, '27C'),
('0005435213054', 30629, 213, '45E'),
('0005433367628', 24827, 59, '17F'),
('0005435949762', 6600, 11, '20B'),
('0005434979578', 2059, 21, '7C'),
('0005434137459', 28765, 17, '5C'),
('0005434137446', 28765, 33, '8F'),
('0005435132713', 33065, 22, '21B'),
('0005433367320', 1672, 3, '1D'),
('0005433367628', 21663, 66, '18D'),
('0005432328364', 3094, 43, '14D'),
('0005432328363', 3094, 62, '20A'),
('0005435502173', 1579, 50, '14D'),
('0005435501996', 20900, 58, '20A'),
('0005432628690', 28150, 17, '7C'),
('0005435086778', 4083, 3, '19D'),
('0005435086719', 24398, 3, '5B'),
('0005433123649', 5692, 13, '9C'),
('0005433449756', 30367, 22, '11E'),
('0005433123649', 30366, 8, '4F'),
('0005433524881', 18551, 57, '17F'),
('0005433415465', 1290, 3, '1D'),
('0005435824447', 1290, 7, '4D'),
('0005435824197', 17983, 19, '10B'),
('0005435476711', 15391, 15, '5D'),
('0005433496536', 20422, 39, '14F'),
('0005435242668', 12172, 26, '9D'),
('0005434876565', 10078, 12, '5A'),
('0005434877603', 14597, 47, '11B'),
('0005432966506', 2814, 4, '2A'),
('0005432966483', 2814, 13, '4E'),
('0005432005194', 29169, 69, '19C'),
('0005433577712', 9324, 111, '24B'),
('0005433129216', 307, 55, '14E'),
('0005433568640', 307, 92, '22C'),
('0005433568610', 307, 107, '26A'),
('0005432947856', 307, 124, '29D'),
('0005432300223', 2376, 113, '27B'),
('0005434731141', 26163, 8, '3B'),
('0005435981689', 26163, 105, '24H'),
('0005434374015', 20116, 22, '7C'),
('0005434374026', 20116, 65, '18C'),
('0005433151157', 20116, 70, '20C'),
('0005433922606', 2125, 39, '13G'),
('0005433035469', 2125, 68, '19B'),
('0005433035470', 2125, 167, '37H'),
('0005433035903', 24131, 9, '2G'),
('0005433929543', 24131, 24, '5G'),
('0005434724575', 272, 195, '34D'),
('0005434550835', 272, 225, '39B'),
('0005433233731', 9825, 299, '50G'),
('0005432537042', 7766, 48, '14H'),
('0005432526991', 7766, 76, '19A'),
('0005432527109', 7766, 240, '40F'),
('0005432527100', 7766, 294, '47D'),
('0005435424102', 5319, 15, '4G'),
('0005435612841', 5319, 121, '27C'),
('0005435380260', 10885, 54, '17E'),
('0005435424298', 10885, 74, '20D'),
('0005435612147', 10885, 258, '45F'),
('0005435612096', 10885, 261, '45K'),
('0005432181549', 3398, 55, '14A'),
('0005435540672', 21980, 6, '4E'),
('0005432360005', 6375, 102, '23A'),
('0005434458473', 17738, 36, '22A'),
('0005435299708', 5271, 123, '31H'),
('0005435386528', 9934, 15, '4D'),
('0005434828653', 9934, 23, '11C'),
('0005434831076', 9934, 202, '45E'),
('0005435326537', 6062, 9, '5A'),
('0005434550578', 27761, 13, '4E'),
('0005435217678', 6735, 27, '8D'),
('0005435681541', 24564, 39, '11E'),
('0005435125666', 31871, 8, '5C'),
('0005435125817', 31871, 20, '11A'),
('0005434214187', 10736, 9, '4F'),
('0005434756093', 28680, 15, '5F'),
('0005434213841', 28680, 48, '18C'),
('0005434213752', 28680, 53, '19F'),
('0005435006607', 12988, 58, '15B'),
('0005435042825', 12988, 102, '23F'),
('0005435554156', 20222, 21, '8D'),
('0005432059489', 20222, 44, '16D'),
('0005435981689', 26719, 31, '9A'),
('0005434943287', 871, 6, '4B'),
('0005432665258', 9352, 33, '19G'),
('0005433784327', 26233, 42, '20G'),
('0005433784493', 26233, 69, '30D'),
('0005435386528', 21965, 23, '7C'),
('0005432706585', 2924, 29, '12A'),
('0005433123649', 2924, 57, '19E'),
('0005432706427', 30064, 56, '13E'),
('0005435068718', 3582, 35, '10E'),
('0005435068688', 3582, 47, '14C'),
('0005435068717', 3582, 57, '17C'),
('0005432919561', 67, 37, '15F'),
('0005434877603', 3508, 128, '28F'),
('0005432059489', 14548, 51, '20C'),
('0005434876565', 14548, 73, '23H'),
('0005432645872', 6831, 47, '18F'),
('0005435797376', 2871, 15, '14F'),
('0005433404753', 29338, 23, '20A'),
('0005432665258', 5190, 35, '8F'),
('0005432105216', 5190, 83, '16F'),
('0005435006607', 5139, 20, '7A'),
('0005434264944', 5139, 116, '31F'),
('0005433784493', 8355, 24, '12C'),
('0005433784327', 8355, 37, '20D'),
('0005434264827', 8357, 57, '13A'),
('0005434639099', 23395, 27, '19D'),
('0005432287149', 31255, 28, '7C'),
('0005432424067', 13379, 26, '14F'),
('0005434095174', 8650, 28, '20C'),
('0005434184648', 11639, 2, '2C'),
('0005434182091', 11639, 19, '11F'),
('0005434351605', 4477, 1, '1A'),
('0005433269680', 17059, 16, '5A'),
('0005433342361', 17059, 66, '23F'),
('0005435722037', 5515, 42, '14F'),
('0005435765744', 5515, 78, '22F'),
('0005435765284', 13485, 47, '17B'),
('0005435765491', 13485, 70, '22D'),
('0005434264944', 13485, 118, '35D'),
('0005433007932', 1847, 60, '18C'),
('0005435918620', 27316, 27, '13A'),
('0005432567209', 4714, 144, '36G'),
('0005432566680', 30561, 85, '23D'),
('0005432566835', 30561, 139, '36F'),
('0005435722037', 13624, 1, '2B'),
('0005433342421', 11104, 45, '9C'),
('0005433342420', 11104, 83, '16D'),
('0005433342493', 11104, 98, '19A'),
('0005435540726', 11417, 8, '9A'),
('0005434906948', 2312, 65, '17C'),
('0005433251259', 25595, 35, '10A'),
('0005434097466', 13028, 1, '1A'),
('0005433129216', 12028, 8, '7D'),
('0005434137538', 7348, 55, '13C'),
('0005434610202', 1930, 9, '6D'),
('0005433266569', 2179, 17, '18B'),
('0005432382764', 31321, 7, '5D'),
('0005433449756', 31321, 48, '20E'),
('0005434287122', 2408, 22, '20B'),
('0005434512028', 21361, 6, '3A'),
('0005433251259', 15014, 21, '7F'),
('0005434906897', 25853, 16, '6C'),
('0005433008308', 14187, 26, '13E'),
('0005434925568', 20523, 4, '2F'),
('0005435487467', 19665, 12, '5C'),
('0005433367672', 24825, 11, '4E'),
('0005435949734', 23321, 3, '6A'),
('0005434137131', 11927, 77, '20D'),
('0005434137538', 28757, 1, '1A'),
('0005433534469', 25017, 4, '4D'),
('0005435697180', 3665, 21, '7C'),
('0005435390134', 7505, 16, '22B'),
('0005433367318', 1657, 2, '1C'),
('0005433367672', 21662, 66, '19A'),
('0005432655345', 17836, 11, '7F'),
('0005432665258', 26326, 5, '2A'),
('0005432328111', 31130, 28, '10A'),
('0005432146186', 6230, 16, '6F'),
('0005435931579', 21859, 7, '22B'),
('0005435928066', 4088, 12, '18D'),
('0005435706269', 2445, 27, '10F'),
('0005433373470', 27026, 22, '9F'),
('0005434406868', 20306, 4, '1F'),
('0005434406982', 20306, 23, '6D'),
('0005434406877', 20306, 40, '11F'),
('0005432153895', 26991, 46, '12C'),
('0005434586207', 18519, 61, '18A'),
('0005435305005', 29786, 19, '5C'),
('0005435242668', 15346, 5, '2C'),
('0005434443610', 6300, 28, '7A'),
('0005434925381', 20406, 4, '1F'),
('0005434443449', 20406, 41, '13A'),
('0005434443472', 20406, 45, '14F'),
('0005434876869', 10066, 38, '9D'),
('0005434877193', 10066, 39, '10A'),
('0005434876879', 10066, 92, '21F'),
('0005434877656', 14616, 51, '12B'),
('0005433680282', 2800, 46, '13A'),
('0005432222751', 2800, 68, '18C'),
('0005433613718', 25217, 1, '1C'),
('0005435947044', 4216, 20, '25D'),
('0005432571302', 26593, 6, '4A'),
('0005433074392', 308, 51, '12D'),
('0005433568729', 308, 103, '22B'),
('0005433817446', 9997, 1, '1A'),
('0005433753906', 2358, 53, '14A'),
('0005433753856', 2358, 86, '18H'),
('0005433434515', 26179, 68, '18F'),
('0005432984886', 26179, 155, '35G'),
('0005432984872', 26179, 169, '38B'),
('0005433151023', 1493, 102, '23C'),
('0005432424187', 590, 8, '10D'),
('0005434023268', 480, 73, '22E'),
('0005433929543', 480, 137, '37F'),
('0005434028259', 12688, 32, '14B'),
('0005434028259', 2156, 101, '23F'),
('0005433233477', 302, 135, '26G'),
('0005434731141', 302, 163, '30B'),
('0005434724084', 9836, 23, '5H'),
('0005434723721', 9836, 97, '21C'),
('0005434550578', 9836, 198, '36B'),
('0005435212670', 7720, 198, '35E'),
('0005432535805', 7720, 227, '39J'),
('0005435042825', 5310, 88, '19K'),
('0005435612914', 5310, 210, '36K'),
('0005435613013', 5310, 262, '44D'),
('0005435884646', 3393, 21, '19E'),
('0005435884534', 3393, 38, '31E'),
('0005435884922', 8188, 17, '5F'),
('0005435884929', 8188, 87, '20C'),
('0005432382764', 30220, 10, '8C'),
('0005433516835', 1716, 10, '4F'),
('0005435540726', 21986, 5, '4D'),
('0005434458670', 7385, 24, '8A'),
('0005434458473', 28923, 82, '18D'),
('0005434149564', 6371, 14, '4A'),
('0005435176764', 6371, 32, '7F'),
('0005434149581', 6371, 111, '22B'),
('0005432360071', 6371, 113, '22E'),
('0005432052726', 20995, 53, '11F'),
('0005432359741', 20995, 67, '14C'),
('0005434458538', 17722, 19, '7B'),
('0005434458670', 29124, 32, '21D'),
('0005432890694', 425, 34, '10C'),
('0005434822767', 5242, 16, '5D'),
('0005434821766', 9931, 59, '19D'),
('0005434821894', 9931, 205, '41K'),
('0005435735111', 9931, 227, '46A'),
('0005434213765', 9551, 73, '18A'),
('0005434214187', 28644, 42, '13C'),
('0005434550835', 10616, 26, '7C'),
('0005434828653', 6727, 34, '9A'),
('0005435661884', 24569, 16, '5F'),
('0005435437816', 24569, 62, '18C'),
('0005435105930', 31897, 22, '10D'),
('0005435068688', 15462, 47, '15E'),
('0005435068718', 15462, 53, '17D'),
('0005435068717', 15462, 59, '19E'),
('0005435038936', 12962, 63, '15A'),
('0005434411703', 20232, 40, '16D'),
('0005432300223', 26497, 43, '11F'),
('0005433434515', 26712, 65, '18F'),
('0005433367320', 21772, 59, '15A'),
('0005434151661', 9380, 75, '24A'),
('0005435502173', 20927, 27, '8D'),
('0005432706617', 2897, 36, '12D'),
('0005432706440', 29942, 17, '4F'),
('0005434979578', 23672, 28, '18B'),
('0005434877656', 3477, 117, '26A'),
('0005435126138', 3477, 208, '39H'),
('0005435625899', 14546, 1, '1D'),
('0005435125666', 14546, 24, '11K'),
('0005434877193', 14546, 37, '14H'),
('0005434876869', 14546, 42, '15H'),
('0005434876879', 14546, 93, '27F'),
('0005435125817', 14546, 155, '36G'),
('0005433420346', 15194, 10, '6A'),
('0005435797293', 29313, 19, '18A'),
('0005433960554', 6892, 60, '17E'),
('0005433534469', 5153, 20, '18D'),
('0005433614269', 5152, 106, '21A'),
('0005434264985', 5150, 23, '8C'),
('0005434244496', 8365, 23, '10E'),
('0005433613718', 8366, 61, '27E'),
('0005435286592', 8367, 68, '16E'),
('0005434149564', 8367, 124, '27D'),
('0005434149581', 8367, 128, '28D'),
('0005432382706', 21078, 4, '2A'),
('0005432328111', 21078, 30, '10A'),
('0005432328364', 31236, 44, '10C'),
('0005432328363', 31236, 55, '12E'),
('0005433568640', 11885, 4, '1C'),
('0005433568610', 11885, 51, '12E'),
('0005432947856', 11885, 94, '20E'),
('0005435340165', 12507, 18, '10C'),
('0005433715665', 7469, 81, '22B'),
('0005433715347', 29235, 58, '22E'),
('0005434443449', 17381, 7, '5D'),
('0005434443472', 17381, 10, '19A'),
('0005435893503', 4497, 12, '6B'),
('0005433341559', 1064, 47, '18A'),
('0005433341834', 1064, 105, '35B'),
('0005433342420', 17022, 8, '2H'),
('0005433342493', 17022, 17, '4G'),
('0005433342421', 17022, 59, '21D'),
('0005433269683', 17022, 118, '37H'),
('0005434264827', 5501, 54, '16A'),
('0005434831076', 5501, 131, '32B'),
('0005432535805', 13471, 27, '12B'),
('0005434264985', 13471, 97, '31G'),
('0005435462207', 13471, 103, '33B'),
('0005432194483', 13471, 126, '38A'),
('0005434602858', 18743, 4, '5A'),
('0005433008308', 22596, 74, '19F'),
('0005432081471', 5590, 43, '11F'),
('0005433451607', 4724, 3, '1F'),
('0005432567247', 4724, 82, '23F'),
('0005432566671', 30570, 33, '15A'),
('0005432459200', 30570, 62, '23E'),
('0005432459246', 30570, 84, '31E'),
('0005433341834', 17097, 21, '6B'),
('0005433341559', 17097, 32, '8A'),
('0005432919561', 9077, 19, '9C'),
('0005433506969', 20443, 8, '4A'),
('0005435125666', 10980, 6, '3A'),
('0005435125817', 10980, 17, '6D'),
('0005435625899', 10980, 42, '14D'),
('0005435126138', 14702, 19, '6A'),
('0005435554156', 14702, 54, '15E'),
('0005435715369', 7091, 7, '6F'),
('0005435540648', 11401, 11, '7C'),
('0005434906983', 2263, 30, '7D'),
('0005433451607', 31016, 2, '4A'),
('0005434503565', 16729, 6, '4A'),
('0005435299708', 10772, 7, '20B'),
('0005434287142', 2422, 36, '21D'),
('0005433867843', 32568, 26, '18D'),
('0005433867843', 14489, 16, '5B'),
('0005432153895', 7050, 17, '5B'),
('0005432604106', 6471, 24, '7A'),
('0005434906948', 25863, 40, '10E'),
('0005433007932', 22830, 20, '11C'),
('0005434925381', 14911, 3, '2A'),
('0005435839300', 6021, 16, '9E'),
('0005432658580', 6021, 49, '19E'),
('0005432526255', 30586, 163, '32B'),
('0005432526027', 30586, 236, '41F'),
('0005433367685', 24857, 58, '16A'),
('0005434136790', 11951, 31, '9E'),
('0005434137085', 11951, 47, '13A'),
('0005434137083', 11951, 49, '13D'),
('0005433475674', 4031, 13, '19D'),
('0005435853602', 22054, 10, '22C'),
('0005434503565', 22689, 29, '17E'),
('0005433367685', 21678, 34, '10E'),
('0005433985332', 25678, 18, '8D'),
('0005434151661', 26283, 29, '17E'),
('0005432328460', 3126, 6, '3D'),
('0005432327964', 31128, 8, '4D'),
('0005435517824', 1582, 43, '12E'),
('0005435787326', 13775, 13, '4A'),
('0005434407447', 27004, 6, '2F'),
('0005432692907', 7666, 9, '3C'),
('0005432783535', 5667, 38, '9F'),
('0005434443471', 20317, 49, '14C'),
('0005432783035', 12188, 15, '4D'),
('0005435242720', 12188, 46, '10E'),
('0005434877763', 14642, 31, '8B'),
('0005432966564', 2777, 38, '9E'),
('0005432966626', 2777, 57, '14E'),
('0005432966797', 29170, 8, '2F'),
('0005433614269', 9316, 21, '7F'),
('0005432947886', 312, 148, '31B'),
('0005433074548', 11582, 72, '20C'),
('0005433434264', 2326, 9, '2F'),
('0005435982056', 2326, 22, '5B'),
('0005432984660', 2326, 145, '30B'),
('0005433753439', 26181, 1, '1A'),
('0005432655345', 26181, 144, '30H'),
('0005433151091', 1491, 12, '4C'),
('0005433151157', 1491, 86, '20C'),
('0005432423782', 12867, 16, '13F'),
('0005434022842', 12693, 3, '1H'),
('0005433922792', 2138, 19, '4H'),
('0005433035611', 2138, 150, '35E'),
('0005434724859', 265, 115, '22J'),
('0005434723922', 9869, 233, '37K'),
('0005434723960', 9869, 239, '39B'),
('0005434724101', 9869, 247, '39G'),
('0005432527377', 7737, 60, '15K'),
('0005435212592', 7737, 157, '28E'),
('0005434067187', 7737, 221, '35H'),
('0005432133136', 5333, 97, '20A'),
('0005435613112', 5333, 253, '40C'),
('0005434244496', 5333, 292, '45C'),
('0005435305005', 10924, 133, '27F'),
('0005435424426', 10924, 246, '40D'),
('0005432459246', 3382, 112, '22C'),
('0005432459200', 3382, 156, '29E'),
('0005433805185', 3382, 165, '31B'),
('0005432459621', 8202, 68, '16F'),
('0005433506969', 8202, 141, '31B'),
('0005433805040', 8206, 57, '27E'),
('0005435540648', 21998, 54, '20E'),
('0005434458693', 7362, 31, '8D'),
('0005434458538', 28932, 56, '14D'),
('0005435252606', 28932, 79, '19F'),
('0005432360101', 6398, 22, '6A'),
('0005435490213', 21040, 36, '9A'),
('0005434458693', 29117, 7, '2D'),
('0005432604106', 21455, 33, '21A'),
('0005432603716', 31699, 16, '7B'),
('0005435221051', 31699, 22, '19C'),
('0005432746993', 12082, 4, '1F'),
('0005435661884', 5252, 135, '31F'),
('0005435372943', 9938, 124, '30F'),
('0005435386543', 9938, 152, '34H'),
('0005435149837', 9938, 180, '39F'),
('0005434213795', 9523, 48, '12D'),
('0005435437836', 24571, 70, '16E'),
('0005435126138', 11523, 22, '9A'),
('0005433397792', 13540, 34, '11A'),
('0005434214289', 10700, 3, '1D'),
('0005434213765', 28660, 74, '18F'),
('0005434228982', 5482, 42, '9B'),
('0005435039416', 5482, 102, '20A'),
('0005435038771', 12963, 1, '1A'),
('0005432583893', 3189, 1, '1A'),
('0005432857856', 3189, 16, '5B'),
('0005432858007', 31518, 6, '3A'),
('0005433367318', 21723, 61, '15D'),
('0005433805185', 9389, 135, '39E'),
('0005433805040', 26228, 34, '14F'),
('0005434170975', 26228, 112, '33E'),
('0005434217933', 9480, 7, '6D'),
('0005433960063', 24242, 59, '23D'),
('0005433985332', 24242, 91, '34E'),
('0005433960554', 25954, 88, '32G'),
('0005434480025', 16584, 8, '4B'),
('0005435386543', 21944, 1, '1A'),
('0005435149837', 21944, 12, '4A'),
('0005432692907', 29996, 40, '9D'),
('0005432658580', 18219, 5, '4B'),
('0005432261656', 38, 30, '15A'),
('0005432817319', 38, 64, '25D'),
('0005434175729', 32370, 6, '3B'),
('0005434877763', 3522, 14, '4H'),
('0005435902480', 3522, 93, '23C'),
('0005435902430', 3522, 111, '26G'),
('0005434938039', 3522, 183, '35J'),
('0005435163179', 29527, 2, '1C'),
('0005434947925', 16379, 10, '6A'),
('0005433614309', 5064, 134, '26A'),
('0005433614349', 5064, 160, '30C'),
('0005434228982', 8382, 58, '14A'),
('0005433815362', 8382, 91, '21C'),
('0005433202295', 12609, 29, '19C'),
('0005432327964', 21068, 77, '19C'),
('0005432424187', 13352, 15, '12E'),
('0005432423782', 30763, 34, '18E'),
('0005432817319', 9574, 56, '15F'),
('0005433568729', 11851, 46, '11A'),
('0005433715726', 7460, 43, '13D'),
('0005433715334', 29206, 31, '10C'),
('0005433397792', 19228, 62, '18A'),
('0005434443471', 17360, 8, '7B'),
('0005434443610', 20603, 11, '7D'),
('0005435545696', 1065, 105, '35F'),
('0005435735111', 5499, 77, '19F'),
('0005435765922', 5499, 93, '22E'),
('0005433846382', 5575, 91, '20C'),
('0005433845882', 13831, 6, '2F'),
('0005435332198', 7809, 22, '20A'),
('0005434620275', 32998, 11, '4A'),
('0005435785165', 4267, 7, '3F'),
('0005432146186', 19893, 1, '5A'),
('0005432571302', 4709, 113, '28E'),
('0005434081769', 4709, 127, '31B'),
('0005432566856', 30549, 102, '31H'),
('0005433342698', 11077, 31, '7B'),
('0005435545696', 17140, 45, '10D'),
('0005433506934', 20446, 19, '9F'),
('0005434928267', 14744, 17, '5D'),
('0005434411703', 14744, 33, '8E'),
('0005435443203', 7126, 36, '17D'),
('0005434183568', 29841, 6, '6A'),
('0005435697180', 16490, 14, '6A'),
('0005434137726', 7333, 77, '20A'),
('0005434137131', 28575, 18, '5F'),
('0005432382706', 31298, 20, '9A'),
('0005433650553', 7152, 37, '11C'),
('0005434663337', 3421, 23, '23A'),
('0005434407447', 7042, 16, '5A'),
('0005434406982', 26903, 16, '5D'),
('0005434406868', 26903, 76, '18A'),
('0005434406877', 26903, 89, '20F'),
('0005435221051', 21382, 21, '18A'),
('0005432603716', 21382, 24, '19C'),
('0005434906983', 25839, 15, '4E'),
('0005435839314', 6015, 32, '12F'),
('0005435103809', 32048, 37, '23D'),
('0005433367737', 24875, 78, '20F'),
('0005434979681', 2015, 16, '7A'),
('0005434137726', 28724, 44, '11F'),
('0005433519437', 3989, 12, '5C'),
('0005432639085', 2237, 34, '18E'),
('0005432639087', 2237, 39, '20E'),
('0005434191267', 32796, 3, '1B'),
('0005434503986', 6538, 13, '5F'),
('0005435103809', 22685, 16, '9E'),
('0005435652896', 1681, 37, '10D'),
('0005433367737', 21680, 8, '3D'),
('0005434509118', 1637, 11, '18A'),
('0005432659681', 17864, 21, '14A'),
('0005432658580', 26303, 1, '1A'),
('0005432328294', 31146, 37, '12D'),
('0005435487613', 6211, 39, '16F'),
('0005435487530', 6211, 54, '22D'),
('0005435517846', 1555, 72, '18F'),
('0005435502232', 1555, 73, '19C'),
('0005434565744', 20845, 53, '15C'),
('0005432692907', 1209, 45, '16D'),
('0005432873264', 17468, 48, '14B'),
('0005435706324', 2464, 44, '17A'),
('0005433261528', 18236, 28, '18B'),
('0005433261517', 18236, 56, '30B'),
('0005435785165', 27455, 25, '18A'),
('0005434406726', 20300, 3, '1D'),
('0005435217678', 24979, 11, '22C'),
('0005435242473', 5651, 16, '4F'),
('0005435242720', 15374, 28, '7A'),
('0005432783035', 15374, 39, '9C'),
('0005434443639', 6297, 81, '18E'),
('0005432783008', 12214, 11, '3D'),
('0005432783325', 12214, 47, '11C'),
('0005432783535', 15416, 66, '17E'),
('0005434877068', 10119, 5, '1F'),
('0005434877098', 10119, 25, '6E'),
('0005434877394', 10119, 97, '19A'),
('0005434877827', 14634, 78, '16F'),
('0005434877849', 14634, 85, '18B'),
('0005433680378', 2793, 50, '12A'),
('0005433680074', 29136, 70, '18A'),
('0005433614349', 9280, 78, '18E'),
('0005433614309', 9280, 82, '19D'),
('0005433577746', 9280, 112, '25C'),
('0005433633371', 25242, 57, '16E'),
('0005435787326', 4196, 7, '11F'),
('0005435982125', 2329, 65, '15F'),
('0005435982134', 2329, 107, '22B'),
('0005433754020', 2329, 189, '35D'),
('0005435981654', 26198, 3, '1C'),
('0005433753417', 26198, 183, '36A'),
('0005434374483', 1501, 3, '1D'),
('0005433151258', 20156, 73, '19F'),
('0005434022933', 12680, 99, '24E'),
('0005434022966', 12680, 167, '38E'),
('0005433035553', 2166, 94, '22F'),
('0005433921939', 24122, 5, '1G'),
('0005433036086', 24122, 151, '32A'),
('0005434724938', 259, 49, '14A'),
('0005434724932', 259, 140, '26E'),
('0005433233375', 259, 215, '35F'),
('0005434724958', 259, 226, '36F'),
('0005433233408', 259, 253, '40D'),
('0005434723932', 9820, 295, '46J'),
('0005432527412', 7771, 55, '16D'),
('0005435213000', 7771, 58, '16E'),
('0005432527472', 7771, 143, '29A'),
('0005434067245', 7771, 272, '46E'),
('0005435302135', 5312, 116, '23G'),
('0005435490213', 5312, 197, '33F'),
('0005434573298', 5312, 252, '40A'),
('0005435423986', 5312, 318, '47H'),
('0005433633691', 3367, 25, '6F'),
('0005433506934', 8239, 46, '12E'),
('0005433633371', 8258, 47, '23B'),
('0005432383055', 4599, 53, '16C'),
('0005432382706', 30103, 53, '20C'),
('0005432838899', 7395, 3, '1F'),
('0005435252472', 7395, 25, '7A'),
('0005432838908', 7395, 33, '9A'),
('0005432335990', 6357, 78, '16D'),
('0005434522425', 3840, 9, '3B'),
('0005434602858', 19063, 29, '22C'),
('0005432753261', 12089, 66, '18A'),
('0005435149976', 5301, 38, '14D'),
('0005434823065', 5301, 84, '22A'),
('0005432121276', 5301, 132, '28J'),
('0005435372459', 5301, 216, '40H'),
('0005435386513', 5301, 254, '46J'),
('0005435372401', 5301, 262, '48F'),
('0005434822217', 9925, 119, '26K'),
('0005434214289', 28646, 38, '9C'),
('0005433202295', 23252, 36, '21A'),
('0005434600711', 6053, 10, '5F'),
('0005432136146', 6719, 53, '12E'),
('0005435221501', 6719, 63, '14E'),
('0005433397842', 13563, 3, '1D'),
('0005434214327', 10728, 14, '4C'),
('0005434213795', 28682, 39, '10A'),
('0005435902480', 14851, 5, '2F'),
('0005435902430', 14851, 24, '9E'),
('0005435982056', 26531, 66, '15A'),
('0005433434264', 26531, 93, '20E'),
('0005435981654', 26729, 45, '12D'),
('0005433784785', 9386, 94, '31A'),
('0005434480213', 925, 14, '4C'),
('0005434480062', 16582, 29, '19D'),
('0005435517824', 20943, 68, '17A'),
('0005435068891', 3548, 34, '11D'),
('0005432817332', 126, 9, '4D'),
('0005433101945', 8115, 89, '22D'),
('0005434877827', 3506, 21, '5K'),
('0005434877849', 3506, 69, '19H'),
('0005434877068', 14591, 165, '34B'),
('0005434877394', 14591, 191, '37G'),
('0005434877098', 14591, 207, '41C'),
('0005434325607', 3611, 15, '7C'),
('0005433960063', 25718, 13, '6C'),
('0005433784785', 4989, 122, '24A'),
('0005432335990', 8402, 17, '6A'),
('0005434638909', 12600, 10, '3C'),
('0005433202312', 12600, 26, '7C'),
('0005432328294', 21052, 72, '18A'),
('0005432328460', 31240, 46, '10E'),
('0005432817332', 9602, 3, '1D'),
('0005432947886', 11864, 91, '18E'),
('0005432948328', 25279, 25, '6E'),
('0005434654253', 12549, 30, '16A'),
('0005433715739', 7450, 25, '7E'),
('0005433715781', 7450, 33, '9E'),
('0005434183568', 11650, 4, '3A'),
('0005433397842', 19266, 8, '4C'),
('0005433341765', 1051, 100, '29G'),
('0005433342698', 17050, 103, '31H'),
('0005434081769', 30668, 27, '6C'),
('0005434067187', 30668, 106, '20B'),
('0005433685520', 9042, 5, '3B'),
('0005435765584', 13488, 3, '1F'),
('0005434831131', 13488, 22, '5A'),
('0005435462274', 13488, 134, '31B'),
('0005432751482', 12284, 16, '18D'),
('0005433815362', 5552, 66, '14F'),
('0005435282397', 13847, 25, '7C'),
('0005435785222', 4301, 26, '10F'),
('0005435787326', 27327, 56, '19A'),
('0005432567350', 4751, 63, '16H'),
('0005432186853', 4751, 83, '20D'),
('0005432459621', 4751, 131, '31F'),
('0005434081810', 4751, 156, '35G'),
('0005432567400', 4751, 170, '38E'),
('0005432566662', 30520, 102, '31E'),
('0005433342774', 11098, 98, '19C'),
('0005433342772', 11098, 126, '23F'),
('0005433341765', 17101, 109, '21D'),
('0005435216554', 7108, 26, '12A'),
('0005433250945', 2313, 1, '1A'),
('0005434906501', 25577, 91, '20F'),
('0005434191267', 28026, 5, '13E'),
('0005434136790', 28570, 2, '1C'),
('0005434137083', 28570, 33, '8E'),
('0005434137085', 28570, 48, '11E'),
('0005433266603', 2173, 16, '20C'),
('0005433266681', 24327, 14, '18A'),
('0005435464498', 23645, 5, '2B'),
('0005432383055', 30497, 59, '17E'),
('0005433126831', 29709, 18, '22A'),
('0005433650457', 27635, 27, '7F'),
('0005435911358', 3457, 11, '4C'),
('0005435293114', 7040, 85, '17A'),
('0005434906501', 14972, 53, '13A'),
('0005435998978', 15825, 6, '2B'),
('0005435839350', 6006, 19, '9F'),
('0005434066662', 30592, 316, '51D'),
('0005433367765', 24844, 51, '13D'),
('0005435949745', 23309, 2, '4C'),
('0005434952520', 2638, 1, '1A'),
('0005434136903', 11965, 4, '2A'),
('0005434137159', 11965, 59, '14D'),
('0005435852538', 4033, 2, '2B'),
('0005435697269', 3680, 2, '1B'),
('0005435697255', 3680, 43, '23B'),
('0005434606819', 3942, 13, '19A'),
('0005435132852', 7916, 10, '20C'),
('0005433367765', 21676, 51, '13E'),
('0005433985320', 25648, 48, '16A'),
('0005433985473', 25648, 51, '16F'),
('0005433168362', 21319, 10, '6C'),
('0005432287174', 3072, 6, '3C'),
('0005433438809', 31099, 39, '15C'),
('0005434309696', 6228, 52, '19D'),
('0005435998978', 19578, 46, '17C'),
('0005432873273', 17474, 13, '5C'),
('0005432674975', 17474, 60, '20C'),
('0005435785222', 27439, 20, '6A'),
('0005433123707', 5669, 3, '2F'),
('0005434189162', 16660, 3, '4B'),
('0005432720496', 30331, 26, '8E'),
('0005433123707', 30331, 30, '9F'),
('0005435302135', 11463, 11, '4A'),
('0005432783628', 5643, 88, '19A'),
('0005432783008', 15385, 34, '8E'),
('0005432783325', 15385, 71, '16A'),
('0005434925444', 20389, 3, '1F'),
('0005434443484', 20389, 31, '9A'),
('0005433496530', 20389, 67, '17E'),
('0005435242473', 15418, 19, '5D'),
('0005434877603', 10070, 10, '3C'),
('0005434877963', 14641, 31, '7D'),
('0005435660098', 9253, 24, '22D'),
('0005433680416', 2807, 47, '11E'),
('0005433680426', 2807, 63, '15A'),
('0005432966870', 29149, 59, '15C'),
('0005433633691', 9295, 123, '25E'),
('0005433577757', 9295, 127, '26D'),
('0005433613963', 25234, 37, '10E'),
('0005432751482', 25234, 81, '18F'),
('0005433568898', 321, 5, '2A'),
('0005432947987', 321, 11, '3F'),
('0005432947789', 321, 49, '11E'),
('0005432948328', 11580, 97, '21F'),
('0005435982150', 2349, 62, '15H'),
('0005432984979', 26200, 2, '1F'),
('0005433753608', 26200, 61, '15F'),
('0005433434591', 26200, 156, '32G'),
('0005434374296', 20160, 68, '16E'),
('0005433057410', 476, 90, '27A'),
('0005433057783', 12692, 36, '14E'),
('0005433057771', 12692, 58, '21F'),
('0005433922988', 2130, 104, '27G'),
('0005433922162', 24086, 51, '15D'),
('0005434725149', 282, 138, '25E'),
('0005434551049', 282, 184, '30J'),
('0005434551048', 282, 203, '32K'),
('0005433113507', 282, 207, '33H'),
('0005433181020', 9862, 60, '17K'),
('0005434724089', 9862, 164, '31J'),
('0005433181024', 9862, 212, '37K'),
('0005434724345', 9862, 251, '42J'),
('0005433126831', 9862, 270, '45E'),
('0005433233992', 9862, 299, '50G'),
('0005432535820', 7769, 46, '14G'),
('0005432527604', 7769, 124, '25H'),
('0005435212802', 7769, 216, '37F'),
('0005432150166', 7769, 247, '41J'),
('0005435424015', 5356, 105, '20F'),
('0005435424183', 5356, 332, '49K'),
('0005435612155', 10929, 12, '3C'),
('0005435490178', 10929, 161, '29B'),
('0005435424619', 10929, 248, '40J'),
('0005435042849', 10929, 282, '44K'),
('0005433633728', 3358, 149, '28B'),
('0005433804989', 8255, 24, '11D'),
('0005433804986', 8255, 57, '24D'),
('0005435529196', 1741, 4, '2F'),
('0005435252510', 7372, 10, '3C'),
('0005435490178', 6417, 69, '14E'),
('0005432360005', 21028, 84, '16F'),
('0005435176989', 21028, 100, '19D'),
('0005432747086', 12080, 51, '15C'),
('0005434823163', 5270, 73, '18F'),
('0005434831131', 5270, 111, '26A'),
('0005434823145', 5270, 258, '47K'),
('0005435386509', 5270, 276, '51D'),
('0005434821849', 9889, 25, '12E'),
('0005434822450', 9889, 50, '16H'),
('0005435149868', 9889, 95, '23D'),
('0005434821841', 9889, 189, '35J'),
('0005434822485', 9889, 268, '49E'),
('0005434214327', 28595, 14, '4C'),
('0005434639245', 1976, 34, '20C'),
('0005434638909', 23304, 15, '4D'),
('0005433202312', 23304, 34, '19D'),
('0005435326579', 6065, 33, '13A'),
('0005433181020', 27752, 1, '1A'),
('0005433181024', 27752, 10, '9F'),
('0005434550582', 27751, 70, '20D'),
('0005433459208', 6124, 1, '1A'),
('0005435125730', 31862, 15, '5C'),
('0005433397482', 19405, 46, '16C'),
('0005435068891', 15495, 19, '7F'),
('0005435042849', 5428, 14, '4C'),
('0005434426199', 20225, 33, '11C'),
('0005435982125', 26544, 3, '1D'),
('0005435982134', 26544, 26, '6F'),
('0005433434591', 26717, 27, '8C'),
('0005433685520', 19511, 43, '23B'),
('0005435652896', 21730, 7, '2D'),
('0005433784831', 9388, 33, '14A'),
('0005433763163', 9388, 55, '19A'),
('0005432659681', 26249, 78, '22E'),
('0005433804989', 26249, 108, '29A'),
('0005433804986', 26249, 116, '31B'),
('0005435929606', 4903, 10, '20C'),
('0005433985320', 24288, 16, '9H'),
('0005433960118', 24288, 29, '14D'),
('0005433985473', 24288, 103, '36D'),
('0005433960176', 24288, 106, '37F'),
('0005434480244', 966, 6, '2B'),
('0005435149976', 10345, 6, '2B'),
('0005435386513', 10345, 25, '7A'),
('0005435149868', 21939, 2, '1B'),
('0005434573298', 11191, 45, '14F'),
('0005435502232', 20957, 31, '7F'),
('0005435319555', 20957, 43, '11A'),
('0005435517846', 20957, 78, '19E'),
('0005433123707', 3058, 4, '2D'),
('0005432706675', 3058, 21, '7E'),
('0005432706676', 3058, 64, '20F'),
('0005434979681', 23661, 27, '18C'),
('0005434979327', 27544, 25, '18A'),
('0005435925061', 3529, 53, '16D'),
('0005432919558', 141, 4, '1D'),
('0005432753261', 142, 16, '9B'),
('0005432817374', 142, 28, '12B'),
('0005433102012', 7935, 110, '30C'),
('0005432901556', 7936, 11, '8C'),
('0005434877963', 3496, 54, '17D'),
('0005435126239', 3496, 200, '38H'),
('0005434877603', 14581, 166, '36E'),
('0005432799193', 14581, 195, '41J'),
('0005434426199', 14581, 207, '43C'),
('0005435957475', 15195, 21, '22B'),
('0005435216554', 27262, 9, '19D'),
('0005434467754', 4019, 9, '20D'),
('0005435933418', 4439, 7, '3C'),
('0005435229314', 6830, 72, '19E'),
('0005433960687', 6883, 51, '16A'),
('0005433960682', 6883, 57, '17F'),
('0005433784831', 4962, 25, '6F'),
('0005433614471', 4962, 61, '13C'),
('0005434265072', 4964, 6, '2D'),
('0005434265058', 4964, 74, '20A'),
('0005432659681', 8415, 27, '11D'),
('0005433613963', 8416, 9, '4A'),
('0005434639099', 12620, 23, '7C'),
('0005432383055', 31241, 76, '16E'),
('0005432817374', 9580, 20, '7F'),
('0005432901556', 28990, 70, '18E'),
('0005432948386', 25295, 76, '17C'),
('0005432948361', 25295, 78, '18C'),
('0005433397482', 1442, 62, '18D'),
('0005434443484', 17393, 9, '19B'),
('0005434443639', 20579, 9, '7C'),
('0005433342772', 17062, 27, '12E'),
('0005433342774', 17062, 124, '39F'),
('0005434066662', 12778, 32, '8C'),
('0005432186853', 30649, 62, '13E'),
('0005434081810', 30649, 77, '16C'),
('0005434067245', 30649, 80, '17B'),
('0005435765296', 13491, 5, '1G'),
('0005434265072', 13491, 21, '4H'),
('0005434265058', 13491, 25, '5G'),
('0005432535820', 13491, 121, '29H'),
('0005435765403', 13491, 140, '34A'),
('0005433846538', 5574, 91, '20A'),
('0005433845933', 13875, 37, '9F'),
('0005434620520', 7837, 5, '2A'),
('0005434620516', 7837, 20, '7A'),
('0005435785258', 4298, 23, '8F'),
('0005432567404', 4727, 88, '23E'),
('0005435126239', 14657, 51, '12F'),
('0005435443279', 27051, 15, '9D'),
('0005434907160', 2300, 12, '4A'),
('0005433251383', 25601, 36, '9A'),
('0005434906658', 25601, 74, '17D'),
('0005434087496', 7331, 74, '17D'),
('0005434503986', 22934, 9, '3C'),
('0005434663265', 12482, 18, '5C'),
('0005432799193', 12137, 15, '18A'),
('0005434299499', 7078, 96, '18D'),
('0005434406726', 26939, 105, '22E'),
('0005432604212', 6441, 16, '5B'),
('0005434906658', 14994, 48, '12D'),
('0005433251383', 14994, 78, '19A'),
('0005433250945', 25840, 59, '15C'),
('0005432613809', 31722, 17, '7C'),
('0005434925444', 14932, 14, '10E'),
('0005435487771', 15789, 42, '21D'),
('0005435487530', 19670, 3, '1D'),
('0005435487613', 19670, 15, '6C'),
('0005435213412', 30628, 105, '23F'),
('0005434066588', 30628, 178, '33K'),
('0005435652662', 24859, 35, '10A'),
('0005435652483', 24859, 73, '18E'),
('0005434979327', 23568, 21, '7C'),
('0005432922492', 840, 16, '22B'),
('0005434604891', 3986, 1, '1C'),
('0005432613809', 22075, 16, '4D'),
('0005435383138', 33089, 7, '7C'),
('0005434504073', 6511, 22, '8F'),
('0005435652965', 1656, 50, '12E'),
('0005435652483', 21686, 1, '1C'),
('0005435652662', 21686, 52, '13F'),
('0005432655385', 17872, 35, '17F'),
('0005432638982', 25065, 23, '10C'),
('0005432328146', 31121, 45, '14A'),
('0005432328096', 31121, 50, '15D'),
('0005432328363', 31121, 53, '17A'),
('0005435999221', 6175, 15, '7C'),
('0005435487771', 19571, 36, '16E'),
('0005435517875', 1553, 28, '7E'),
('0005432692701', 17498, 37, '15F'),
('0005432674994', 17498, 48, '19B'),
('0005435928104', 4061, 15, '21C'),
('0005433261460', 1314, 54, '34G'),
('0005435785258', 27402, 26, '7D'),
('0005434311215', 5701, 37, '18A'),
('0005435221501', 24980, 8, '21D'),
('0005432692701', 30323, 23, '9F'),
('0005434586552', 1372, 5, '3C'),
('0005435824564', 1262, 7, '4C'),
('0005435824447', 17982, 28, '12A'),
('0005435242511', 5665, 19, '5D'),
('0005432783690', 5665, 56, '12F'),
('0005432783716', 5665, 77, '17A'),
('0005432848169', 28852, 17, '19B'),
('0005434443676', 6246, 34, '10E'),
('0005432783292', 12194, 1, '1A'),
('0005432783628', 15420, 12, '5C'),
('0005434877329', 10117, 48, '11E'),
('0005434878045', 14618, 18, '5A'),
('0005433680082', 29160, 5, '2A'),
('0005433633728', 9310, 106, '23A'),
('0005433614471', 9310, 124, '26F'),
('0005433613551', 25212, 36, '10A'),
('0005435947226', 26605, 2, '2B'),
('0005433074484', 324, 49, '12F'),
('0005432948361', 11616, 33, '9C'),
('0005432192315', 11616, 83, '19C'),
('0005432948386', 11616, 88, '20B'),
('0005435981877', 26172, 132, '27F'),
('0005433151125', 1540, 34, '9B'),
('0005434374588', 1540, 35, '9D'),
('0005432424363', 512, 25, '15C'),
('0005434023600', 430, 52, '17D'),
('0005434023596', 430, 67, '20D'),
('0005434023185', 12642, 76, '27B'),
('0005434022976', 12642, 99, '32E'),
('0005433923080', 2169, 50, '13H'),
('0005433035820', 2169, 85, '18H'),
('0005433923092', 2169, 142, '30D'),
('0005433922506', 24096, 123, '31E'),
('0005434723902', 9872, 53, '15A'),
('0005434550582', 9872, 69, '17K'),
('0005434724529', 9872, 86, '19K'),
('0005433181056', 9872, 155, '28H'),
('0005434724125', 9872, 263, '41J'),
('0005433181060', 9872, 267, '42E'),
('0005432527678', 7736, 97, '21B'),
('0005435212832', 7736, 130, '25G'),
('0005435613436', 5314, 197, '35C'),
('0005435424152', 5314, 200, '35J'),
('0005435319555', 10916, 80, '18C'),
('0005435612561', 10916, 342, '51G'),
('0005435884768', 3348, 33, '17C'),
('0005432727908', 4580, 37, '11C'),
('0005435540965', 1749, 18, '6C'),
('0005435176739', 6399, 106, '22B'),
('0005434458581', 17684, 2, '1B'),
('0005434463899', 17684, 34, '21C'),
('0005432604212', 21451, 41, '22D'),
('0005434606819', 22288, 1, '3B'),
('0005434822147', 9932, 241, '44J'),
('0005435373131', 9932, 245, '45C'),
('0005434756349', 9545, 1, '1A'),
('0005434639099', 23303, 27, '7D'),
('0005434600767', 6075, 33, '14A'),
('0005434551049', 10665, 3, '1D'),
('0005434551048', 10665, 14, '4C'),
('0005433181056', 27708, 8, '7C'),
('0005433181060', 27708, 9, '7E'),
('0005434550513', 27707, 14, '4E'),
('0005435437906', 24573, 88, '20E'),
('0005435126239', 11524, 15, '6D'),
('0005433397948', 13535, 29, '10A'),
('0005433397968', 13535, 42, '14F'),
('0005435925061', 15511, 63, '20E'),
('0005434755846', 10703, 72, '16E'),
('0005435039645', 5427, 45, '10B'),
('0005435006979', 5427, 79, '16C'),
('0005434426340', 20228, 19, '8D'),
('0005435554177', 20228, 56, '20C'),
('0005435982150', 26522, 64, '16A'),
('0005435981877', 26722, 62, '16F'),
('0005432666384', 9333, 40, '15E'),
('0005433784877', 9333, 105, '33F'),
('0005433763008', 26234, 14, '11A'),
('0005433960687', 25922, 38, '16G'),
('0005433960682', 25922, 48, '19G'),
('0005434480057', 16603, 14, '4C'),
('0005433165870', 16603, 40, '22A'),
('0005435386509', 10351, 6, '3A'),
('0005435502078', 11234, 16, '6D'),
('0005432692701', 2997, 26, '18D'),
('0005434988605', 27545, 3, '1C'),
('0005434979485', 27545, 4, '2B'),
('0005433113507', 10250, 10, '7D'),
('0005435068981', 3581, 38, '11C'),
('0005432817399', 160, 3, '2D'),
('0005432817396', 160, 79, '27B'),
('0005434938109', 3480, 27, '11H'),
('0005432799403', 3480, 78, '20H'),
('0005435626142', 3480, 88, '22F'),
('0005435126288', 3480, 112, '26J'),
('0005434878045', 3480, 149, '31H'),
('0005432799387', 3480, 164, '33F'),
('0005434877329', 14561, 22, '11H'),
('0005435125730', 14561, 166, '38H'),
('0005434426340', 14561, 184, '41E'),
('0005434325527', 15627, 6, '4A'),
('0005433420346', 644, 9, '6C'),
('0005433960118', 25708, 8, '4C'),
('0005433960176', 25708, 41, '16E'),
('0005433784877', 5053, 88, '17F'),
('0005432666384', 5053, 120, '23D'),
('0005433613551', 8431, 86, '30B'),
('0005435006979', 8432, 13, '5A'),
('0005434311215', 8432, 103, '22E'),
('0005434639245', 23378, 9, '3C'),
('0005432328146', 21060, 33, '8A'),
('0005432328363', 21060, 59, '13C'),
('0005432328096', 21060, 62, '13F'),
('0005432287174', 31224, 88, '20D'),
('0005432817399', 9613, 48, '16E'),
('0005432817396', 9613, 58, '18E'),
('0005433568898', 11865, 16, '4D'),
('0005432947987', 11865, 49, '11A'),
('0005432947789', 11865, 83, '17E'),
('0005433568331', 25293, 74, '17C'),
('0005434654638', 5424, 39, '16E'),
('0005435340235', 12547, 14, '8A'),
('0005435340223', 12547, 37, '14F'),
('0005434654385', 12547, 52, '19E'),
('0005433715665', 29247, 55, '17E'),
('0005434182091', 8707, 23, '17F'),
('0005433397948', 19245, 13, '4E'),
('0005433397968', 19245, 54, '18A'),
('0005434081614', 12813, 20, '5D'),
('0005434066588', 12813, 21, '6A'),
('0005432150166', 30681, 65, '13D'),
('0005435462012', 5514, 21, '5A'),
('0005435785280', 4262, 14, '5F'),
('0005432567485', 4742, 119, '32H'),
('0005432566894', 30563, 36, '13D'),
('0005432571288', 30563, 70, '19D'),
('0005432459175', 30563, 81, '21D'),
('0005434081614', 30563, 163, '38F'),
('0005433343001', 11121, 99, '19A'),
('0005433342922', 11121, 115, '21E'),
('0005432919558', 9100, 3, '1F'),
('0005435125730', 10974, 8, '3F'),
('0005435626142', 14769, 16, '6C'),
('0005435126288', 14769, 43, '15A'),
('0005435540789', 11421, 30, '13F'),
('0005435529196', 22236, 43, '18E'),
('0005433251189', 2283, 75, '18A'),
('0005435798922', 21299, 1, '2D'),
('0005435697255', 16486, 19, '7B'),
('0005435697269', 16486, 27, '20B'),
('0005435696991', 24735, 30, '20C'),
('0005434137159', 28557, 36, '9C'),
('0005434136903', 28557, 42, '10E'),
('0005435911434', 12447, 20, '23B'),
('0005434299292', 26934, 11, '3D'),
('0005432604251', 6470, 33, '19A'),
('0005434907160', 25838, 13, '4F'),
('0005435999005', 15830, 37, '21B'),
('0005435839300', 18038, 14, '6A'),
('0005435472775', 18038, 66, '19D'),
('0005434066871', 30631, 92, '21C'),
('0005434066806', 30631, 100, '22D'),
('0005432537042', 30631, 297, '49C'),
('0005434979485', 23567, 2, '3A'),
('0005434137459', 11916, 58, '15A'),
('0005434137538', 11916, 63, '16C'),
('0005435696991', 16278, 8, '3A'),
('0005432666384', 26297, 4, '4C'),
('0005435999005', 19555, 50, '20B'),
('0005435502078', 20866, 73, '19A'),
('0005434435033', 17292, 17, '18A'),
('0005435785280', 27408, 32, '20C'),
('0005434407261', 20288, 58, '17A'),
('0005434319248', 15668, 30, '15D'),
('0005434343854', 29799, 37, '21B'),
('0005432783292', 15387, 56, '12E'),
('0005434463899', 28889, 13, '18B'),
('0005432783690', 15421, 3, '1F'),
('0005432783716', 15421, 40, '10F'),
('0005435242511', 15421, 75, '18D'),
('0005434877042', 10087, 13, '4C'),
('0005432966665', 2792, 45, '13A'),
('0005433680416', 29164, 67, '18E'),
('0005433577641', 25250, 59, '14E'),
('0005432571288', 4222, 33, '35H'),
('0005433074371', 328, 2, '1C'),
('0005433074390', 328, 97, '23A'),
('0005433568331', 11600, 34, '10C'),
('0005432655385', 26204, 30, '9G'),
('0005435981914', 26204, 165, '33A'),
('0005433151142', 1487, 68, '16C'),
('0005434022784', 12657, 141, '34G'),
('0005433035742', 2168, 129, '28F'),
('0005433922011', 24103, 57, '16A'),
('0005433922332', 24103, 160, '34G'),
('0005433111474', 273, 1, '1A'),
('0005434724958', 9821, 63, '16E'),
('0005434724298', 9821, 133, '25D'),
('0005434550513', 9821, 332, '49F'),
('0005435212914', 7773, 7, '2C'),
('0005435319494', 5317, 76, '18J'),
('0005435424426', 5317, 171, '30H'),
('0005435612841', 10931, 92, '21D'),
('0005432459175', 3334, 67, '14E'),
('0005435884922', 3333, 16, '10E'),
('0005433805009', 8216, 82, '31D'),
('0005435540789', 22001, 19, '6E'),
('0005434458581', 28926, 25, '6D'),
('0005435990523', 15718, 5, '8A'),
('0005433468231', 23844, 10, '3B'),
('0005434461627', 17712, 8, '3D'),
('0005432604251', 21448, 1, '1A'),
('0005434606793', 18866, 1, '1A'),
('0005434604891', 22382, 6, '6B'),
('0005432747155', 12035, 55, '17D'),
('0005434755846', 28626, 49, '12A'),
('0005434550527', 27713, 15, '5F'),
('0005435126288', 11560, 33, '14F'),
('0005433397557', 19379, 5, '2D'),
('0005435068981', 15516, 61, '19A'),
('0005434756349', 28661, 5, '2A'),
('0005434229148', 5470, 72, '14D'),
('0005434426207', 20212, 74, '20C'),
('0005435981914', 26706, 33, '9A'),
('0005432583789', 31499, 12, '5B'),
('0005434943287', 16232, 1, '2C'),
('0005435652965', 21759, 10, '3C'),
('0005433805009', 26226, 73, '21F'),
('0005433872451', 32562, 3, '4D'),
('0005435517875', 20906, 74, '19C'),
('0005432706585', 30084, 33, '8A'),
('0005432901398', 175, 15, '7A'),
('0005433101691', 175, 46, '15F'),
('0005434426207', 14559, 10, '3K'),
('0005434877042', 14559, 232, '41K'),
('0005433404753', 2884, 11, '10E'),
('0005434229148', 8447, 31, '8F'),
('0005432382793', 21067, 48, '12E'),
('0005432424363', 13376, 5, '2D'),
('0005433568610', 25274, 45, '11B'),
('0005433715509', 29208, 62, '20E'),
('0005433397557', 1451, 2, '1F'),
('0005434443676', 20602, 9, '7D'),
('0005433269683', 1068, 115, '35B'),
('0005433343001', 17055, 64, '20G'),
('0005433342922', 17055, 74, '23F'),
('0005434066871', 12814, 6, '2F'),
('0005434066806', 12814, 38, '8E'),
('0005435462207', 5523, 160, '38E'),
('0005435765668', 13468, 34, '12H'),
('0005435765716', 13468, 52, '15F'),
('0005433845865', 13845, 11, '3F'),
('0005432566941', 30555, 2, '1F'),
('0005435554177', 14688, 49, '13E'),
('0005435715369', 27070, 29, '13A'),
('0005435540965', 22258, 29, '12A'),
('0005434504073', 22892, 14, '5A'),
('0005434988605', 23604, 16, '23A'),
('0005433650450', 27624, 36, '10A'),
('0005432799403', 14819, 10, '4D'),
('0005432799387', 14819, 16, '7C'),
('0005433251189', 25852, 84, '20F'),
('0005435999221', 19683, 29, '19B'),
('0005433112362', 19950, 43, '19F'),
('0005432526613', 30596, 161, '30G'),
('0005432527109', 30596, 267, '44H'),
('0005434137380', 11949, 4, '2A'),
('0005434137441', 11949, 50, '13A'),
('0005434606793', 22077, 5, '5C'),
('0005433367737', 1689, 34, '8D'),
('0005432665258', 17861, 12, '5D'),
('0005434407178', 20273, 60, '15F'),
('0005434461627', 28839, 21, '18D'),
('0005434877076', 10116, 23, '6F'),
('0005433680282', 29163, 38, '9E'),
('0005433614349', 25256, 43, '10C'),
('0005433568610', 11612, 117, '26E'),
('0005433753796', 26209, 67, '17A'),
('0005433753856', 26209, 181, '37F'),
('0005433035903', 2126, 152, '36F'),
('0005433922507', 24093, 128, '33E'),
('0005433922606', 24093, 140, '36A'),
('0005433289752', 250, 82, '18E'),
('0005433233577', 250, 176, '29F'),
('0005434724859', 9838, 110, '23A'),
('0005434550527', 9838, 225, '38K'),
('0005435212966', 7741, 46, '14H'),
('0005435424298', 5308, 240, '40H'),
('0005434343854', 10874, 17, '4K'),
('0005435611911', 10874, 66, '18E'),
('0005435884839', 3324, 45, '31C'),
('0005435723023', 6390, 12, '3F'),
('0005432359991', 21012, 15, '5B'),
('0005434458670', 17701, 18, '19A'),
('0005435372684', 5268, 166, '33B'),
('0005435386528', 5268, 213, '40E'),
('0005434822548', 9927, 170, '35B'),
('0005434213946', 9550, 38, '10C'),
('0005435437836', 6712, 43, '10D'),
('0005435125924', 31883, 16, '7E'),
('0005434756093', 10681, 21, '6A'),
('0005435039070', 12958, 25, '6A'),
('0005433960353', 24237, 96, '35A'),
('0005435319494', 11180, 3, '1D'),
('0005435502232', 11180, 39, '10D'),
('0005435529031', 11180, 45, '12C'),
('0005433111474', 10268, 12, '21A'),
('0005434877076', 14570, 56, '17C'),
('0005432645855', 25103, 14, '5A'),
('0005435797376', 29294, 11, '10F'),
('0005434244749', 8460, 61, '26C'),
('0005433614349', 8461, 32, '15C'),
('0005432901398', 9605, 8, '3C'),
('0005433568432', 25318, 77, '17A'),
('0005434184648', 8692, 3, '3A'),
('0005433342493', 1072, 10, '12F'),
('0005433342361', 1072, 137, '3B'),
('0005435723023', 13483, 119, '28D'),
('0005432567064', 30527, 89, '24F'),
('0005432571302', 30527, 100, '28D'),
('0005435722037', 21133, 2, '2B'),
('0005435508246', 11090, 24, '5F'),
('0005435508262', 11090, 59, '12E'),
('0005433342493', 17110, 25, '5E'),
('0005433342361', 17110, 99, '18E'),
('0005435715181', 27090, 24, '10F'),
('0005434906647', 25597, 18, '5D'),
('0005434137459', 28545, 79, '18D'),
('0005434137538', 28545, 86, '20C'),
('0005432382793', 31328, 67, '20C'),
('0005434663337', 12481, 3, '2C'),
('0005434407261', 26883, 8, '3F'),
('0005434906647', 15019, 8, '2F'),
('0005432609672', 31721, 19, '6C'),
('0005432537042', 6028, 7, '4A'),
('0005432535794', 30582, 13, '3D'),
('0005432526991', 30582, 231, '37B'),
('0005432527100', 30582, 232, '37A'),
('0005435949762', 23322, 4, '18B'),
('0005435801670', 23581, 39, '21A'),
('0005433538759', 25022, 8, '7D'),
('0005432609672', 22078, 24, '19B'),
('0005434191267', 9706, 2, '6B'),
('0005432658580', 17853, 49, '19F'),
('0005432639022', 25058, 5, '2C'),
('0005432328256', 31152, 29, '11C'),
('0005432328364', 31152, 52, '20E'),
('0005435502232', 20874, 3, '1D'),
('0005435529031', 20874, 67, '18C'),
('0005435931579', 3906, 7, '21B'),
('0005432674970', 17477, 11, '4F'),
('0005435706324', 27024, 22, '10D'),
('0005433261466', 1310, 18, '13D'),
('0005434407258', 20255, 3, '1D'),
('0005433722148', 7709, 18, '13F'),
('0005434343707', 29768, 27, '7C'),
('0005434925419', 20416, 34, '10F'),
('0005434443639', 20416, 64, '18C'),
('0005432783535', 12165, 56, '14C'),
('0005434877656', 10064, 19, '6C'),
('0005434877827', 10064, 51, '12B'),
('0005432571302', 4252, 35, '31F'),
('0005433074548', 335, 125, '28E'),
('0005433568432', 11563, 94, '22B'),
('0005432984872', 2332, 163, '31H'),
('0005432984886', 2332, 168, '32G'),
('0005432984979', 2332, 173, '33D'),
('0005432424050', 12896, 14, '9D'),
('0005434023177', 12646, 70, '23E'),
('0005434022871', 12646, 86, '29D'),
('0005433233523', 275, 286, '45E'),
('0005435380260', 5341, 30, '12C'),
('0005434244749', 5341, 236, '38A'),
('0005435424195', 5341, 322, '48G'),
('0005435613013', 10903, 163, '29K'),
('0005434183568', 8237, 2, '17B'),
('0005432382793', 30186, 37, '10D'),
('0005433516835', 21979, 47, '17D'),
('0005434458670', 28934, 67, '19D'),
('0005432360101', 21019, 84, '20A'),
('0005434756093', 28642, 19, '5D'),
('0005435681804', 24590, 46, '13F'),
('0005435681732', 24590, 68, '18F'),
('0005435126138', 31859, 34, '13F'),
('0005433397792', 19413, 8, '3D'),
('0005434213946', 28658, 79, '19C'),
('0005435039250', 13002, 88, '16F'),
('0005432583893', 31482, 45, '23A'),
('0005433811616', 14392, 2, '1B'),
('0005433367737', 21754, 41, '10D'),
('0005435386528', 10371, 27, '18A'),
('0005433289752', 10371, 44, '23A'),
('0005435502173', 11210, 34, '11C'),
('0005434877656', 14556, 49, '16D'),
('0005435125924', 14556, 78, '20G'),
('0005434937979', 14556, 146, '29E'),
('0005434877827', 14556, 235, '43K'),
('0005435797323', 29317, 11, '10E'),
('0005433960353', 25798, 21, '7C'),
('0005435286592', 5209, 10, '10F'),
('0005433685520', 5203, 53, '16B'),
('0005432328256', 21079, 6, '2F'),
('0005432328364', 21079, 23, '6F'),
('0005432424050', 30792, 39, '17A'),
('0005435340165', 5364, 9, '5A'),
('0005433685520', 29204, 26, '8A'),
('0005433722148', 29204, 39, '12A'),
('0005434095174', 11637, 32, '18F'),
('0005433397792', 1466, 49, '13F'),
('0005434443639', 17350, 9, '21D'),
('0005433269680', 1061, 64, '20G'),
('0005435508262', 17039, 26, '11B'),
('0005435508246', 17039, 124, '36G'),
('0005435722037', 13458, 88, '22A'),
('0005433846382', 13879, 63, '14C'),
('0005435918620', 4294, 21, '8D'),
('0005432567209', 30572, 70, '23E'),
('0005432567041', 30572, 100, '31A'),
('0005432567247', 30572, 113, '34B'),
('0005435125924', 10949, 6, '3A'),
('0005434184648', 11993, 10, '21C'),
('0005435697180', 24729, 35, '22A'),
('0005434137441', 28540, 2, '1C'),
('0005434137380', 28540, 74, '18D'),
('0005434287142', 26821, 7, '2C'),
('0005434407178', 26907, 102, '20A'),
('0005434925419', 14948, 31, '20A'),
('0005432527412', 30632, 126, '26B'),
('0005432527472', 30632, 176, '32E'),
('0005432527377', 30632, 275, '45B'),
('0005435652535', 24850, 44, '11C'),
('0005434137446', 11959, 56, '14F'),
('0005435697180', 16273, 5, '2B'),
('0005435652535', 21698, 36, '9D'),
('0005434509118', 21335, 32, '22C'),
('0005435502173', 20843, 6, '2F'),
('0005432873264', 1174, 32, '11C'),
('0005435928098', 4077, 9, '6C'),
('0005435476711', 5628, 72, '16C'),
('0005432783535', 15382, 84, '19C'),
('0005434925409', 20405, 34, '9D'),
('0005434443518', 20405, 42, '11C'),
('0005434925568', 20405, 48, '12D'),
('0005433680378', 29187, 42, '10D'),
('0005433614309', 25259, 77, '18B'),
('0005433614269', 25259, 87, '20C'),
('0005433577746', 25259, 138, '30E'),
('0005433754020', 26208, 54, '14E'),
('0005434023097', 12668, 15, '3H'),
('0005433233731', 286, 23, '5A'),
('0005433233992', 286, 146, '27D'),
('0005434724575', 9877, 68, '17D'),
('0005435213054', 7734, 181, '32D'),
('0005435319555', 5336, 302, '46C'),
('0005435612914', 10886, 74, '18H'),
('0005435613112', 10886, 124, '26E'),
('0005434343707', 10886, 268, '46C'),
('0005435884929', 3296, 2, '1D'),
('0005433722148', 30133, 9, '4C'),
('0005432838899', 28900, 54, '14E'),
('0005432335990', 20994, 77, '19A'),
('0005434458693', 17730, 32, '20B'),
('0005435386543', 5293, 133, '28B'),
('0005434214187', 9564, 51, '15E'),
('0005434550835', 27777, 11, '3F'),
('0005435437906', 6764, 15, '4F'),
('0005435068540', 13174, 31, '11D'),
('0005435068688', 13174, 38, '14C'),
('0005435068717', 13174, 45, '16C'),
('0005434943271', 16202, 12, '18A'),
('0005434170975', 9360, 56, '19H'),
('0005435068688', 15328, 11, '4D'),
('0005435068717', 15328, 34, '11A'),
('0005435068540', 15328, 46, '14D'),
('0005433101723', 223, 89, '29A'),
('0005435126138', 14583, 198, '39H'),
('0005434938039', 14583, 200, '40B'),
('0005432335990', 5117, 67, '20A'),
('0005433815362', 5117, 111, '30D'),
('0005433614269', 8496, 9, '6A'),
('0005433614309', 8496, 75, '29F'),
('0005434264985', 8497, 152, '31D'),
('0005434639068', 12614, 15, '4C'),
('0005433568729', 25273, 34, '8E'),
('0005433715739', 29222, 65, '22A'),
('0005434182061', 8698, 12, '9E'),
('0005434443518', 17369, 3, '6C'),
('0005434183568', 4458, 19, '18B'),
('0005434351605', 29674, 11, '5C'),
('0005433342420', 1049, 61, '20G'),
('0005433342421', 1049, 67, '21G'),
('0005432535794', 5546, 52, '15G'),
('0005435765922', 13500, 155, '35F'),
('0005433815362', 13862, 60, '13D'),
('0005434620516', 32960, 22, '20B'),
('0005432567400', 30516, 91, '21D'),
('0005435380260', 11074, 24, '6B'),
('0005433342420', 17095, 82, '16D'),
('0005433342421', 17095, 83, '16F'),
('0005435126138', 10957, 23, '6E'),
('0005435517824', 11378, 11, '11C'),
('0005434097466', 11721, 1, '2A'),
('0005433266681', 2200, 22, '20D'),
('0005433451607', 31310, 38, '12A'),
('0005434287122', 26845, 23, '7D'),
('0005433867995', 32600, 8, '3A'),
('0005433867995', 14524, 9, '3A'),
('0005434407258', 26906, 53, '11F'),
('0005434925409', 14908, 18, '8E'),
('0005434925568', 14908, 41, '17F'),
('0005435999091', 15840, 30, '18D'),
('0005433475674', 23878, 15, '20A'),
('0005435652643', 24873, 45, '11D'),
('0005432658580', 26491, 9, '6B'),
('0005432665258', 26491, 34, '16A'),
('0005435652643', 21703, 73, '17C'),
('0005432639087', 25070, 42, '19D'),
('0005435999091', 19533, 34, '12E'),
('0005435086778', 24395, 12, '18A'),
('0005433261528', 1326, 52, '33B'),
('0005432783690', 12157, 21, '6D'),
('0005433613843', 25246, 2, '1C'),
('0005433577712', 25246, 18, '5A'),
('0005433577757', 25246, 142, '31C'),
('0005433568729', 11618, 8, '3A'),
('0005434731141', 2354, 119, '23A'),
('0005433753906', 26157, 70, '16E'),
('0005432424067', 12932, 14, '11E'),
('0005433057771', 462, 122, '33A'),
('0005434023268', 12643, 62, '18E'),
('0005434023152', 12643, 64, '18F'),
('0005434731141', 9847, 266, '42J'),
('0005434550835', 9847, 336, '51G'),
('0005435305005', 5328, 28, '11D'),
('0005434143707', 8328, 26, '10D'),
('0005433451607', 30238, 12, '5F'),
('0005432727839', 30238, 43, '15E'),
('0005435517824', 22006, 38, '19D'),
('0005435252606', 7396, 32, '8C'),
('0005432838908', 28933, 20, '5D'),
('0005434458693', 28933, 30, '7D'),
('0005434522425', 19048, 2, '1C'),
('0005435372566', 5244, 120, '26H'),
('0005434823145', 9890, 75, '21G'),
('0005434823065', 9890, 84, '22G'),
('0005434639068', 23294, 46, '22C'),
('0005435437748', 6751, 47, '10F'),
('0005434214187', 28674, 45, '14E'),
('0005435386543', 10375, 18, '6D'),
('0005435319555', 11188, 22, '6A'),
('0005432706617', 29990, 69, '15D'),
('0005433101709', 2, 72, '24F'),
('0005432817332', 8098, 11, '9A'),
('0005434938109', 14550, 46, '15K'),
('0005435626032', 14550, 202, '42C'),
('0005432645872', 25113, 57, '19C'),
('0005433613843', 8521, 44, '19B'),
('0005434264944', 8522, 101, '21F'),
('0005432424067', 30709, 43, '19F'),
('0005432817332', 28975, 8, '4A'),
('0005433715726', 29234, 64, '17A'),
('0005434143707', 11667, 18, '11D'),
('0005434264985', 5521, 102, '23H'),
('0005435765552', 13448, 145, '39E'),
('0005433008308', 1857, 20, '5E'),
('0005433008149', 1857, 88, '20F'),
('0005432567350', 30547, 104, '28D'),
('0005435626032', 10971, 29, '10E'),
('0005435554156', 10971, 60, '20C'),
('0005434906602', 25632, 64, '16C'),
('0005434137446', 28530, 10, '3C'),
('0005435911434', 3460, 23, '21D'),
('0005434663306', 12480, 9, '7B'),
('0005434906602', 14970, 57, '15A'),
('0005434137726', 11948, 49, '12A'),
('0005433367672', 1697, 26, '8C'),
('0005433367765', 1697, 70, '19E'),
('0005435487771', 6185, 12, '7C'),
('0005435785222', 13766, 50, '23B'),
('0005435305005', 11450, 21, '6C'),
('0005435824564', 17978, 31, '16E'),
('0005435242668', 5637, 40, '10C'),
('0005432783690', 15356, 6, '2C'),
('0005432783716', 12160, 7, '2D'),
('0005432783628', 12160, 10, '3C'),
('0005434877763', 10080, 35, '9B'),
('0005435660098', 24672, 17, '22B'),
('0005432966797', 2766, 77, '18E'),
('0005433680426', 29189, 64, '14D'),
('0005435947226', 4198, 15, '25D'),
('0005433817446', 13960, 1, '1A'),
('0005433434515', 2373, 30, '9H'),
('0005433434591', 2373, 46, '13D'),
('0005433057783', 433, 12, '3G'),
('0005433922988', 24113, 118, '27B'),
('0005433181020', 298, 250, '39J'),
('0005435613436', 10882, 2, '1G'),
('0005435490213', 10882, 21, '5D'),
('0005435490213', 6367, 98, '20C'),
('0005435149976', 9926, 137, '27E'),
('0005434822767', 9926, 226, '40D'),
('0005434214289', 9533, 43, '10C'),
('0005434551049', 27769, 46, '12F'),
('0005435437816', 6722, 44, '10F'),
('0005435068718', 13155, 7, '4A'),
('0005435068891', 13155, 46, '17A'),
('0005435554156', 14884, 30, '9F'),
('0005433784785', 26261, 94, '30D'),
('0005435149976', 21962, 6, '2B'),
('0005435545696', 11199, 54, '13C'),
('0005435068891', 15312, 13, '6D'),
('0005435068718', 15312, 44, '15C'),
('0005434877763', 14547, 48, '16C'),
('0005432799403', 14547, 57, '17F'),
('0005433784785', 8530, 71, '31C'),
('0005434639245', 12595, 17, '5D'),
('0005434264944', 5526, 72, '18G'),
('0005433846243', 13859, 78, '17D'),
('0005432459621', 30550, 79, '24E'),
('0005432567485', 30550, 110, '32E'),
('0005435517875', 11389, 36, '19E'),
('0005433251259', 2270, 14, '4E'),
('0005434906983', 25575, 36, '9D'),
('0005434906948', 25575, 78, '18A'),
('0005434191267', 32876, 4, '11D'),
('0005434610202', 23099, 3, '3C'),
('0005434503986', 16687, 45, '22C'),
('0005432799403', 12118, 5, '3A'),
('0005434906983', 14971, 26, '7C'),
('0005434906948', 14971, 41, '10E'),
('0005433008308', 22827, 16, '7A'),
('0005433008149', 22827, 35, '13F'),
('0005434067187', 30618, 288, '46F'),
('0005435853602', 3978, 13, '7C'),
('0005434503986', 22684, 23, '11E'),
('0005433367628', 1650, 41, '12A'),
('0005435545696', 20879, 17, '5E'),
('0005432873273', 1211, 43, '14D'),
('0005433261517', 1317, 4, '1G'),
('0005435785280', 13802, 20, '6A'),
('0005435785165', 13802, 32, '19A'),
('0005434189162', 8986, 6, '18B'),
('0005432783716', 15348, 43, '10A'),
('0005432783628', 15348, 95, '20E'),
('0005435242668', 15430, 77, '18F'),
('0005435982134', 26173, 47, '12H'),
('0005433923092', 24137, 20, '5F'),
('0005434551049', 9849, 328, '49E'),
('0005432459621', 3269, 69, '14F'),
('0005435517875', 22000, 47, '18E'),
('0005435176989', 6410, 101, '22B'),
('0005432360071', 21007, 106, '22C'),
('0005432604251', 31655, 14, '5D'),
('0005434823163', 9907, 87, '20F'),
('0005434831131', 9907, 228, '41K'),
('0005433202312', 1967, 5, '2A'),
('0005434639245', 23293, 15, '4D'),
('0005434600711', 18564, 9, '5C'),
('0005433181020', 10630, 48, '11C'),
('0005433459208', 19291, 4, '4A'),
('0005434214289', 28707, 90, '20C'),
('0005433434591', 26537, 1, '1A'),
('0005433434515', 26537, 74, '17F'),
('0005435982134', 26701, 88, '20F'),
('0005433367672', 21777, 3, '1D'),
('0005433367765', 21777, 57, '15E'),
('0005433784877', 26240, 47, '18B'),
('0005433960554', 24261, 64, '25E'),
('0005432706676', 29927, 58, '13A'),
('0005433101945', 36, 24, '10C'),
('0005433102012', 36, 66, '20C'),
('0005432817396', 8099, 5, '5A'),
('0005432817319', 8099, 40, '26F'),
('0005434175729', 9639, 4, '5B'),
('0005434325607', 15594, 12, '7B'),
('0005433784877', 8550, 35, '16A'),
('0005432817396', 28965, 12, '5C'),
('0005432817319', 28965, 55, '15A'),
('0005433568640', 25306, 62, '14C'),
('0005433811616', 27942, 7, '14D'),
('0005434654638', 12527, 37, '13E'),
('0005433342774', 1086, 58, '21F'),
('0005433343001', 1086, 125, '36H'),
('0005434067187', 12795, 74, '15A'),
('0005435282397', 5549, 46, '10D'),
('0005434620520', 32984, 28, '19C'),
('0005435785222', 27331, 25, '8A'),
('0005433343001', 17099, 33, '7F'),
('0005433342774', 17099, 40, '8E'),
('0005435554177', 10946, 59, '18D'),
('0005435221051', 7143, 4, '2C'),
('0005434906897', 25586, 86, '20D'),
('0005434137726', 28537, 78, '17C'),
('0005435464498', 6612, 1, '1A'),
('0005432604251', 21392, 9, '3A'),
('0005434906897', 15000, 60, '15A'),
('0005433251259', 25869, 9, '3C'),
('0005435487771', 19704, 17, '7A'),
('0005435839314', 18082, 6, '5C'),
('0005432535820', 30633, 86, '19J'),
('0005434067245', 30633, 104, '22J'),
('0005433519437', 22065, 16, '19D'),
('0005433367685', 1651, 62, '17A'),
('0005432328460', 31125, 29, '9F'),
('0005434309696', 19572, 15, '6B'),
('0005432692907', 17466, 16, '8D'),
('0005435706269', 27043, 32, '10E'),
('0005435785258', 13798, 27, '19A'),
('0005434311215', 15681, 38, '20C'),
('0005432692907', 30287, 10, '5D'),
('0005434443610', 20357, 25, '6D'),
('0005434878045', 10068, 54, '11C'),
('0005434877963', 10068, 62, '13B'),
('0005432948328', 355, 8, '2D'),
('0005432948386', 355, 12, '3F'),
('0005432948361', 355, 92, '21B'),
('0005433568640', 11596, 47, '12C'),
('0005435982125', 26158, 74, '17G'),
('0005433151258', 1483, 31, '8F'),
('0005432424187', 12866, 1, '2D'),
('0005434023600', 12663, 141, '39D'),
('0005433126831', 276, 16, '3H'),
('0005433181060', 276, 159, '27K'),
('0005434724938', 9878, 46, '13G'),
('0005434724932', 9878, 236, '37F'),
('0005435213412', 7749, 253, '41K'),
('0005435424619', 5355, 165, '28K'),
('0005432727908', 30101, 49, '16F'),
('0005434604891', 19046, 15, '5D'),
('0005435372943', 5299, 26, '11K'),
('0005434551048', 27783, 38, '13A'),
('0005435126239', 31857, 20, '10D'),
('0005435126288', 31857, 30, '14D'),
('0005433397948', 19420, 17, '6E'),
('0005433397968', 19420, 19, '7E'),
('0005433397842', 19420, 24, '8F'),
('0005435068981', 13153, 27, '9C'),
('0005434756349', 10712, 25, '6E'),
('0005435039416', 12965, 104, '19D'),
('0005435554177', 14894, 26, '8C'),
('0005435982125', 26695, 44, '10F'),
('0005433367628', 21751, 32, '9D'),
('0005434480244', 16571, 1, '1A'),
('0005434480213', 16571, 11, '3D'),
('0005435529196', 11208, 65, '18E'),
('0005434573298', 20955, 12, '4D'),
('0005432692907', 3068, 20, '12A'),
('0005434979578', 27530, 36, '20D'),
('0005435068981', 15279, 52, '15A'),
('0005434878045', 14590, 87, '20B'),
('0005432799387', 14590, 108, '22K'),
('0005434877963', 14590, 237, '42G'),
('0005433960554', 25810, 34, '11F'),
('0005434311215', 5029, 69, '19D'),
('0005434265072', 8567, 9, '3F'),
('0005433202312', 23384, 19, '6B'),
('0005432328460', 21110, 9, '3A'),
('0005432383055', 21110, 76, '16F'),
('0005432424187', 30697, 40, '17E'),
('0005433568898', 25307, 87, '17E'),
('0005433715781', 29210, 30, '10B'),
('0005433397968', 1445, 4, '2A'),
('0005433397842', 1445, 29, '9E'),
('0005433397948', 1445, 60, '17E'),
('0005434443610', 17340, 12, '6B'),
('0005433342922', 1062, 21, '9G'),
('0005434081810', 12811, 73, '17B'),
('0005434067245', 12811, 74, '17C'),
('0005434831131', 5509, 64, '17H'),
('0005434604891', 18755, 9, '6A'),
('0005433846538', 13878, 85, '19F'),
('0005435785280', 27300, 7, '2D'),
('0005435785165', 27300, 64, '19F'),
('0005432567404', 30537, 32, '11E'),
('0005434081810', 30537, 149, '33E'),
('0005433342922', 17109, 49, '10B'),
('0005435443279', 7135, 10, '4A'),
('0005435517846', 11399, 33, '16A'),
('0005433251383', 2267, 3, '1F'),
('0005435697269', 24701, 28, '18B'),
('0005434087496', 28542, 79, '19C'),
('0005433650553', 27623, 49, '15F'),
('0005432799387', 12101, 17, '7A'),
('0005432802451', 19948, 67, '17B'),
('0005432527604', 30620, 4, '1D'),
('0005432527678', 30620, 314, '47F'),
('0005432535805', 30620, 329, '49G'),
('0005435652896', 24820, 51, '13C'),
('0005434979578', 23546, 27, '19B'),
('0005434952520', 28282, 9, '5B'),
('0005435697269', 16289, 35, '19C'),
('0005435132852', 33069, 4, '4B'),
('0005435652896', 21687, 14, '4D'),
('0005435529196', 20852, 40, '11E'),
('0005434407447', 20259, 20, '6E'),
('0005434586552', 18518, 5, '3D'),
('0005433568898', 11572, 14, '4C'),
('0005435982056', 26201, 59, '14E'),
('0005434374588', 20104, 62, '15E'),
('0005433923080', 24110, 126, '29E'),
('0005433181024', 301, 346, '50C'),
('0005434551048', 9860, 306, '48K'),
('0005434573298', 10915, 262, '42A'),
('0005435517846', 22017, 11, '5C'),
('0005432604106', 31697, 19, '5C'),
('0005434756349', 28596, 17, '5D'),
('0005433181060', 10667, 62, '14D'),
('0005435039645', 13001, 101, '18F'),
('0005435039209', 13001, 110, '20D'),
('0005435982056', 26713, 86, '20D'),
('0005432858007', 3149, 32, '20C'),
('0005433367685', 21735, 47, '12F'),
('0005432706675', 29921, 10, '3C'),
('0005432817399', 7925, 51, '23A'),
('0005435126288', 14552, 37, '14F'),
('0005435126239', 14552, 155, '32A'),
('0005434467754', 23212, 5, '22C'),
('0005432817399', 28958, 6, '2D'),
('0005432948361', 11891, 31, '8B'),
('0005432948386', 11891, 54, '13D'),
('0005432948328', 11891, 65, '15E'),
('0005433342772', 1063, 152, '38D'),
('0005435462274', 5544, 16, '4A'),
('0005434265072', 5544, 110, '24G'),
('0005432535820', 5544, 178, '38E'),
('0005435735111', 13466, 44, '13H'),
('0005435765744', 13466, 107, '29F'),
('0005435785258', 27285, 35, '14F'),
('0005433342772', 17113, 96, '18A'),
('0005435126239', 10983, 21, '6A'),
('0005435126288', 10983, 70, '19A'),
('0005432383055', 31292, 57, '19D'),
('0005433126831', 10790, 5, '3A'),
('0005434299499', 26887, 102, '19C'),
('0005432604106', 21381, 35, '19C'),
('0005433251383', 25817, 38, '9C'),
('0005435999221', 15844, 31, '22D'),
('0005435839350', 18039, 38, '18D'),
('0005432535792', 30626, 219, '36A'),
('0005432666384', 17838, 1, '1A'),
('0005432639085', 25053, 37, '11C'),
('0005435999221', 19531, 30, '14D'),
('0005433373470', 2458, 47, '19E'),
('0005432966870', 2784, 13, '4C'),
('0005433614471', 25244, 80, '17E'),
('0005433633691', 25244, 146, '30B'),
('0005434374483', 20128, 63, '19B'),
('0005433922792', 24121, 143, '32H'),
('0005433181056', 271, 49, '14F'),
('0005434725149', 9818, 96, '21A'),
('0005433805185', 8250, 34, '15C'),
('0005433633691', 8250, 42, '19E'),
('0005432383055', 30129, 52, '16E'),
('0005432658580', 21834, 6, '5C'),
('0005432665258', 21834, 34, '16E'),
('0005435373131', 5284, 64, '17F'),
('0005435735111', 5284, 139, '28C'),
('0005434214327', 9568, 18, '5C'),
('0005433181024', 10607, 71, '15F'),
('0005435006979', 12982, 9, '3C'),
('0005433805185', 26244, 17, '11F'),
('0005433165870', 957, 6, '2D'),
('0005434979681', 27561, 2, '1B'),
('0005432901556', 85, 25, '8F'),
('0005432817374', 7943, 48, '19E'),
('0005435626142', 14537, 83, '21G'),
('0005435221051', 27271, 4, '3B'),
('0005435006979', 5162, 49, '13E'),
('0005433614471', 8606, 42, '17A'),
('0005432817374', 28961, 17, '5D'),
('0005432535805', 5528, 87, '22H'),
('0005435626142', 11015, 59, '15C'),
('0005434407447', 26893, 9, '2F'),
('0005434979681', 23557, 10, '5B'),
('0005433633728', 25226, 119, '28F'),
('0005435982150', 26202, 130, '28E'),
('0005434023596', 12676, 4, '1H'),
('0005433633728', 8199, 41, '17F'),
('0005432604212', 31710, 17, '5A'),
('0005434606819', 18913, 4, '5A'),
('0005433202295', 1969, 35, '19C'),
('0005434600767', 18603, 34, '15A'),
('0005433181056', 10615, 37, '9A'),
('0005434214327', 28696, 28, '7C'),
('0005435982150', 26687, 31, '8A'),
('0005432666384', 26265, 104, '28G'),
('0005433763163', 26265, 129, '36B'),
('0005433960682', 24278, 38, '18A'),
('0005432666384', 8625, 79, '30E'),
('0005432901556', 9604, 33, '10A'),
('0005433342698', 1078, 1, '1A'),
('0005434081769', 12821, 17, '5B'),
('0005432535792', 5516, 165, '37H'),
('0005434081769', 30526, 86, '22H'),
('0005433342698', 17108, 30, '6E'),
('0005435540965', 11412, 15, '10A'),
('0005434907160', 25573, 18, '5C'),
('0005435697255', 24718, 18, '19B'),
('0005432604212', 21396, 6, '2B'),
('0005434907160', 14985, 35, '9C'),
('0005435652965', 24823, 74, '17F'),
('0005435697255', 16302, 1, '1A'),
('0005434606819', 22057, 5, '6D'),
('0005435652965', 21715, 33, '8F'),
('0005433168362', 1613, 31, '22B'),
('0005435242720', 5627, 59, '13C'),
('0005434443676', 20339, 47, '13F'),
('0005435540965', 21981, 1, '2A'),
('0005433784831', 26252, 104, '31B'),
('0005433960682', 25698, 4, '2C'),
('0005433784831', 8635, 18, '7C'),
('0005434265058', 8637, 89, '5D'),
('0005433202295', 23356, 31, '18D'),
('0005435340235', 5369, 25, '8C'),
('0005435340223', 5369, 55, '19F'),
('0005434443676', 17335, 16, '23B'),
('0005435242720', 15439, 25, '6E'),
('0005432424363', 12888, 17, '10E'),
('0005435042849', 12984, 4, '1F'),
('0005433960687', 24266, 3, '1G'),
('0005432424363', 30702, 50, '20C'),
('0005434265058', 5488, 54, '16E'),
('0005433036086', 2114, 63, '17D'),
('0005435042849', 5353, 118, '23F'),
('0005433960687', 25750, 11, '5A'),
('0005435472775', 6023, 25, '10D'),
('0005433112362', 1481, 30, '5F'),
('0005433112362', 19995, 5, '6B'),
('0005435383138', 7869, 4, '2A'),
('0005434877849', 10110, 41, '9E'),
('0005434877849', 14589, 262, '25D'),
('0005435725513', 30625, 15, '16D'),
('0005435310855', 20272, 2, '2A'),
('0005434406701', 26958, 19, '6C'),
('0005433415393', 17980, 15, '20E'),
('0005432966485', 29150, 28, '18A'),
('0005433434204', 26185, 28, '19G'),
('0005434149525', 20993, 42, '18B'),
('0005433397222', 13537, 3, '3C'),
('0005435925047', 13148, 3, '3C'),
('0005434213705', 10699, 8, '4F'),
('0005433434204', 26680, 27, '13E'),
('0005434271275', 26680, 31, '16A'),
('0005433762948', 9336, 44, '24E'),
('0005434217897', 27368, 3, '18B'),
('0005435925047', 15302, 12, '17A'),
('0005433101216', 8078, 9, '3F'),
('0005432002040', 8076, 12, '15F'),
('0005435125651', 3490, 41, '14F'),
('0005433613424', 5204, 79, '16C'),
('0005434149525', 5220, 27, '13B'),
('0005434264687', 5220, 37, '19C'),
('0005433642078', 2485, 4, '6F'),
('0005432002040', 29001, 21, '16A'),
('0005435340003', 12554, 15, '19C'),
('0005433397222', 19231, 5, '3A'),
('0005435765146', 5493, 8, '4G'),
('0005434264687', 13470, 39, '21B'),
('0005435461771', 13470, 67, '34H'),
('0005432081400', 5588, 40, '13F'),
('0005434620222', 7843, 10, '6A'),
('0005435784742', 4260, 2, '2C'),
('0005432566526', 4695, 65, '28D'),
('0005434081482', 4695, 78, '33H'),
('0005433341386', 11112, 75, '17D'),
('0005433341479', 11112, 87, '19F'),
('0005432919519', 20490, 24, '18F'),
('0005435125651', 14685, 2, '1D'),
('0005432620796', 2525, 4, '3B'),
('0005434136717', 7350, 1, '1A'),
('0005434136722', 7350, 34, '9C'),
('0005435078063', 2231, 6, '5C'),
('0005434406701', 7072, 23, '7B'),
('0005432211373', 30589, 47, '27C'),
('0005434136722', 28737, 11, '3D'),
('0005434136717', 28737, 19, '5E'),
('0005433511812', 806, 4, '5D'),
('0005435178977', 18462, 2, '3B'),
('0005432905028', 31120, 2, '1F'),
('0005432674882', 1172, 36, '16A'),
('0005434434925', 1101, 10, '19C'),
('0005435784742', 27409, 10, '3D'),
('0005432153824', 26977, 25, '7E'),
('0005432692584', 7660, 71, '17E'),
('0005433449622', 7660, 78, '19C'),
('0005435242421', 12197, 23, '17C'),
('0005434876707', 14650, 32, '8A'),
('0005434876700', 14650, 45, '11C'),
('0005433679763', 2803, 28, '10C'),
('0005433613424', 9319, 85, '21D'),
('0005432238835', 363, 45, '24D'),
('0005435981582', 2370, 129, '38B'),
('0005434373912', 1502, 24, '11B'),
('0005434022634', 487, 65, '31B'),
('0005433921699', 2153, 22, '12A'),
('0005433233202', 9841, 126, '51E'),
('0005434066433', 7717, 136, '32E'),
('0005435097054', 5304, 82, '26J'),
('0005435611817', 5304, 133, '37G'),
('0005435423715', 10928, 22, '14E'),
('0005432166846', 10928, 69, '30B'),
('0005434244503', 10928, 81, '33G'),
('0005435884443', 8205, 33, '10E'),
('0005435884463', 8205, 83, '22B'),
('0005434275932', 15753, 7, '15D'),
('0005432890698', 12064, 17, '10F'),
('0005432890700', 12064, 23, '16F'),
('0005432121101', 5278, 41, '18G'),
('0005434821515', 5278, 68, '23H'),
('0005435149807', 5278, 90, '28C'),
('0005434213705', 28631, 35, '13C'),
('0005435125651', 11533, 44, '18E'),
('0005435038722', 5456, 72, '17E'),
('0005434271275', 26245, 29, '35E'),
('0005432706340', 2911, 24, '13E'),
('0005432692584', 29980, 56, '16A'),
('0005435068259', 3553, 37, '14A'),
('0005432261156', 87, 21, '11C'),
('0005432919519', 7947, 65, '16F'),
('0005434876700', 3475, 19, '5D'),
('0005434876707', 3475, 25, '12E'),
('0005435625891', 3475, 113, '27G'),
('0005435125701', 3475, 125, '29J'),
('0005435125711', 3475, 198, '42A'),
('0005432613794', 3475, 238, '48C'),
('0005433420265', 15158, 8, '23B'),
('0005434244503', 5142, 3, '7D'),
('0005432166846', 5142, 18, '20E'),
('0005433613480', 5141, 30, '8B'),
('0005432104765', 5141, 103, '20F'),
('0005433613470', 5141, 130, '25C'),
('0005433202122', 12625, 7, '5B'),
('0005432613794', 15046, 3, '2A'),
('0005432947835', 25291, 12, '8E'),
('0005434095035', 8697, 5, '8F'),
('0005433341479', 17071, 40, '18B'),
('0005433341386', 17071, 106, '37F'),
('0005434081482', 30652, 4, '1F'),
('0005435725513', 5500, 32, '19B'),
('0005435461818', 13477, 10, '9G'),
('0005434620263', 7828, 18, '21A'),
('0005434620244', 7828, 21, '22B'),
('0005435784767', 4273, 1, '1A'),
('0005434081520', 4693, 122, '30F'),
('0005433341495', 11081, 2, '1A'),
('0005435125711', 14692, 33, '9F'),
('0005435625891', 14692, 48, '14E'),
('0005435125701', 14692, 56, '18C'),
('0005435715182', 7144, 3, '4D'),
('0005433449622', 30510, 51, '15C'),
('0005432153824', 7054, 96, '23F'),
('0005435310855', 26926, 7, '7C'),
('0005435487483', 15793, 21, '22A'),
('0005435212530', 30585, 29, '19J'),
('0005432638916', 2243, 35, '17F'),
('0005433985234', 4172, 9, '6A'),
('0005435487483', 19534, 13, '13A'),
('0005435225464', 28099, 4, '3D'),
('0005432692584', 1194, 11, '6B'),
('0005433373400', 27019, 14, '9E'),
('0005435784767', 27426, 18, '6B'),
('0005434406805', 26961, 61, '18C'),
('0005434319169', 5674, 5, '5A'),
('0005432692620', 7705, 13, '4C'),
('0005432720506', 7705, 58, '15C'),
('0005435242421', 15358, 3, '2A'),
('0005435242443', 12174, 15, '13F'),
('0005434876761', 14596, 34, '9C'),
('0005435659963', 9233, 6, '7D'),
('0005433613470', 9276, 27, '9E'),
('0005433613480', 9276, 32, '10F'),
('0005435947032', 26564, 1, '1H'),
('0005433568186', 358, 34, '16A'),
('0005433568161', 358, 53, '23F'),
('0005433568171', 358, 65, '28B'),
('0005432947835', 11570, 46, '20C'),
('0005434735610', 12671, 56, '35H'),
('0005433921808', 2113, 68, '24B'),
('0005434723680', 245, 11, '4A'),
('0005434723672', 245, 41, '15H'),
('0005434550374', 245, 52, '18D'),
('0005433233266', 9858, 52, '27J'),
('0005433233242', 9858, 100, '43D'),
('0005432150072', 7723, 204, '44B'),
('0005435611981', 5305, 52, '19H'),
('0005433633313', 3246, 11, '4D'),
('0005433633302', 3246, 30, '9F'),
('0005433506906', 3246, 68, '21E'),
('0005435884504', 8287, 30, '11C'),
('0005432459085', 8287, 98, '27D'),
('0005432382582', 4603, 51, '16D'),
('0005432838549', 7377, 19, '8E'),
('0005435252425', 28913, 19, '16E'),
('0005432359636', 6363, 3, '1F'),
('0005435257152', 23897, 14, '22C'),
('0005434821667', 5302, 102, '30G'),
('0005432202955', 9879, 9, '4G'),
('0005433202122', 23246, 16, '22B'),
('0005435326527', 18572, 7, '10D'),
('0005435681493', 6723, 30, '11F'),
('0005435125701', 11538, 6, '3D'),
('0005435125711', 11538, 20, '11A'),
('0005433397286', 13558, 2, '1C'),
('0005433397291', 13558, 13, '6F'),
('0005435925080', 13144, 11, '10C'),
('0005435068259', 15500, 53, '19F'),
('0005435038786', 5431, 92, '21F'),
('0005435902429', 20205, 24, '20D'),
('0005435981582', 26526, 17, '6E'),
('0005435149807', 10349, 9, '4C'),
('0005432692620', 30081, 34, '9F'),
('0005435925080', 15298, 6, '4F'),
('0005432261195', 54, 81, '30E'),
('0005432019840', 7988, 18, '7F'),
('0005432019854', 7988, 103, '28B'),
('0005434876761', 3512, 36, '14K'),
('0005432611647', 3512, 82, '22E'),
('0005435125752', 3512, 112, '29B'),
('0005435902429', 14543, 2, '14K'),
('0005435933397', 29518, 5, '20C'),
('0005433960015', 6919, 64, '20C'),
('0005432034533', 8570, 5, '2F'),
('0005432611647', 15058, 2, '2A'),
('0005433397286', 19260, 29, '11D'),
('0005433397291', 19260, 32, '12F'),
('0005433341495', 17031, 97, '35G'),
('0005434081520', 30689, 10, '3A'),
('0005434066433', 30689, 117, '22D'),
('0005435097054', 11079, 95, '20E'),
('0005433506906', 9085, 17, '13D'),
('0005432919547', 20475, 20, '14E'),
('0005435125752', 14726, 43, '15E'),
('0005435178977', 27100, 4, '7E'),
('0005432862183', 28051, 3, '18B'),
('0005432382582', 30473, 69, '20F'),
('0005434663198', 3417, 18, '23B'),
('0005435911338', 12500, 7, '19C'),
('0005434406805', 7036, 87, '21C'),
('0005435725527', 30595, 32, '25D'),
('0005433519394', 3980, 13, '19A'),
('0005432328033', 3129, 19, '8E'),
('0005432692620', 1162, 31, '13E'),
('0005433261413', 18242, 13, '20A'),
('0005433123634', 15679, 4, '4C'),
('0005433123634', 7599, 15, '13F'),
('0005432692631', 7598, 43, '11C'),
('0005432692624', 7598, 72, '18D'),
('0005435824246', 1302, 17, '12A'),
('0005432783054', 5634, 53, '18E'),
('0005435242443', 15392, 10, '7E'),
('0005435476657', 15392, 29, '18C'),
('0005434925345', 6244, 17, '6E'),
('0005433633313', 9290, 28, '8E'),
('0005433633302', 9290, 105, '26D'),
('0005433568249', 352, 20, '11B'),
('0005433568222', 352, 40, '18B'),
('0005433568200', 352, 48, '22C'),
('0005433131641', 11603, 56, '21F'),
('0005432225966', 2342, 4, '2C'),
('0005432225970', 2342, 43, '16F'),
('0005433150901', 20131, 41, '21B'),
('0005433684390', 12677, 10, '11F'),
('0005433921933', 2142, 55, '20D'),
('0005433921965', 2142, 105, '34E'),
('0005434735610', 251, 15, '4A'),
('0005434723754', 251, 38, '15F'),
('0005432199147', 9861, 54, '27E'),
('0005433233285', 9861, 82, '36H'),
('0005432535761', 7763, 13, '3H'),
('0005432526169', 7763, 92, '26G'),
('0005433804890', 3264, 26, '8E'),
('0005433804871', 3264, 39, '11D'),
('0005433804862', 3264, 70, '20C'),
('0005433804863', 3264, 85, '24E'),
('0005435884526', 8226, 80, '21D'),
('0005432382627', 4515, 32, '11A'),
('0005434821773', 5286, 56, '22G'),
('0005432121128', 5286, 78, '27F'),
('0005434821801', 5286, 92, '30C'),
('0005435149830', 5286, 100, '32K'),
('0005434755865', 9563, 3, '2C'),
('0005434755843', 9563, 34, '15E'),
('0005434550374', 10640, 28, '9E'),
('0005435681543', 6750, 21, '8F'),
('0005435681534', 6750, 30, '12C'),
('0005435125752', 11543, 46, '19F'),
('0005435038830', 5435, 32, '8A'),
('0005433804863', 9374, 22, '12E'),
('0005433804862', 9374, 29, '16B'),
('0005433804890', 9374, 53, '23D'),
('0005433804871', 9374, 84, '33G'),
('0005433960015', 25934, 100, '36H'),
('0005433985234', 25934, 111, '38G'),
('0005432706390', 2918, 5, '4D'),
('0005432692631', 30010, 58, '17F'),
('0005432692624', 30010, 66, '20A'),
('0005432261256', 21, 68, '26A'),
('0005432261236', 21, 70, '26C'),
('0005432045586', 8122, 22, '7D'),
('0005432919547', 8122, 69, '19E'),
('0005432799047', 3473, 152, '34D'),
('0005432645804', 6837, 4, '2D'),
('0005434947900', 5750, 1, '1A'),
('0005432382582', 31254, 80, '17E'),
('0005433568171', 11846, 28, '10B'),
('0005433568161', 11846, 48, '16D'),
('0005433568186', 11846, 56, '18E'),
('0005433715233', 7465, 28, '11A'),
('0005433456910', 1443, 10, '11D'),
('0005434351506', 4473, 6, '5C'),
('0005432150072', 30684, 80, '16F'),
('0005433687678', 9048, 12, '6B'),
('0005435765329', 5505, 90, '38D'),
('0005432535761', 13486, 61, '31F'),
('0005434620301', 7800, 13, '7B'),
('0005435784837', 4300, 15, '7A'),
('0005432459085', 4718, 8, '2F'),
('0005432566733', 4718, 105, '27H'),
('0005432919568', 20467, 2, '2A'),
('0005435443180', 27078, 1, '1A'),
('0005434906530', 2298, 52, '19E'),
('0005433251041', 25610, 18, '11D'),
('0005432620839', 2546, 12, '19D'),
('0005433131641', 29844, 10, '18C'),
('0005434136993', 7316, 47, '12C'),
('0005435803222', 6626, 3, '3D'),
('0005432382627', 30462, 31, '9E'),
('0005432603790', 6462, 32, '19D'),
('0005433251041', 15022, 17, '11A'),
('0005433007978', 14196, 37, '16F'),
('0005435212665', 30594, 77, '41J'),
('0005434136993', 28736, 19, '5E'),
('0005432638953', 2240, 16, '11F'),
('0005435103828', 6563, 5, '4F'),
('0005435788736', 4161, 17, '7D'),
('0005432692631', 1198, 28, '12A'),
('0005432692624', 1198, 41, '16F'),
('0005433373415', 27025, 12, '15E'),
('0005434963962', 1322, 61, '33D'),
('0005435784837', 27398, 9, '3C'),
('0005433449674', 7640, 33, '8C'),
('0005434586270', 1395, 17, '8A'),
('0005433415448', 17990, 14, '21E'),
('0005433496569', 6260, 52, '13C'),
('0005434925393', 6260, 83, '20D'),
('0005435242506', 12167, 3, '2F'),
('0005432783054', 15403, 27, '10C'),
('0005433679943', 2771, 39, '15A'),
('0005433684390', 2771, 45, '16E'),
('0005433577621', 9272, 60, '16E'),
('0005435947058', 26597, 13, '19E'),
('0005433434304', 26197, 66, '32E'),
('0005432045586', 475, 22, '12B'),
('0005433922020', 2157, 27, '13G'),
('0005433922068', 2157, 28, '13H'),
('0005432749756', 24142, 39, '23E'),
('0005434723908', 255, 106, '30D'),
('0005433180753', 9834, 116, '45G'),
('0005432526296', 7719, 46, '17G'),
('0005432428882', 7719, 106, '28B'),
('0005432526269', 7719, 244, '51F'),
('0005435612194', 5309, 138, '34C'),
('0005432181420', 3282, 101, '26F'),
('0005432838629', 7388, 3, '1D'),
('0005432359737', 6365, 59, '19B'),
('0005432603790', 21422, 5, '2B'),
('0005434821834', 5274, 89, '29G'),
('0005434558164', 5274, 179, '47H'),
('0005435372374', 9936, 74, '36K'),
('0005433180753', 27689, 26, '20F'),
('0005435681560', 6747, 36, '13E'),
('0005434755843', 28670, 6, '4E'),
('0005434755865', 28670, 41, '17E'),
('0005433434304', 26710, 1, '1A'),
('0005434943225', 897, 1, '4D'),
('0005433784450', 9356, 45, '20H'),
('0005433784448', 9356, 62, '25F'),
('0005435135602', 4914, 4, '7D'),
('0005435149830', 10340, 11, '6B'),
('0005433123634', 30069, 76, '20D'),
('0005432817077', 239, 26, '13B'),
('0005432817081', 239, 28, '13E'),
('0005432919568', 8069, 4, '2A'),
('0005432677523', 8069, 43, '12F'),
('0005433101399', 8069, 113, '27C'),
('0005434426220', 3495, 52, '17C'),
('0005435625938', 3495, 85, '21H'),
('0005435125821', 3495, 101, '24G'),
('0005435625928', 3495, 198, '42F'),
('0005432799047', 14557, 8, '11K'),
('0005433784450', 5074, 16, '5A'),
('0005433784448', 5074, 148, '28C'),
('0005433613722', 5074, 170, '31E'),
('0005432034590', 8515, 21, '9D'),
('0005432382627', 31265, 11, '3D'),
('0005432328033', 31265, 61, '14C'),
('0005432953817', 27603, 11, '13A'),
('0005432817081', 9629, 5, '4E'),
('0005432817077', 9629, 45, '20A'),
('0005433568222', 11850, 58, '19D'),
('0005433568249', 11850, 60, '20B'),
('0005433568200', 11850, 66, '21E'),
('0005434654298', 5413, 17, '12F'),
('0005435555342', 12523, 15, '17C'),
('0005432428882', 29257, 2, '13F'),
('0005434182014', 11670, 13, '18A'),
('0005434954558', 7278, 4, '5B'),
('0005435725527', 5531, 86, '32H'),
('0005435461943', 13465, 38, '21A'),
('0005433007978', 22607, 64, '17C'),
('0005433845931', 5573, 42, '14D'),
('0005434620312', 7811, 10, '5B'),
('0005432566784', 4703, 19, '5C'),
('0005432566805', 4703, 41, '13E'),
('0005432566831', 4703, 52, '16A'),
('0005434081580', 4703, 62, '17H'),
('0005432566791', 4703, 116, '30G'),
('0005433341791', 11117, 92, '20E'),
('0005433341796', 11117, 109, '23C'),
('0005435125821', 14748, 5, '2C'),
('0005435625928', 14748, 24, '7D'),
('0005435625938', 14748, 39, '11F'),
('0005435078131', 2175, 12, '20B'),
('0005433449674', 30504, 58, '17E'),
('0005434663222', 3420, 10, '19A'),
('0005432799047', 12136, 4, '19B'),
('0005432799047', 14816, 3, '2C'),
('0005434906530', 25824, 48, '18D'),
('0005434925345', 20498, 11, '12C'),
('0005435839099', 6030, 23, '11C'),
('0005435212720', 30603, 105, '47G'),
('0005433256393', 28218, 1, '1A'),
('0005435259705', 24993, 7, '5D'),
('0005433511812', 16121, 1, '1A'),
('0005433475643', 4039, 13, '20B'),
('0005434604855', 3961, 14, '20C'),
('0005433159287', 17608, 1, '5A'),
('0005433438798', 3125, 51, '17A'),
('0005432677523', 1177, 13, '5C'),
('0005432153853', 26976, 62, '18D'),
('0005435242506', 15360, 38, '19C'),
('0005434877136', 14631, 17, '5D'),
('0005432966635', 29158, 11, '8F'),
('0005433613722', 9284, 102, '25E'),
('0005433074344', 11594, 55, '21F'),
('0005435981763', 2335, 6, '2H'),
('0005433753561', 2335, 56, '18E'),
('0005432049418', 26203, 63, '33G'),
('0005432423877', 588, 40, '20D'),
('0005433035657', 24087, 15, '9H'),
('0005434724020', 278, 204, '46B'),
('0005435555342', 5345, 17, '12E'),
('0005435612293', 5345, 50, '19K'),
('0005435612339', 5345, 115, '31K'),
('0005435612329', 5345, 170, '40D'),
('0005435612252', 5345, 174, '41B'),
('0005434343766', 5345, 212, '48F'),
('0005432133028', 5345, 216, '49K'),
('0005435423977', 10892, 42, '19H'),
('0005432181443', 3299, 47, '15F'),
('0005433633421', 3299, 83, '26D'),
('0005435884463', 3300, 2, '4F'),
('0005434149525', 6384, 6, '3C'),
('0005432749756', 399, 40, '16C'),
('0005432890776', 12079, 18, '9A'),
('0005434822014', 5260, 17, '11F'),
('0005432121165', 5260, 46, '19B'),
('0005435372466', 9935, 54, '28C'),
('0005435372446', 9935, 75, '34A'),
('0005435735083', 9935, 79, '34F'),
('0005434213705', 9526, 28, '15C'),
('0005435326577', 18591, 11, '15F'),
('0005434558164', 10609, 31, '10A'),
('0005435719555', 6732, 52, '16C'),
('0005435125821', 11510, 8, '4C'),
('0005433397464', 13541, 18, '8A'),
('0005432125357', 5425, 14, '5D'),
('0005435038982', 5425, 29, '8D'),
('0005435038971', 5425, 90, '22C'),
('0005434229084', 12972, 21, '14B'),
('0005434426220', 14890, 38, '19F'),
('0005432261359', 210, 4, '3D'),
('0005432261332', 210, 73, '29E'),
('0005434877136', 3518, 128, '30B'),
('0005435629390', 8904, 1, '3A'),
('0005433404715', 29296, 11, '18C'),
('0005433960152', 6909, 5, '2C'),
('0005433960160', 6909, 14, '5C'),
('0005433960170', 6909, 31, '11A'),
('0005432104979', 5197, 122, '24A'),
('0005434229084', 5202, 27, '15A'),
('0005434149525', 8490, 33, '13D'),
('0005432034592', 8490, 48, '18E'),
('0005435340081', 12548, 11, '11F'),
('0005433397464', 19247, 16, '7C'),
('0005434445220', 1091, 17, '24F'),
('0005433341796', 17034, 2, '1F'),
('0005433341791', 17034, 52, '21D'),
('0005434081580', 30651, 2, '1D'),
('0005435461965', 13463, 15, '5H'),
('0005435282205', 13851, 14, '10E'),
('0005433341947', 11083, 34, '8D'),
('0005434087457', 7323, 32, '8C'),
('0005435078157', 2218, 9, '6A'),
('0005434299276', 7057, 24, '7E'),
('0005432153853', 7057, 30, '9D'),
('0005434299271', 7057, 87, '21D'),
('0005432603883', 6463, 36, '20A'),
('0005432603864', 6463, 40, '21A'),
('0005432603871', 6463, 46, '22C'),
('0005433008080', 14183, 8, '5E'),
('0005433008097', 14183, 23, '10C'),
('0005434925393', 20551, 31, '20A'),
('0005435487579', 15804, 7, '4D'),
('0005435103828', 23037, 7, '15E'),
('0005435852541', 23877, 3, '5A'),
('0005435212784', 30580, 76, '32E'),
('0005435212752', 30580, 113, '46C'),
('0005434136722', 11940, 1, '9A'),
('0005434445220', 17175, 5, '6B'),
('0005435652539', 1642, 9, '4E'),
('0005433985447', 4134, 45, '16D'),
('0005435719555', 24806, 1, '2A'),
('0005435487579', 19565, 21, '14F'),
('0005432628677', 7216, 4, '3A'),
('0005435960007', 8754, 2, '20C'),
('0005434963994', 1313, 14, '15G'),
('0005435310939', 20293, 12, '12C'),
('0005433123712', 15704, 2, '1C'),
('0005433123712', 7699, 9, '12F'),
('0005432692739', 7697, 26, '7C'),
('0005434343766', 11464, 40, '22C'),
('0005435824337', 1295, 35, '19C'),
('0005434925447', 6330, 37, '9C'),
('0005434877185', 14639, 32, '8C'),
('0005434877202', 14639, 45, '10F'),
('0005433633421', 9328, 40, '12B'),
('0005433613424', 25220, 9, '8C'),
('0005435981803', 2331, 29, '12D'),
('0005433434376', 26183, 51, '22G'),
('0005434022934', 451, 62, '24F'),
('0005433922240', 2118, 133, '37E'),
('0005434550616', 266, 55, '17F'),
('0005434550626', 266, 110, '27B'),
('0005434550642', 266, 159, '35F'),
('0005434724123', 266, 187, '41A'),
('0005432199172', 9845, 64, '27D'),
('0005432428891', 7726, 4, '2A'),
('0005435612388', 5337, 88, '25C'),
('0005434244638', 10926, 133, '48F'),
('0005433633425', 3320, 44, '13D'),
('0005433506974', 3320, 67, '18E'),
('0005433633454', 3320, 75, '20F'),
('0005432459312', 8170, 107, '28F'),
('0005435990542', 8793, 9, '17B'),
('0005432359813', 6372, 47, '13E'),
('0005432603864', 21429, 35, '21B'),
('0005432603883', 21429, 36, '21C'),
('0005432603871', 21429, 38, '22A'),
('0005434604855', 22346, 1, '1A'),
('0005432747136', 404, 18, '8A'),
('0005434822139', 5297, 58, '21F'),
('0005432202980', 9880, 81, '35B'),
('0005435372510', 9880, 117, '45H'),
('0005434755986', 9556, 26, '10E'),
('0005433397490', 13546, 46, '19F'),
('0005434214020', 10739, 45, '19E'),
('0005434213705', 28703, 21, '10A'),
('0005435039030', 5436, 6, '2D'),
('0005435039021', 5436, 22, '7A'),
('0005435039031', 5436, 29, '8B'),
('0005435981763', 26500, 61, '20D'),
('0005433434376', 26737, 34, '19A'),
('0005432583748', 3144, 31, '23B'),
('0005433784527', 9364, 83, '35A'),
('0005433960170', 25925, 82, '31D'),
('0005433960152', 25925, 87, '32G'),
('0005433960160', 25925, 114, '38E'),
('0005432692739', 29944, 50, '15C'),
('0005432919519', 184, 12, '22A'),
('0005432261405', 182, 12, '8D'),
('0005433101524', 8018, 22, '8C'),
('0005434877202', 3511, 40, '15H'),
('0005434877185', 3511, 138, '32K'),
('0005435797311', 2834, 2, '3F'),
('0005434244638', 5180, 21, '20D'),
('0005433613853', 5177, 135, '26B'),
('0005433784527', 5177, 142, '27C'),
('0005434264845', 5175, 6, '4C'),
('0005433613424', 8456, 3, '14F'),
('0005432423877', 13320, 1, '1A'),
('0005432428891', 29246, 4, '4B'),
('0005434095035', 11660, 1, '1A'),
('0005433397490', 19283, 8, '2F'),
('0005434445221', 1046, 8, '18H'),
('0005433159287', 17047, 102, '35E'),
('0005433341947', 17047, 116, '37G'),
('0005432161127', 12805, 10, '10E'),
('0005435735083', 5517, 18, '11A'),
('0005435765531', 5517, 46, '18D'),
('0005435462024', 13482, 35, '17F'),
('0005434264845', 13482, 76, '32F'),
('0005435462023', 13482, 77, '33A'),
('0005433008097', 22512, 14, '5D'),
('0005433008080', 22512, 31, '9E'),
('0005435784939', 4287, 18, '7A'),
('0005432161127', 30519, 4, '3B'),
('0005433506974', 9066, 8, '7D'),
('0005435078164', 2186, 15, '22D'),
('0005432264449', 2382, 35, '21D'),
('0005434520171', 6098, 30, '22A'),
('0005433008103', 14185, 37, '17D'),
('0005435839134', 6004, 17, '11E'),
('0005432660795', 6004, 28, '17B'),
('0005435839153', 6004, 32, '18F'),
('0005433284959', 32093, 3, '7A'),
('0005433284969', 32093, 32, '23F'),
('0005434066433', 30602, 25, '13D'),
('0005435212854', 30602, 89, '33F'),
('0005434979487', 2062, 14, '6A'),
('0005434136717', 11967, 1, '1A'),
('0005434190381', 19101, 7, '18A'),
('0005432607523', 3982, 2, '1D'),
('0005434445221', 17252, 1, '1A'),
('0005433985472', 4179, 20, '7F'),
('0005433985492', 4179, 39, '13C'),
('0005432328245', 3079, 22, '10A'),
('0005432905028', 3079, 31, '13C'),
('0005432328033', 31131, 4, '4C'),
('0005433186033', 20859, 5, '5E'),
('0005432692739', 1183, 13, '6C'),
('0005435784939', 27416, 33, '20B'),
('0005435310947', 20265, 25, '17C'),
('0005433449622', 30392, 9, '18E'),
('0005434514940', 1396, 40, '14E'),
('0005434142573', 11455, 17, '5C'),
('0005432284527', 1249, 10, '8A'),
('0005435476699', 15389, 41, '15E'),
('0005434925494', 6320, 55, '14F'),
('0005434876761', 10099, 12, '7E'),
('0005433633454', 9308, 10, '4C'),
('0005433633425', 9308, 58, '14E'),
('0005433613853', 9308, 114, '26C'),
('0005433151060', 20135, 19, '9C'),
('0005432282794', 560, 15, '9A'),
('0005433057491', 12645, 36, '17F'),
('0005432231458', 2112, 115, '33E'),
('0005434550664', 258, 114, '26E'),
('0005432535781', 7732, 63, '18B'),
('0005432526696', 7732, 187, '37J'),
('0005435612550', 5316, 156, '32F'),
('0005435424130', 10911, 66, '26E'),
('0005432164962', 10911, 127, '41J'),
('0005435424099', 10911, 163, '49D'),
('0005435884504', 3342, 24, '27B'),
('0005435884741', 8210, 50, '14E'),
('0005432073354', 7398, 28, '8F'),
('0005434458601', 7398, 56, '17A'),
('0005433468250', 2075, 13, '19C'),
('0005432359866', 6378, 83, '22D'),
('0005434458601', 29087, 5, '4C'),
('0005433473164', 6675, 24, '20C'),
('0005432747149', 411, 2, '1C'),
('0005435372562', 9906, 72, '30G'),
('0005434214020', 28594, 39, '18D'),
('0005434550642', 10560, 4, '2C'),
('0005434550616', 10560, 37, '9E'),
('0005434550626', 10560, 71, '18D'),
('0005435681493', 24583, 50, '20F'),
('0005434214074', 10741, 3, '2A'),
('0005434755986', 28685, 15, '7C'),
('0005435039107', 5483, 50, '11F'),
('0005435038722', 13003, 32, '10D'),
('0005435981803', 26542, 1, '1A'),
('0005433687678', 19522, 32, '19D'),
('0005435652539', 21746, 28, '13D'),
('0005434217897', 9469, 3, '18A'),
('0005433985447', 25929, 3, '1H'),
('0005432269467', 938, 23, '19A'),
('0005432706340', 30013, 9, '3C'),
('0005433123712', 30013, 47, '13F'),
('0005432660795', 18149, 2, '2A'),
('0005432751493', 7968, 28, '10E'),
('0005432188575', 3491, 86, '24F'),
('0005434876761', 14553, 79, '41K'),
('0005433613942', 5016, 106, '21C'),
('0005432145092', 5016, 169, '31F'),
('0005432328033', 21081, 5, '6A'),
('0005433642158', 2478, 25, '11E'),
('0005433715467', 7436, 43, '13F'),
('0005434954568', 7233, 2, '3A'),
('0005434351506', 29669, 3, '4A'),
('0005433341386', 1047, 46, '34F'),
('0005434066433', 12812, 3, '3A'),
('0005435461818', 5545, 55, '20G'),
('0005432535781', 13461, 69, '28F'),
('0005435462055', 13461, 88, '33H'),
('0005433284969', 22628, 43, '12A'),
('0005433008103', 22628, 55, '14F'),
('0005433284959', 22628, 77, '20D'),
('0005434620222', 32947, 7, '4C'),
('0005432459312', 4717, 158, '38H'),
('0005433341386', 17106, 27, '19D'),
('0005432919519', 9106, 5, '4D'),
('0005432400087', 7139, 22, '15F'),
('0005434906767', 2318, 36, '10E'),
('0005434906765', 2318, 56, '15C'),
('0005434136722', 28578, 6, '16F'),
('0005435078187', 2177, 12, '7B'),
('0005433449622', 31311, 4, '17F'),
('0005434287066', 2416, 23, '18D'),
('0005435314790', 19083, 15, '22D'),
('0005433868047', 4772, 2, '1B'),
('0005435310939', 26895, 27, '14C'),
('0005434925447', 20514, 30, '15C'),
('0005435472630', 18079, 20, '17D'),
('0005433284981', 32098, 19, '15C'),
('0005435801668', 2065, 15, '5B'),
('0005435697091', 3702, 8, '3C'),
('0005432400087', 27172, 6, '3B'),
('0005435788736', 25683, 1, '2A'),
('0005432660795', 26336, 5, '3D'),
('0005432638916', 25068, 4, '3D'),
('0005432328279', 3088, 25, '9E'),
('0005435225464', 7214, 10, '6B'),
('0005432674882', 17496, 6, '5D'),
('0005434435038', 1106, 8, '6D'),
('0005435086769', 4072, 7, '18D'),
('0005434964034', 1332, 41, '35H'),
('0005434406701', 20282, 6, '2C'),
('0005434407157', 26987, 68, '18C'),
('0005432720655', 7534, 11, '3F'),
('0005434586390', 1384, 17, '8A'),
('0005432075198', 6241, 23, '6D'),
('0005432966694', 29138, 10, '4A'),
('0005432145092', 9311, 10, '3D'),
('0005433613942', 9311, 19, '6C'),
('0005433613480', 25213, 16, '11B'),
('0005433577621', 25213, 23, '13F'),
('0005432238880', 320, 82, '27A'),
('0005433434204', 2365, 37, '12H'),
('0005435981899', 2365, 75, '20E'),
('0005433150901', 1530, 16, '5C'),
('0005434373912', 20111, 10, '5B'),
('0005432424038', 518, 29, '15E'),
('0005434023102', 438, 41, '18D'),
('0005433057531', 12690, 16, '11A'),
('0005434022634', 12690, 87, '34H'),
('0005433922388', 2116, 46, '17E'),
('0005433922374', 2116, 110, '32D'),
('0005433922389', 2116, 115, '33A'),
('0005433922438', 2116, 145, '38G'),
('0005434724364', 279, 105, '26G'),
('0005435212530', 7775, 11, '3C'),
('0005434573222', 5359, 61, '17F'),
('0005432133078', 5359, 138, '30E'),
('0005435097126', 5359, 153, '32B'),
('0005435424205', 10930, 31, '15D'),
('0005432459398', 8221, 11, '3D'),
('0005432042581', 8221, 51, '13A'),
('0005433453746', 4602, 3, '2A'),
('0005434458618', 7352, 36, '9F'),
('0005432838549', 28942, 39, '16C'),
('0005432359911', 6386, 21, '6A'),
('0005434458618', 29114, 29, '21C'),
('0005435221507', 31682, 16, '18C'),
('0005435904890', 18846, 1, '1B'),
('0005432751493', 416, 20, '7E'),
('0005432747207', 416, 46, '15C'),
('0005434821515', 9914, 32, '15A'),
('0005434821773', 9914, 66, '24E'),
('0005434214074', 28615, 30, '13E'),
('0005434760174', 31804, 3, '6A'),
('0005434639095', 1955, 14, '5B'),
('0005434550664', 10678, 21, '7D'),
('0005435437739', 24604, 2, '1D'),
('0005435125701', 31907, 10, '5E'),
('0005433397222', 19380, 10, '6A'),
('0005435925165', 13186, 3, '2F'),
('0005434214084', 10698, 31, '12A'),
('0005432188575', 14859, 1, '2A'),
('0005434943261', 914, 13, '21C'),
('0005433985472', 25926, 56, '21B'),
('0005433985492', 25926, 77, '28F'),
('0005434979487', 23697, 8, '3C'),
('0005435925165', 15297, 29, '18F'),
('0005432020007', 8055, 27, '9B'),
('0005433101678', 8055, 111, '28C'),
('0005435125996', 3499, 237, '46E'),
('0005434325548', 3605, 14, '19C'),
('0005435376330', 16399, 7, '4B'),
('0005433613480', 8386, 26, '30C'),
('0005434264687', 8385, 6, '2F'),
('0005432328245', 31227, 8, '3A'),
('0005432948117', 25271, 24, '10D'),
('0005432948110', 25271, 34, '14D'),
('0005434095137', 8667, 8, '9E'),
('0005433397222', 1458, 8, '4A'),
('0005434351581', 4483, 18, '21D'),
('0005435893565', 29665, 1, '1A'),
('0005434081482', 12809, 18, '8A'),
('0005433989723', 30675, 42, '9C'),
('0005435461771', 5542, 85, '27B'),
('0005433527232', 5542, 104, '31H'),
('0005435765146', 13450, 41, '20D'),
('0005434514940', 18707, 4, '4A'),
('0005433284981', 22618, 70, '18D'),
('0005433846177', 5548, 46, '13D'),
('0005434993934', 4290, 37, '12E'),
('0005435785021', 4290, 43, '14C'),
('0005432459085', 30524, 31, '20D'),
('0005434081482', 30524, 39, '23A'),
('0005435125996', 14772, 19, '6D'),
('0005435443180', 7124, 36, '20E'),
('0005433251187', 25611, 51, '18F'),
('0005432620796', 28068, 5, '4C'),
('0005434142573', 29823, 1, '1B'),
('0005434136717', 28584, 6, '4E'),
('0005435078063', 24323, 2, '1C'),
('0005433453746', 30499, 56, '17A'),
('0005434663198', 12473, 4, '4B'),
('0005435911385', 12473, 9, '18D'),
('0005433868047', 32664, 10, '3B'),
('0005434407157', 7064, 84, '18D'),
('0005435310947', 26881, 20, '9B'),
('0005435221507', 21349, 25, '20B'),
('0005433251187', 14977, 17, '6C'),
('0005434906767', 25873, 51, '13D'),
('0005434906765', 25873, 76, '19F'),
('0005434925494', 20527, 23, '14D'),
('0005433367577', 24858, 15, '5F'),
('0005432922493', 16131, 13, '20B'),
('0005433475666', 4038, 5, '6B'),
('0005435904890', 22045, 11, '20D'),
('0005432639018', 2239, 15, '9C'),
('0005435652729', 1687, 18, '5F'),
('0005435652706', 1687, 38, '10F'),
('0005433367577', 21705, 29, '10E'),
('0005433985566', 4175, 36, '15D'),
('0005435960007', 15266, 7, '7C'),
('0005434434925', 17299, 18, '19A'),
('0005433373439', 27039, 20, '9D'),
('0005435785021', 27450, 10, '4A'),
('0005432058348', 20261, 46, '19D'),
('0005434407272', 26981, 3, '1F'),
('0005435310855', 26981, 24, '7C'),
('0005434189130', 16655, 1, '1B'),
('0005434189131', 16655, 7, '20A'),
('0005432284533', 1306, 5, '4A'),
('0005435824413', 1306, 14, '7C'),
('0005433496736', 6238, 29, '7D'),
('0005434877136', 10069, 23, '7F'),
('0005434877429', 14628, 71, '15F'),
('0005433684390', 29182, 33, '9A'),
('0005433577698', 9281, 128, '28D'),
('0005434163538', 25264, 63, '28E'),
('0005435986710', 4233, 2, '11B'),
('0005435787338', 26607, 6, '12A'),
('0005432948117', 11597, 1, '1C'),
('0005432948110', 11597, 50, '19C'),
('0005435981582', 26188, 78, '22H'),
('0005432231472', 2161, 64, '19D'),
('0005433921699', 24132, 28, '12E'),
('0005432206147', 24132, 55, '16H'),
('0005434724516', 295, 167, '33B'),
('0005433233242', 295, 234, '41K'),
('0005433180896', 9875, 68, '21B'),
('0005434723672', 9875, 135, '32H'),
('0005432069531', 7744, 30, '12D'),
('0005435725513', 7744, 249, '44A'),
('0005435612767', 5331, 205, '35J'),
('0005435423715', 5331, 273, '45H'),
('0005435611817', 10881, 41, '16F'),
('0005435612339', 10881, 47, '17D'),
('0005435424274', 10881, 86, '25B'),
('0005435424245', 10881, 125, '32C'),
('0005432459085', 3377, 13, '5A'),
('0005432181543', 3377, 20, '6D'),
('0005433805106', 3377, 22, '6F'),
('0005432459475', 8248, 102, '27F'),
('0005435529083', 1726, 41, '13A'),
('0005433516811', 1726, 46, '15A'),
('0005434275932', 8831, 13, '18A'),
('0005432359972', 6403, 56, '13E'),
('0005435257185', 23901, 26, '22C'),
('0005434822491', 5249, 63, '19J'),
('0005434822537', 5249, 113, '29A'),
('0005435149922', 5249, 131, '32D'),
('0005434822598', 5249, 155, '35J'),
('0005435372374', 5249, 235, '49D'),
('0005434756112', 9531, 2, '1F'),
('0005434214084', 28610, 23, '8F'),
('0005434639118', 2003, 18, '5D'),
('0005435326527', 6068, 3, '2A'),
('0005433180896', 27766, 23, '19E'),
('0005435681534', 24589, 7, '2F'),
('0005435437763', 24589, 42, '14C'),
('0005435125996', 11505, 22, '9C'),
('0005435125711', 31860, 17, '9A'),
('0005433397641', 13542, 7, '4A'),
('0005433397642', 13542, 32, '13A'),
('0005435068259', 13131, 26, '12F'),
('0005435981899', 26518, 26, '8A'),
('0005433434204', 26518, 30, '9A'),
('0005435981582', 26694, 15, '6D'),
('0005432583835', 3177, 38, '22C'),
('0005433805106', 9378, 4, '1H'),
('0005433762948', 26258, 2, '3A'),
('0005435929620', 33038, 1, '3C'),
('0005434573222', 11212, 13, '5F'),
('0005435925047', 3557, 10, '3D'),
('0005435068259', 15280, 46, '20E'),
('0005432919547', 214, 5, '4C'),
('0005432753275', 7960, 26, '9B'),
('0005432020033', 7960, 46, '14C'),
('0005434877429', 3485, 100, '23F'),
('0005435125701', 14585, 8, '4C'),
('0005434877136', 14585, 74, '27D'),
('0005433420265', 620, 10, '6D'),
('0005434947900', 16393, 9, '6A'),
('0005433960424', 6910, 6, '3A'),
('0005433960390', 6910, 27, '11D'),
('0005433614087', 5130, 114, '22F'),
('0005433202251', 12630, 12, '6A'),
('0005434639095', 23383, 22, '7D'),
('0005432328279', 31232, 38, '9E'),
('0005432424038', 13365, 16, '6A'),
('0005435340003', 5371, 9, '4A'),
('0005433715572', 7468, 22, '7B'),
('0005433397641', 19239, 5, '2F'),
('0005433397642', 19239, 55, '19E'),
('0005435545657', 1066, 31, '16D'),
('0005434264687', 5497, 56, '18G'),
('0005435765329', 13472, 107, '32B'),
('0005435725513', 13472, 132, '37B'),
('0005434620244', 32957, 16, '18D'),
('0005435785054', 4282, 32, '11F'),
('0005432459398', 4746, 94, '24B'),
('0005432567145', 4746, 134, '33D'),
('0005435097126', 11091, 97, '20B'),
('0005435545657', 17090, 25, '10D'),
('0005432919699', 20433, 30, '16E'),
('0005435125701', 11002, 32, '14E'),
('0005432620925', 2542, 3, '2D'),
('0005435697091', 16502, 14, '6D'),
('0005435078221', 2185, 2, '2A'),
('0005435548462', 26470, 13, '20D'),
('0005434407272', 7066, 75, '16F'),
('0005435310855', 7066, 104, '22D'),
('0005434406701', 26921, 20, '6D'),
('0005433008282', 14194, 16, '8F'),
('0005434136993', 11946, 48, '13A'),
('0005435652766', 1672, 27, '8A'),
('0005434516062', 9019, 11, '19C'),
('0005432287155', 3094, 53, '17E'),
('0005435487483', 6214, 35, '14C'),
('0005435225530', 28150, 12, '6B'),
('0005435784742', 13768, 30, '21A'),
('0005435785054', 27448, 36, '20A'),
('0005432692852', 7610, 39, '10C'),
('0005435824449', 1290, 17, '10E'),
('0005432783425', 5620, 26, '8C'),
('0005434443590', 6273, 66, '15F'),
('0005433496765', 6273, 79, '18E'),
('0005432783054', 12172, 12, '6A'),
('0005434876707', 10078, 23, '7D'),
('0005434877583', 14597, 29, '7D'),
('0005434877601', 14597, 42, '10A'),
('0005434877581', 14597, 70, '15E'),
('0005433614087', 9324, 76, '17D'),
('0005433613722', 25251, 83, '23F'),
('0005433568676', 307, 29, '9B'),
('0005433753838', 2376, 56, '15F'),
('0005433753561', 26163, 103, '24G'),
('0005433434475', 26163, 149, '36F'),
('0005433684390', 435, 59, '20B'),
('0005433527232', 13818, 12, '13F'),
('0005433921965', 24131, 29, '11E'),
('0005433922068', 24131, 100, '24B'),
('0005433131641', 272, 12, '2K'),
('0005433233202', 272, 92, '20J'),
('0005433233266', 272, 261, '43C'),
('0005432533269', 7766, 107, '22E'),
('0005434067067', 7766, 215, '37G'),
('0005432527002', 7766, 245, '41C'),
('0005432526980', 7766, 311, '49E'),
('0005434573247', 5319, 45, '14K'),
('0005435424332', 10885, 112, '25G'),
('0005435884443', 3399, 5, '5F'),
('0005435884898', 8334, 91, '22D'),
('0005434271275', 8340, 4, '2A'),
('0005432753275', 427, 29, '9A'),
('0005432890700', 427, 41, '12C'),
('0005434822668', 5271, 32, '13C'),
('0005435386527', 9934, 58, '18F'),
('0005434821801', 9934, 61, '19A'),
('0005434639143', 1973, 7, '3A'),
('0005433202251', 23276, 20, '19A'),
('0005432533269', 24564, 59, '16F'),
('0005435125651', 31871, 24, '12E'),
('0005435925047', 15512, 14, '5D'),
('0005434756112', 28680, 34, '11A'),
('0005433434475', 26719, 35, '10C'),
('0005434269088', 26719, 60, '17A'),
('0005432216252', 3182, 21, '7A'),
('0005435652729', 21743, 22, '6E'),
('0005435652706', 21743, 86, '20F'),
('0005435269693', 26233, 51, '22H'),
('0005433960390', 25930, 14, '12E'),
('0005433985566', 25930, 27, '16B'),
('0005433960424', 25930, 56, '27E'),
('0005435149922', 10322, 5, '2C'),
('0005435386527', 21965, 32, '20D'),
('0005432692852', 30064, 79, '18C'),
('0005433101216', 67, 7, '4C'),
('0005432919568', 67, 48, '19B'),
('0005432919699', 8041, 113, '31A'),
('0005434877581', 3508, 17, '4D'),
('0005434877601', 3508, 40, '15E'),
('0005434877583', 3508, 117, '26J'),
('0005435126097', 3508, 252, '49A'),
('0005434876707', 14548, 78, '25D'),
('0005435125711', 14548, 113, '31B'),
('0005435629390', 16113, 1, '1A'),
('0005432645804', 25118, 23, '8A'),
('0005433960481', 6947, 11, '4F'),
('0005433614138', 5190, 26, '7C'),
('0005433614205', 5190, 105, '21A'),
('0005432105234', 5190, 165, '30F'),
('0005435269693', 8355, 3, '3A'),
('0005433613722', 8356, 30, '17F'),
('0005433202262', 12588, 16, '7C'),
('0005434639118', 23395, 15, '6C'),
('0005433568186', 25323, 6, '2F'),
('0005435340081', 5375, 37, '17C'),
('0005434654298', 12540, 27, '12A'),
('0005435340152', 12540, 40, '17A'),
('0005434182014', 8650, 19, '12F'),
('0005434954578', 7235, 9, '6B'),
('0005433341479', 1057, 73, '23G'),
('0005433008282', 22602, 30, '9E'),
('0005433846292', 5591, 45, '11A'),
('0005433846273', 5591, 76, '17A'),
('0005434620263', 32990, 13, '4D'),
('0005434620312', 32990, 20, '7C'),
('0005434620301', 32990, 27, '20C'),
('0005435787338', 4261, 2, '1C'),
('0005435785099', 4261, 11, '5C'),
('0005432459475', 4714, 60, '19F'),
('0005432566526', 30561, 25, '11H'),
('0005432566831', 30561, 121, '33D'),
('0005433342425', 11104, 50, '10D'),
('0005433341479', 17081, 68, '17B'),
('0005432919547', 9069, 24, '16A'),
('0005434928278', 11050, 3, '1D'),
('0005435125711', 11050, 36, '13A'),
('0005435126097', 14731, 34, '11D'),
('0005435529083', 22266, 37, '15A'),
('0005433251041', 2312, 78, '20E'),
('0005432862183', 2529, 4, '2A'),
('0005434137589', 7348, 76, '17E'),
('0005434287123', 2408, 1, '1C'),
('0005434287134', 2408, 4, '3A'),
('0005433868137', 4802, 6, '2D'),
('0005434299389', 7080, 118, '23E'),
('0005432058348', 26910, 4, '2A'),
('0005432607523', 22467, 19, '19A'),
('0005432613794', 31728, 15, '19A'),
('0005435841087', 31728, 16, '20C'),
('0005433008297', 14187, 13, '7C'),
('0005432428882', 30619, 100, '25A'),
('0005432526169', 30619, 165, '35F'),
('0005433367678', 24825, 15, '5F'),
('0005434137589', 28757, 11, '4A'),
('0005435259705', 6815, 20, '22C'),
('0005433511903', 808, 3, '3C'),
('0005433519394', 22053, 11, '5A'),
('0005432613794', 22053, 17, '7C'),
('0005435841087', 22053, 24, '20C'),
('0005433348952', 15992, 8, '5A'),
('0005435160229', 7505, 3, '3A'),
('0005435160239', 7505, 15, '21C'),
('0005435390197', 29563, 13, '18C'),
('0005432639058', 2254, 17, '9E'),
('0005434503919', 6518, 33, '13D'),
('0005433367678', 21662, 7, '2D'),
('0005433985234', 25693, 28, '18F'),
('0005433438798', 31130, 5, '2C'),
('0005432692852', 1171, 32, '12F'),
('0005432692631', 17487, 22, '11C'),
('0005435706268', 2445, 2, '1F'),
('0005433373415', 2445, 35, '14E'),
('0005433261413', 1319, 21, '12G'),
('0005435784767', 13790, 22, '7D'),
('0005435785099', 27410, 14, '5A'),
('0005435787338', 27410, 34, '20C'),
('0005434406805', 20306, 7, '2F'),
('0005434407406', 26991, 4, '2A'),
('0005434407384', 26991, 48, '12E'),
('0005434319169', 15702, 26, '12A'),
('0005433449835', 7643, 23, '6C'),
('0005432692898', 7643, 57, '14E'),
('0005432692631', 30358, 1, '1A'),
('0005433722181', 30357, 25, '9E'),
('0005432720506', 30357, 31, '11A'),
('0005433415393', 1254, 21, '11B'),
('0005435824246', 18007, 20, '13A'),
('0005435242506', 5640, 15, '4E'),
('0005435242443', 5640, 46, '11C'),
('0005432783054', 15346, 31, '9F'),
('0005435476719', 15346, 48, '14E'),
('0005433496780', 6300, 61, '13F'),
('0005433496569', 20406, 21, '7C'),
('0005432783425', 15413, 16, '6E'),
('0005433680290', 2800, 18, '5D'),
('0005433614138', 9326, 6, '2C'),
('0005433577721', 9326, 14, '4D'),
('0005433614205', 9326, 54, '12E'),
('0005433613470', 25217, 82, '21A'),
('0005435947032', 4216, 23, '29F'),
('0005434271275', 4216, 32, '36F'),
('0005433568186', 11585, 54, '15A'),
('0005433766617', 2358, 183, '36D'),
('0005433434522', 26179, 6, '2B'),
('0005432424169', 590, 28, '25D'),
('0005432424185', 590, 36, '30E'),
('0005432302310', 12881, 9, '14E'),
('0005432302307', 12881, 15, '21F'),
('0005434023300', 480, 36, '13H'),
('0005434023271', 480, 39, '14D'),
('0005433057651', 12688, 63, '21F'),
('0005432156337', 12688, 64, '21G'),
('0005433922675', 2156, 45, '14A'),
('0005433035657', 2156, 148, '34B'),
('0005432206157', 24088, 101, '24G'),
('0005435142488', 302, 159, '29H'),
('0005434723754', 9836, 71, '17H'),
('0005433766617', 9836, 262, '44J'),
('0005435423977', 5310, 26, '5K'),
('0005435612999', 5310, 293, '49D'),
('0005435555342', 10933, 199, '36B'),
('0005435612293', 10933, 241, '42F'),
('0005432181572', 3394, 70, '15D'),
('0005433633606', 3394, 95, '20F'),
('0005432042633', 8188, 39, '10E'),
('0005432459594', 8188, 53, '13D'),
('0005432459596', 8188, 96, '22B'),
('0005435884921', 8188, 99, '22F'),
('0005433804862', 8187, 63, '29E'),
('0005433722181', 4582, 16, '5C'),
('0005435252425', 7385, 9, '4A'),
('0005432838834', 7385, 53, '15E'),
('0005432838629', 28923, 73, '16E'),
('0005432360074', 6371, 62, '13B'),
('0005432359636', 20995, 24, '6C'),
('0005432121241', 5242, 134, '29J'),
('0005434822849', 5242, 178, '35K'),
('0005435149807', 9931, 20, '11F'),
('0005434821667', 9931, 210, '43A'),
('0005433202122', 1979, 9, '3B'),
('0005433202262', 23266, 27, '21A'),
('0005435326660', 18609, 25, '15C'),
('0005435326664', 18609, 34, '20C'),
('0005434550642', 27721, 35, '11E'),
('0005435126097', 11514, 28, '12C'),
('0005435125752', 31897, 41, '17D'),
('0005433397737', 13521, 18, '8E'),
('0005435732268', 19370, 13, '5D'),
('0005433397291', 19370, 19, '6F'),
('0005433397490', 19370, 49, '16A'),
('0005434755843', 10684, 41, '11F'),
('0005434214234', 10684, 70, '18F'),
('0005435039332', 5469, 21, '5E'),
('0005432304375', 12962, 18, '5D'),
('0005434426220', 20232, 15, '6E'),
('0005433434522', 26712, 45, '12F'),
('0005434943291', 906, 5, '5D'),
('0005433654733', 4321, 7, '5C'),
('0005435652766', 21772, 63, '16A'),
('0005433804862', 26259, 82, '29A'),
('0005434269088', 26259, 89, '31A'),
('0005433985234', 24243, 43, '28B'),
('0005433960481', 25962, 63, '28G'),
('0005435149807', 21924, 27, '20B'),
('0005434573247', 11233, 2, '1F'),
('0005432692631', 2896, 9, '7E'),
('0005432692898', 29942, 50, '11D'),
('0005435626061', 3477, 25, '12C'),
('0005434938017', 3477, 249, '46C'),
('0005434426220', 14546, 67, '20H'),
('0005432611647', 14546, 74, '22J'),
('0005435125651', 14546, 127, '32F'),
('0005435933397', 4436, 6, '3A'),
('0005433960536', 6892, 35, '10F'),
('0005433960532', 6892, 68, '19F'),
('0005433613470', 8366, 18, '10B'),
('0005434639143', 23343, 40, '23B'),
('0005432287155', 31236, 93, '20D'),
('0005432953878', 27591, 6, '3C'),
('0005433642078', 27591, 9, '5A'),
('0005432611647', 31538, 4, '3A'),
('0005433568676', 11885, 3, '1D'),
('0005433568161', 25296, 2, '1F'),
('0005432948234', 25296, 61, '18A'),
('0005435555342', 5376, 52, '19D'),
('0005433397291', 1436, 12, '5E'),
('0005433397490', 1436, 22, '8D'),
('0005435732268', 1436, 68, '20A'),
('0005433456910', 19272, 47, '14D'),
('0005433397737', 19272, 54, '16D'),
('0005434443590', 20604, 4, '5A'),
('0005434954584', 7242, 4, '4B'),
('0005433342425', 17022, 123, '39E'),
('0005434081520', 12769, 79, '20E'),
('0005434067067', 30695, 82, '17C'),
('0005435765826', 5501, 41, '13H'),
('0005435765828', 5501, 87, '22E'),
('0005432140391', 5501, 112, '28F'),
('0005433284959', 1818, 18, '5C'),
('0005433008297', 22596, 36, '10D'),
('0005432081469', 5590, 11, '3F'),
('0005433846362', 5590, 20, '6D'),
('0005433846361', 5590, 38, '11A'),
('0005435332272', 32963, 22, '19D'),
('0005435785150', 4278, 15, '5D'),
('0005435785120', 4278, 40, '13F'),
('0005435784742', 27306, 1, '1A'),
('0005432567217', 4724, 19, '9A'),
('0005433452726', 4724, 148, '38F'),
('0005434081520', 30570, 61, '23F'),
('0005433342553', 11111, 97, '19B'),
('0005435097054', 17097, 30, '7F'),
('0005432919568', 9077, 32, '15D'),
('0005433506906', 20443, 33, '14E'),
('0005435125651', 10980, 21, '7D'),
('0005435626061', 14702, 21, '6D'),
('0005435548467', 20672, 3, '1D'),
('0005435548462', 20672, 28, '21D'),
('0005433251299', 25608, 8, '3C'),
('0005433452726', 31016, 6, '6B'),
('0005434137637', 7297, 28, '7D'),
('0005434136993', 28580, 22, '6E'),
('0005435078250', 2227, 6, '3C'),
('0005435078157', 24364, 21, '21A'),
('0005433449835', 30495, 26, '9F'),
('0005435548467', 26462, 1, '2A'),
('0005433131641', 10772, 11, '22D'),
('0005433874328', 7793, 11, '20A'),
('0005434663222', 12450, 21, '21D'),
('0005433868137', 32679, 39, '22B'),
('0005434407384', 7050, 39, '9A'),
('0005434407406', 7050, 61, '13B'),
('0005433251299', 14984, 43, '12E'),
('0005433251041', 25863, 71, '19C'),
('0005435487483', 19689, 8, '4B'),
('0005435472705', 18073, 4, '5A'),
('0005433284959', 23044, 42, '23A'),
('0005433285111', 32075, 29, '19D'),
('0005432159835', 30586, 150, '30D'),
('0005432526296', 30586, 167, '32H'),
('0005434979633', 2035, 11, '5C'),
('0005434137637', 28711, 9, '3D'),
('0005433538827', 6818, 13, '21A'),
('0005432922493', 841, 3, '3B'),
('0005435904890', 3954, 7, '4B'),
('0005434606814', 3954, 8, '4D'),
('0005433348958', 15974, 8, '5B'),
('0005435132834', 7903, 10, '21C'),
('0005433985703', 4180, 22, '7D'),
('0005433186033', 1582, 18, '6C'),
('0005433186077', 20886, 34, '12C'),
('0005432692898', 1188, 3, '1D'),
('0005432675061', 1188, 34, '12D'),
('0005432677523', 17500, 20, '9E'),
('0005435784837', 13775, 28, '18A'),
('0005435785150', 27441, 8, '3A'),
('0005435785120', 27441, 38, '21A'),
('0005433123634', 5695, 34, '17D'),
('0005433123842', 15650, 13, '8A'),
('0005433123842', 7670, 25, '19E'),
('0005432692924', 7666, 1, '1A'),
('0005433449674', 30349, 35, '15C'),
('0005433123634', 30348, 63, '19E'),
('0005434586481', 1367, 35, '9F'),
('0005434586492', 1367, 67, '16E'),
('0005433415448', 1255, 48, '21D'),
('0005435242421', 5667, 25, '6F'),
('0005435242506', 15415, 71, '19F'),
('0005435242443', 15415, 72, '20A'),
('0005433680328', 2777, 17, '5C'),
('0005432966485', 2777, 54, '13F'),
('0005433679943', 29170, 24, '6F'),
('0005433679763', 29170, 80, '19D'),
('0005433633606', 9316, 67, '17A'),
('0005435947185', 26557, 7, '11F'),
('0005433568760', 312, 141, '30A'),
('0005432948234', 11582, 58, '16A'),
('0005433568161', 11582, 104, '29B'),
('0005435982070', 2326, 111, '23E'),
('0005433057686', 12693, 76, '27D'),
('0005433057698', 12693, 84, '28B'),
('0005432231516', 2138, 145, '34H'),
('0005433922389', 24109, 38, '12H'),
('0005433036054', 24109, 63, '18D'),
('0005433036031', 24109, 96, '24H'),
('0005433036013', 24109, 111, '29A'),
('0005432277745', 265, 49, '14E'),
('0005434724846', 265, 60, '16C'),
('0005434724833', 265, 296, '46G'),
('0005434550642', 9869, 171, '29J'),
('0005434723680', 9869, 201, '34B'),
('0005434724020', 9869, 295, '45G'),
('0005434067202', 7737, 51, '14G'),
('0005432150153', 7737, 95, '20B'),
('0005434067213', 7737, 105, '21J'),
('0005432133135', 5333, 27, '5G'),
('0005435613026', 5333, 178, '30H'),
('0005435613054', 5333, 295, '45H'),
('0005435611981', 10924, 78, '19K'),
('0005435097054', 10924, 106, '23G'),
('0005435042845', 10924, 203, '35B'),
('0005435884526', 3381, 46, '29D'),
('0005434326268', 8202, 11, '4A'),
('0005432042644', 8202, 103, '23C'),
('0005433506906', 8202, 129, '28F'),
('0005433804890', 8206, 69, '31C'),
('0005435252608', 28932, 82, '20D'),
('0005434822991', 5252, 88, '23E'),
('0005434822995', 5252, 161, '35G'),
('0005434822896', 5252, 226, '45D'),
('0005432400087', 9938, 12, '5D'),
('0005435372938', 9938, 160, '36B'),
('0005435149830', 9938, 181, '39D'),
('0005434214084', 9523, 50, '12F'),
('0005434214234', 28589, 31, '9D'),
('0005434755843', 28589, 58, '16F'),
('0005434760174', 10818, 4, '6D'),
('0005434639206', 2007, 8, '2D'),
('0005434558164', 27768, 26, '8D'),
('0005434550374', 27768, 29, '9E'),
('0005435437844', 24571, 22, '5F'),
('0005433397286', 19384, 49, '16F'),
('0005435042845', 5482, 84, '16D'),
('0005435043281', 5482, 91, '17F'),
('0005435039031', 12963, 5, '2C'),
('0005435039021', 12963, 102, '20A'),
('0005435902614', 20184, 1, '1A'),
('0005435902618', 20184, 11, '5F'),
('0005434943225', 16226, 13, '21C'),
('0005433804890', 26228, 49, '17G'),
('0005433784450', 26228, 80, '24H'),
('0005433960532', 25954, 10, '4F'),
('0005433960536', 25954, 63, '22A'),
('0005434480195', 975, 26, '18C'),
('0005435142488', 10339, 36, '21A'),
('0005435149830', 21944, 42, '22D'),
('0005433123634', 3031, 40, '14D'),
('0005432692924', 29996, 23, '6A'),
('0005432677523', 25, 27, '9E'),
('0005433101399', 25, 37, '12A'),
('0005433101873', 8031, 25, '10A'),
('0005435125752', 14584, 7, '2G'),
('0005435902614', 14584, 38, '14E'),
('0005435902618', 14584, 234, '48H'),
('0005434325588', 3600, 12, '6A'),
('0005433784450', 8380, 6, '3D'),
('0005433202122', 23350, 36, '20A'),
('0005432424169', 13352, 6, '4F'),
('0005432424185', 13352, 29, '20C'),
('0005433568171', 25269, 70, '16D'),
('0005433568222', 25269, 95, '21A'),
('0005434654529', 5421, 12, '6E'),
('0005435555360', 12536, 10, '4C'),
('0005432428882', 7460, 1, '1A'),
('0005433722181', 7460, 56, '16F'),
('0005433397286', 1419, 36, '11E'),
('0005434326268', 4489, 12, '19C'),
('0005435545694', 1065, 11, '4B'),
('0005433341495', 1065, 14, '5B'),
('0005433342553', 17069, 1, '1A'),
('0005432159835', 12783, 17, '5D'),
('0005435461943', 5499, 16, '4F'),
('0005435461965', 5499, 67, '17G'),
('0005435462023', 5499, 72, '18G'),
('0005435043281', 13502, 130, '34A'),
('0005434604855', 18681, 7, '6B'),
('0005433008080', 1809, 18, '5D'),
('0005433007978', 1809, 32, '9E'),
('0005433285111', 22584, 19, '5F'),
('0005435282385', 13831, 12, '4C'),
('0005434993934', 27329, 29, '12E'),
('0005435784767', 27329, 35, '14E'),
('0005432459596', 4709, 2, '1F'),
('0005432459594', 4709, 37, '12H'),
('0005432566733', 30549, 106, '32G'),
('0005432566805', 30549, 114, '34D'),
('0005433341495', 17140, 36, '8C'),
('0005435545694', 17140, 37, '8F'),
('0005433506974', 20446, 3, '2A'),
('0005432400087', 18286, 3, '2A'),
('0005435125752', 10964, 29, '8F'),
('0005432620839', 28031, 21, '21B'),
('0005434137720', 7333, 55, '14F'),
('0005434087489', 7333, 62, '16D'),
('0005434503919', 22932, 10, '4D'),
('0005435078261', 2211, 7, '4D'),
('0005433449674', 31298, 19, '8D'),
('0005434406805', 26903, 84, '19C'),
('0005432604154', 6477, 16, '5A'),
('0005433475643', 23879, 9, '22B'),
('0005432526696', 30581, 119, '23C'),
('0005433256393', 2564, 6, '5B'),
('0005434137720', 28724, 5, '2F'),
('0005433538838', 6797, 2, '4C'),
('0005435160259', 7504, 13, '19D'),
('0005433985775', 4144, 42, '16D'),
('0005434151696', 17864, 37, '20D'),
('0005432638953', 25052, 17, '9F'),
('0005434309688', 6211, 38, '16D'),
('0005435297031', 19549, 25, '16E'),
('0005435517851', 1555, 4, '1F'),
('0005432628677', 28129, 1, '1B'),
('0005432692924', 1209, 33, '13B'),
('0005432692624', 17468, 40, '11F'),
('0005432279262', 1308, 12, '12H'),
('0005434963962', 18236, 26, '16G'),
('0005434484321', 8980, 6, '6A'),
('0005433449873', 7546, 32, '8D'),
('0005432692954', 7546, 59, '14C'),
('0005432692624', 30340, 17, '6E'),
('0005434925345', 20384, 32, '8C'),
('0005435242421', 15416, 45, '12C'),
('0005434877185', 10119, 9, '2F'),
('0005434877866', 14634, 62, '14B'),
('0005432966635', 2793, 54, '13A'),
('0005433074344', 317, 40, '11A'),
('0005433568222', 11601, 36, '10C'),
('0005433568171', 11601, 63, '16A'),
('0005433434376', 2329, 34, '11B'),
('0005433753990', 2329, 204, '37F'),
('0005432424250', 582, 4, '4F'),
('0005434023442', 447, 67, '22G'),
('0005434022934', 12680, 137, '32F'),
('0005433922917', 2166, 15, '4A'),
('0005432044512', 2166, 99, '23E'),
('0005433921808', 24122, 40, '12B'),
('0005433036088', 24122, 170, '35B'),
('0005433180753', 259, 191, '32E'),
('0005434550374', 9820, 145, '27D'),
('0005434723908', 9820, 307, '48H'),
('0005434067298', 7771, 38, '13D'),
('0005434067265', 7771, 113, '23K'),
('0005434067269', 7771, 114, '24E'),
('0005434067305', 7771, 127, '26J'),
('0005435613239', 5312, 86, '20D'),
('0005435424205', 5312, 193, '32H'),
('0005435555360', 5312, 314, '47D'),
('0005432165004', 10875, 15, '3H'),
('0005435612194', 10875, 120, '25C'),
('0005435885028', 8239, 136, '31C'),
('0005433506974', 8239, 137, '31D'),
('0005433804863', 8258, 61, '28F'),
('0005432909257', 23851, 30, '22A'),
('0005435176970', 21027, 5, '1F'),
('0005432359737', 21027, 29, '6F'),
('0005432661919', 6495, 23, '13A'),
('0005432604154', 21434, 6, '2A'),
('0005435904890', 22390, 4, '4A'),
('0005434606814', 22390, 6, '6A'),
('0005434603019', 3840, 15, '7A'),
('0005434604855', 19063, 17, '7C'),
('0005432747405', 418, 52, '14E'),
('0005432747149', 12089, 22, '7A'),
('0005432749756', 12089, 25, '7E'),
('0005434823003', 5301, 78, '20K'),
('0005435372562', 5301, 115, '26E'),
('0005434823102', 5301, 231, '43A'),
('0005435372988', 9925, 79, '20A'),
('0005434558164', 9925, 205, '41J'),
('0005434756286', 9552, 89, '19F'),
('0005435326577', 6053, 55, '19D'),
('0005435437739', 6719, 36, '8F'),
('0005433397850', 13563, 57, '19A'),
('0005434755986', 10728, 57, '13E'),
('0005434214084', 28682, 9, '3A'),
('0005435039509', 5452, 70, '14B'),
('0005435006938', 5452, 73, '15A'),
('0005435038971', 12968, 37, '10E'),
('0005435982070', 26531, 49, '11D'),
('0005432858013', 31506, 24, '19D'),
('0005433804863', 26274, 18, '5G'),
('0005434170995', 26274, 78, '27F'),
('0005433784448', 26274, 92, '31A'),
('0005433985703', 25943, 28, '14E'),
('0005432692624', 2951, 7, '4E'),
('0005433123842', 30018, 30, '7D'),
('0005432692954', 30018, 44, '10C'),
('0005432706390', 30018, 73, '16A'),
('0005434979633', 23671, 4, '2A'),
('0005435925080', 3548, 14, '6A'),
('0005432044512', 8115, 96, '24A'),
('0005432002066', 8114, 26, '17B'),
('0005432817081', 8114, 45, '26F'),
('0005435902429', 3506, 16, '4D'),
('0005434877866', 3506, 202, '39H'),
('0005434877185', 14591, 55, '16G'),
('0005435625891', 14591, 151, '32C'),
('0005434947990', 5821, 2, '1B'),
('0005433960650', 6948, 23, '10E'),
('0005433784448', 8400, 39, '17B'),
('0005435006938', 8402, 22, '7D'),
('0005434639206', 23358, 1, '1A'),
('0005432002066', 28976, 23, '7F'),
('0005432817081', 28976, 45, '13A'),
('0005433568760', 11864, 72, '15E'),
('0005433568249', 25279, 98, '20A'),
('0005433568200', 25279, 100, '20F'),
('0005433715757', 7450, 53, '14D'),
('0005433397850', 19266, 24, '8C'),
('0005434954558', 28351, 1, '1A'),
('0005434954568', 28351, 8, '5B'),
('0005432390088', 1335, 44, '13D'),
('0005434081580', 12768, 10, '3D'),
('0005434067213', 30668, 22, '5D'),
('0005432150153', 30668, 33, '7C'),
('0005434067202', 30668, 121, '22E'),
('0005433687700', 9042, 6, '3D'),
('0005433529264', 5527, 30, '13G'),
('0005432649370', 4131, 30, '16F'),
('0005432751493', 12284, 8, '9E'),
('0005435282205', 5552, 100, '21B'),
('0005435784837', 27327, 5, '3F'),
('0005434081800', 4751, 26, '9G'),
('0005432567395', 4751, 142, '33D'),
('0005434081580', 30520, 127, '38H'),
('0005433342767', 11098, 52, '11D'),
('0005433342753', 11098, 69, '14B'),
('0005435625891', 10977, 44, '14D'),
('0005434907092', 2313, 36, '9F'),
('0005432620986', 2502, 17, '20A'),
('0005434142573', 12011, 22, '22C'),
('0005435697091', 24692, 8, '5C'),
('0005434137865', 7311, 6, '2C'),
('0005434137842', 7311, 43, '10D'),
('0005434087457', 28570, 21, '6A'),
('0005433266684', 24327, 5, '3B'),
('0005435803222', 23645, 3, '1C'),
('0005433449873', 30497, 24, '8E'),
('0005435299759', 29709, 3, '2A'),
('0005435911338', 3457, 25, '22D'),
('0005433008446', 14160, 19, '9A'),
('0005433008080', 22834, 3, '3A'),
('0005433007978', 22834, 18, '11E'),
('0005434925345', 14919, 21, '20C'),
('0005435839099', 18034, 1, '1A'),
('0005435839134', 18034, 19, '11D'),
('0005433367777', 24844, 65, '16C'),
('0005434137842', 28759, 31, '8E'),
('0005434137865', 28759, 40, '10E'),
('0005435852541', 4033, 1, '1B'),
('0005435697091', 16263, 16, '7C'),
('0005433367777', 21676, 32, '8A'),
('0005432328245', 31099, 16, '7D'),
('0005435999208', 6228, 10, '4D'),
('0005434565880', 1592, 59, '16A'),
('0005435225561', 28092, 16, '19B'),
('0005432692954', 1220, 54, '18C'),
('0005432692739', 17474, 19, '7C'),
('0005432692584', 17474, 59, '20B'),
('0005435551575', 17016, 20, '24A'),
('0005432692584', 30332, 32, '12E'),
('0005432692739', 30332, 46, '17C'),
('0005434586270', 18546, 48, '17A'),
('0005434142573', 29773, 48, '23B'),
('0005433415622', 17991, 16, '10F'),
('0005433415617', 17991, 20, '14B'),
('0005433415621', 17991, 33, '19F'),
('0005435476657', 5643, 5, '2A'),
('0005433496878', 6342, 67, '17A'),
('0005435659963', 24630, 9, '4B'),
('0005432966694', 2807, 3, '1D'),
('0005432222768', 2807, 38, '9D'),
('0005433633313', 25234, 43, '11E'),
('0005432751493', 25234, 59, '14E'),
('0005433568909', 321, 118, '26A'),
('0005433074605', 11580, 52, '13E'),
('0005433568200', 11580, 62, '15A'),
('0005433568249', 11580, 67, '16A'),
('0005433754062', 2349, 36, '11G'),
('0005433434304', 2349, 59, '15B'),
('0005435982153', 2349, 117, '24E'),
('0005432655497', 2349, 186, '36F'),
('0005435981803', 26200, 179, '36B'),
('0005433151060', 1539, 27, '7C'),
('0005433151315', 20160, 71, '17E'),
('0005433057767', 12692, 80, '28D'),
('0005434735672', 12692, 96, '32B'),
('0005433057744', 12692, 114, '37F'),
('0005433529264', 13814, 19, '14F'),
('0005432749756', 2130, 135, '33D'),
('0005432231529', 2130, 155, '36G'),
('0005434551055', 282, 19, '4G'),
('0005433233285', 282, 100, '20G'),
('0005433181028', 9862, 103, '23D'),
('0005434067341', 7769, 18, '5D'),
('0005435212720', 7769, 33, '12H'),
('0005434067353', 7769, 49, '14H'),
('0005432527575', 7769, 61, '16K'),
('0005434344101', 5356, 23, '4K'),
('0005435613314', 5356, 45, '13D'),
('0005435424099', 5356, 170, '28J'),
('0005433719132', 10929, 223, '36K'),
('0005433633708', 3358, 108, '21D'),
('0005432181640', 3358, 109, '21E'),
('0005435884741', 3357, 13, '9C'),
('0005435885078', 8335, 6, '2F'),
('0005435885111', 8335, 18, '6A'),
('0005433633313', 8255, 26, '11F'),
('0005433804871', 8255, 62, '26C'),
('0005433516861', 1741, 57, '19D'),
('0005433468316', 2098, 27, '21B'),
('0005432360195', 6417, 59, '12D'),
('0005432359911', 21028, 13, '4C'),
('0005434149692', 21028, 59, '12F'),
('0005434186189', 17718, 25, '20A'),
('0005434458601', 17718, 27, '21B'),
('0005432603790', 31684, 34, '21C'),
('0005432603864', 31684, 39, '22D'),
('0005435257185', 6696, 26, '7D'),
('0005435257152', 6696, 35, '20A'),
('0005432747453', 414, 11, '5A'),
('0005432890698', 414, 16, '6A'),
('0005432747207', 12080, 16, '5F'),
('0005434823250', 5270, 65, '17H'),
('0005434823232', 5270, 137, '29K'),
('0005434823245', 5270, 245, '45E'),
('0005435299759', 9889, 105, '25B'),
('0005435373045', 9889, 109, '25H'),
('0005434822014', 9889, 133, '28G'),
('0005434821834', 9889, 275, '51D'),
('0005434756306', 9559, 8, '2F'),
('0005434756325', 9559, 19, '5C'),
('0005434755986', 28595, 25, '6D'),
('0005433180753', 10662, 85, '19A'),
('0005433181028', 27752, 9, '9D'),
('0005434550626', 27751, 1, '1A'),
('0005435681560', 24568, 3, '1D'),
('0005435681543', 24568, 76, '18A'),
('0005435925080', 15495, 20, '8A'),
('0005433407551', 29483, 15, '5B'),
('0005434756286', 28668, 80, '18A'),
('0005434229084', 5428, 61, '12D'),
('0005435006965', 5428, 71, '14D'),
('0005435039564', 5428, 119, '22B'),
('0005435039573', 5428, 127, '23D'),
('0005435038982', 13005, 72, '15C'),
('0005434229305', 13005, 78, '16C'),
('0005435039030', 13005, 109, '22C'),
('0005435902429', 14869, 34, '11F'),
('0005433434376', 26544, 78, '18A'),
('0005435981803', 26717, 38, '11A'),
('0005433687700', 19511, 18, '5D'),
('0005432583959', 3148, 5, '2B'),
('0005434151696', 26249, 22, '9B'),
('0005433804871', 26249, 141, '37E'),
('0005435135602', 33005, 2, '3A'),
('0005433960015', 24288, 56, '21B'),
('0005433985775', 25944, 31, '17H'),
('0005433960650', 25944, 71, '31A'),
('0005435517851', 20957, 2, '1D'),
('0005432692584', 3059, 24, '12F'),
('0005432692739', 3059, 31, '17D'),
('0005432706693', 3058, 38, '13A'),
('0005434979487', 27544, 30, '19C'),
('0005435068931', 3529, 5, '3A'),
('0005432261761', 142, 24, '11B'),
('0005432020170', 7935, 41, '12F'),
('0005433102011', 7935, 83, '23F'),
('0005432817077', 7936, 9, '7C'),
('0005434938084', 3496, 104, '25E'),
('0005435163219', 4439, 4, '2B'),
('0005435797311', 29331, 1, '1C'),
('0005433614504', 4962, 21, '6A'),
('0005433614459', 4962, 42, '10C'),
('0005434229305', 4964, 68, '18E'),
('0005434149692', 4964, 88, '23F'),
('0005434244503', 8415, 30, '12C'),
('0005434229084', 8417, 28, '8C'),
('0005435006965', 8417, 52, '12F'),
('0005432382627', 21057, 48, '11F'),
('0005432328245', 21057, 72, '17C'),
('0005432424250', 13277, 4, '2A'),
('0005432817077', 28990, 7, '3D'),
('0005433715233', 29221, 44, '12A'),
('0005433159287', 1045, 14, '3H'),
('0005433342767', 17062, 19, '11A'),
('0005433342753', 17062, 119, '38E'),
('0005432433659', 12778, 22, '6B'),
('0005434067298', 30649, 17, '5D'),
('0005434067269', 30649, 18, '5E'),
('0005434067305', 30649, 48, '11D'),
('0005434081800', 30649, 102, '21A'),
('0005434067265', 30649, 103, '21B'),
('0005435766012', 5492, 118, '29H'),
('0005435766053', 5492, 152, '36E'),
('0005434603019', 19107, 6, '4A'),
('0005433008103', 1793, 5, '2A'),
('0005433008446', 22564, 11, '4A'),
('0005433846177', 13875, 86, '18B'),
('0005432567424', 4727, 17, '5A'),
('0005432567430', 4727, 152, '37E'),
('0005432566791', 30543, 103, '29E'),
('0005433342895', 11103, 79, '16D'),
('0005434906765', 25601, 26, '7A'),
('0005432620925', 28061, 11, '6C'),
('0005435798943', 1605, 2, '2B'),
('0005434137943', 7331, 50, '12C'),
('0005435078293', 2201, 23, '21C'),
('0005435078131', 24352, 17, '19A'),
('0005435803255', 6668, 15, '22A'),
('0005435299764', 29733, 11, '22A'),
('0005434520171', 19082, 28, '20C'),
('0005432603864', 21393, 8, '2D'),
('0005432603790', 21393, 34, '20A'),
('0005434906765', 14994, 74, '18D'),
('0005434907092', 25840, 41, '11C'),
('0005433008501', 14207, 28, '13A'),
('0005433285202', 32063, 30, '19E'),
('0005435725592', 30628, 9, '2G'),
('0005432526269', 30628, 114, '25B'),
('0005432535761', 30628, 160, '31H'),
('0005432159846', 30628, 194, '35H'),
('0005435652539', 24859, 22, '6F'),
('0005434979487', 23568, 3, '1C'),
('0005434137589', 11943, 61, '15E'),
('0005434137943', 28744, 80, '20D'),
('0005433159287', 17166, 9, '5A'),
('0005435160239', 29566, 21, '23B'),
('0005434504075', 6511, 6, '3C'),
('0005434504100', 6511, 23, '9A'),
('0005435652539', 21686, 44, '11E'),
('0005433985492', 25642, 22, '10C'),
('0005435719555', 21294, 3, '7C'),
('0005432660795', 17872, 28, '14D'),
('0005433438869', 3076, 59, '19A'),
('0005435999225', 6175, 34, '14B'),
('0005435517891', 1553, 75, '19D'),
('0005432675098', 1197, 51, '18E'),
('0005432692620', 17498, 40, '17B'),
('0005435086769', 24428, 10, '21C'),
('0005434964034', 18247, 45, '33E'),
('0005432153922', 26970, 53, '14A'),
('0005432692620', 30323, 10, '5D'),
('0005432720655', 30322, 46, '19E'),
('0005434344101', 11443, 28, '7D'),
('0005434925447', 20362, 40, '11A'),
('0005434925393', 20362, 48, '13C'),
('0005432783425', 12194, 31, '7F'),
('0005434877202', 10117, 14, '4F'),
('0005434876700', 10117, 68, '15B'),
('0005433614504', 9310, 47, '11F'),
('0005433633708', 9310, 55, '13B'),
('0005433614459', 9310, 123, '26D'),
('0005433613853', 25212, 85, '18F'),
('0005433633302', 25212, 110, '23E'),
('0005435947058', 4213, 7, '14A'),
('0005434732976', 13951, 3, '6A'),
('0005432655519', 2355, 31, '9H'),
('0005432985025', 26172, 83, '18E'),
('0005433434635', 26172, 90, '19E'),
('0005434731164', 26172, 135, '28A'),
('0005432423877', 12895, 9, '8A'),
('0005432157488', 12642, 7, '2C'),
('0005433057784', 12642, 16, '9B'),
('0005433057795', 12642, 46, '18F'),
('0005433036180', 24096, 19, '5G'),
('0005433922020', 24096, 62, '17F'),
('0005433921933', 24096, 73, '20E'),
('0005433036177', 24096, 109, '28G'),
('0005432206184', 24096, 129, '32B'),
('0005434735672', 305, 58, '15C'),
('0005434725234', 305, 274, '40F'),
('0005434724516', 9872, 63, '16F'),
('0005434550626', 9872, 145, '27G'),
('0005434735610', 9872, 236, '37K'),
('0005432535822', 7736, 43, '13D'),
('0005435212665', 7736, 45, '13G'),
('0005434067453', 7736, 61, '16F'),
('0005435424274', 5314, 266, '43G'),
('0005434244503', 5314, 294, '47C'),
('0005435424701', 10916, 7, '1H'),
('0005435612388', 10916, 233, '37B'),
('0005435424671', 10916, 307, '46G'),
('0005435612252', 10916, 323, '48G'),
('0005433507147', 3349, 31, '8F'),
('0005433633739', 3349, 32, '8E'),
('0005435885143', 8201, 22, '7A'),
('0005432459789', 8201, 139, '31C'),
('0005433805106', 8225, 14, '10A'),
('0005433633302', 8225, 55, '30F'),
('0005432383115', 4580, 13, '4D'),
('0005432838970', 7401, 9, '3D'),
('0005434458601', 28940, 75, '19C'),
('0005432359972', 21000, 91, '20B'),
('0005432747136', 12060, 9, '3A'),
('0005433875376', 12060, 35, '9A'),
('0005434823352', 5283, 31, '12E'),
('0005435150005', 5283, 98, '23H'),
('0005434823297', 5283, 114, '26D'),
('0005435372446', 5283, 180, '34K'),
('0005435178977', 5283, 241, '43K'),
('0005435373095', 9932, 72, '19F'),
('0005435299764', 9932, 163, '32J'),
('0005434822995', 9932, 222, '42B'),
('0005434214020', 9545, 57, '14A'),
('0005434214074', 9545, 65, '15E'),
('0005434600750', 6075, 40, '17C'),
('0005434551055', 10665, 11, '3D'),
('0005435682031', 6728, 60, '14D'),
('0005435682040', 6728, 70, '16E'),
('0005435125996', 31855, 40, '14E'),
('0005433397464', 19391, 43, '14F'),
('0005435068931', 15511, 18, '7A'),
('0005434755865', 10703, 30, '8A'),
('0005434756306', 28708, 34, '8E'),
('0005434756325', 28708, 66, '15A'),
('0005435982153', 26522, 51, '12F'),
('0005433434304', 26522, 63, '15E'),
('0005433434635', 26722, 68, '18D'),
('0005432583835', 31476, 25, '7D'),
('0005434943291', 16248, 6, '2D'),
('0005433805106', 26234, 100, '37E'),
('0005433985492', 24282, 76, '27G'),
('0005434480265', 943, 18, '5B'),
('0005433289838', 21964, 13, '4B'),
('0005432692620', 2997, 21, '16C'),
('0005432706715', 2996, 17, '6A'),
('0005432157488', 159, 1, '1A'),
('0005434175745', 32350, 1, '1A'),
('0005435126284', 3480, 168, '34A'),
('0005434876700', 14561, 117, '29C'),
('0005434877202', 14561, 126, '31A'),
('0005435957666', 644, 16, '21D'),
('0005434247141', 16039, 2, '6B'),
('0005433404715', 2833, 5, '4F'),
('0005433960015', 25708, 44, '18C'),
('0005432105475', 5053, 35, '8F'),
('0005434265082', 5060, 21, '7C'),
('0005433613853', 8431, 74, '26F'),
('0005434264845', 8432, 63, '15C'),
('0005434639095', 12621, 10, '4A'),
('0005432423877', 30700, 35, '13A'),
('0005432822183', 9613, 40, '13F'),
('0005434186189', 28962, 46, '14C'),
('0005433568909', 11865, 102, '21D'),
('0005432948411', 25293, 3, '1F'),
('0005432948408', 25293, 19, '6B'),
('0005433719132', 7428, 58, '16F'),
('0005433397464', 1424, 38, '10E'),
('0005434954598', 7234, 4, '3A'),
('0005434954578', 28342, 3, '3A'),
('0005433341796', 1089, 43, '15H'),
('0005433341791', 1089, 133, '37E'),
('0005433342895', 17044, 95, '29H'),
('0005432159846', 12813, 98, '20B'),
('0005434067341', 30681, 42, '9B'),
('0005434067353', 30681, 83, '16D'),
('0005432535822', 13464, 22, '5F'),
('0005435462351', 13464, 31, '12A'),
('0005434265082', 13464, 42, '13H'),
('0005433008501', 22560, 7, '2F'),
('0005433285202', 22560, 64, '16F'),
('0005433846576', 5595, 18, '5D'),
('0005433846611', 5595, 49, '11A'),
('0005435282455', 13855, 70, '16A'),
('0005432186863', 4742, 146, '37E'),
('0005432566784', 30563, 5, '1G'),
('0005433342994', 11121, 25, '6C'),
('0005433342950', 11121, 52, '11B'),
('0005433341791', 17137, 18, '4F'),
('0005433341796', 17137, 123, '23B'),
('0005433507147', 9100, 19, '7C'),
('0005435126284', 14769, 55, '18E'),
('0005434907191', 2283, 51, '12F'),
('0005433251187', 2283, 52, '13A'),
('0005433407551', 23114, 30, '18C'),
('0005432383115', 30509, 14, '6F'),
('0005432382627', 31341, 49, '14E'),
('0005433453746', 31341, 70, '20A'),
('0005435911385', 3458, 5, '2C'),
('0005434663377', 3458, 7, '3A'),
('0005432153922', 7034, 6, '2D'),
('0005434299276', 26934, 54, '11B'),
('0005434299271', 26934, 77, '15A'),
('0005432604260', 6470, 11, '3C'),
('0005433008103', 22840, 23, '10D'),
('0005434925393', 14966, 5, '3A'),
('0005434925447', 14966, 8, '5A'),
('0005435999208', 19705, 1, '1A'),
('0005435472630', 6003, 24, '10C'),
('0005433285255', 32097, 12, '8D'),
('0005433475666', 23862, 2, '2A'),
('0005433511903', 16166, 11, '18C'),
('0005434445221', 17561, 5, '3B'),
('0005434445220', 17561, 8, '6B'),
('0005435390197', 7490, 13, '18D'),
('0005432655497', 26297, 18, '9E'),
('0005435487579', 6213, 60, '22A'),
('0005433373400', 2448, 34, '9F'),
('0005435784939', 13753, 9, '3B'),
('0005435785021', 13753, 17, '5B'),
('0005435824337', 17994, 1, '2C'),
('0005435476699', 5664, 1, '1A'),
('0005432783425', 15387, 55, '12D'),
('0005434163538', 9318, 73, '17E'),
('0005433633739', 9318, 145, '31B'),
('0005433577698', 25250, 87, '20F'),
('0005433633421', 25250, 88, '20E'),
('0005435986710', 26614, 22, '20F'),
('0005432947835', 328, 42, '11D'),
('0005432948408', 11600, 26, '9B'),
('0005432948411', 11600, 136, '30F'),
('0005433434661', 26204, 150, '30E'),
('0005434735610', 442, 130, '36F'),
('0005433875376', 2168, 107, '23F'),
('0005434731164', 273, 60, '16F'),
('0005433289838', 9821, 273, '41K'),
('0005435212854', 7773, 64, '17G'),
('0005435424130', 5317, 173, '31C'),
('0005435612550', 10931, 147, '28D'),
('0005435613054', 10931, 245, '40K'),
('0005435884921', 3333, 60, '30C'),
('0005433633421', 8216, 12, '9B'),
('0005433453746', 30158, 15, '5C'),
('0005432382627', 30158, 28, '9A'),
('0005432838834', 28926, 17, '4F'),
('0005435990542', 15718, 2, '3F'),
('0005432359866', 21022, 11, '3C'),
('0005432359813', 21022, 28, '6E'),
('0005432360074', 21022, 37, '8C'),
('0005434458618', 17712, 2, '1C'),
('0005432604260', 21448, 12, '4B'),
('0005432603883', 31674, 24, '7A'),
('0005432603871', 31674, 47, '23B'),
('0005433473164', 23881, 34, '20D'),
('0005432890776', 409, 44, '12C'),
('0005435372510', 5250, 36, '14C'),
('0005434822668', 9917, 18, '4K'),
('0005434755865', 28626, 25, '6F'),
('0005433202251', 1986, 2, '1B'),
('0005434639095', 23258, 34, '21D'),
('0005434550616', 27713, 65, '19D'),
('0005435437763', 6739, 46, '11C'),
('0005435719555', 24591, 80, '20C'),
('0005435126284', 11560, 5, '2C'),
('0005435125821', 31875, 16, '8A'),
('0005433397641', 19379, 54, '18A'),
('0005434214020', 28661, 65, '15E'),
('0005434214074', 28661, 83, '19E'),
('0005435006938', 12977, 4, '1D'),
('0005435038786', 12977, 88, '16F'),
('0005433434661', 26706, 34, '9C'),
('0005433960170', 24251, 40, '16F'),
('0005433960160', 24251, 66, '24G'),
('0005435150005', 10324, 27, '18D'),
('0005435529083', 11206, 55, '15E'),
('0005435517891', 20906, 54, '13F'),
('0005432660795', 26394, 3, '5B'),
('0005433101678', 175, 31, '12D'),
('0005432919699', 175, 85, '25B'),
('0005434938017', 14559, 38, '14A'),
('0005435625928', 14559, 139, '28F'),
('0005435125996', 14559, 173, '33C'),
('0005435625938', 14559, 256, '44H'),
('0005435376330', 5799, 2, '1B'),
('0005435006938', 5149, 128, '31D'),
('0005432383115', 31237, 22, '6F'),
('0005432953817', 2477, 6, '4C'),
('0005433397641', 1451, 13, '5A'),
('0005433342950', 17055, 4, '2A'),
('0005433342994', 17055, 81, '24E'),
('0005434067453', 30677, 13, '4A'),
('0005432186863', 30677, 55, '12E'),
('0005435725592', 5523, 40, '13F'),
('0005434264845', 5523, 67, '19E'),
('0005435462055', 5523, 105, '27G'),
('0005432535761', 5523, 113, '29E'),
('0005433284981', 1814, 54, '15E'),
('0005433284969', 1814, 74, '20E'),
('0005433285255', 22552, 16, '5D'),
('0005433846273', 13845, 35, '9B'),
('0005433845931', 13845, 55, '12E'),
('0005432459789', 4723, 64, '18F'),
('0005432459312', 30555, 28, '11G'),
('0005432567145', 30555, 164, '38A'),
('0005435178977', 10212, 5, '4A'),
('0005435625928', 10934, 18, '5D'),
('0005435125996', 10934, 33, '9A'),
('0005435625938', 10934, 72, '18D'),
('0005434906767', 25618, 29, '7D'),
('0005434906530', 25618, 40, '9F'),
('0005434137589', 28550, 15, '4D'),
('0005434504075', 22892, 1, '1A'),
('0005434504100', 22892, 21, '7C'),
('0005435078164', 24376, 15, '6A'),
('0005434287123', 26872, 3, '2B'),
('0005435314790', 6105, 17, '6A'),
('0005432603883', 21365, 5, '2A'),
('0005432603871', 21365, 46, '22D'),
('0005434906767', 14990, 33, '8E'),
('0005434906530', 14990, 57, '13F'),
('0005434907191', 25852, 65, '15F'),
('0005433251187', 25852, 78, '19D'),
('0005435999225', 19683, 28, '19A'),
('0005433284981', 23042, 19, '14E'),
('0005433284969', 23042, 28, '20A'),
('0005435103828', 32092, 1, '1A'),
('0005432527002', 30596, 58, '16F'),
('0005435801668', 23556, 14, '5B'),
('0005432661919', 21843, 28, '14C'),
('0005435103828', 22673, 21, '9E'),
('0005433367577', 1689, 49, '11F'),
('0005433367777', 1689, 52, '12E'),
('0005433985447', 25661, 4, '3D'),
('0005434190381', 9032, 6, '4D'),
('0005432655519', 26305, 26, '15D'),
('0005433186077', 1550, 1, '1A'),
('0005435529083', 20872, 1, '1C'),
('0005434963994', 18243, 4, '3A'),
('0005435310947', 27000, 36, '10A'),
('0005434189130', 8987, 5, '7B'),
('0005434586390', 18543, 19, '6C'),
('0005434343766', 29797, 38, '20D'),
('0005435824449', 18026, 4, '3A'),
('0005435824413', 18026, 11, '7A'),
('0005434925494', 20316, 59, '15D'),
('0005434877583', 10116, 89, '18E'),
('0005433614087', 25256, 52, '12A'),
('0005433614138', 25256, 155, '31B'),
('0005435981899', 26209, 90, '21A'),
('0005433057531', 434, 42, '14F'),
('0005434550616', 9838, 61, '17C'),
('0005434724123', 9838, 226, '39D'),
('0005435212752', 7741, 4, '1K'),
('0005435212784', 7741, 241, '40B'),
('0005432459312', 3325, 141, '28D'),
('0005434458618', 28943, 5, '2F'),
('0005433527232', 32467, 7, '3D'),
('0005435386527', 5268, 209, '39K'),
('0005435149922', 9927, 40, '13K'),
('0005433397642', 19371, 42, '14A'),
('0005435038830', 12958, 100, '19C'),
('0005435981899', 26689, 27, '7D'),
('0005432583748', 31488, 13, '5A'),
('0005434943261', 16238, 4, '2B'),
('0005433654733', 27620, 41, '16A'),
('0005433985447', 24237, 68, '23B'),
('0005435149922', 21914, 26, '7B'),
('0005433101524', 193, 20, '8D'),
('0005435902614', 3466, 211, '42J'),
('0005434877583', 14570, 63, '17K'),
('0005435125821', 14570, 151, '31F'),
('0005434325548', 15615, 17, '21B'),
('0005433960160', 25765, 2, '1C'),
('0005433960170', 25765, 30, '10D'),
('0005433614138', 8461, 18, '7F'),
('0005433614087', 8461, 28, '12F'),
('0005433202251', 23400, 35, '19C'),
('0005432947835', 11848, 12, '3F'),
('0005434095137', 11623, 8, '5A'),
('0005433397642', 1418, 45, '13C'),
('0005434445221', 17030, 64, '17H'),
('0005434445220', 17030, 124, '31F'),
('0005432390088', 18259, 35, '13A'),
('0005435765531', 13483, 61, '17A'),
('0005435735083', 13483, 146, '33G'),
('0005433008282', 1833, 75, '18F'),
('0005433846292', 13883, 90, '19E'),
('0005435785021', 27299, 23, '8E'),
('0005435784939', 27299, 31, '11E'),
('0005432919699', 9075, 29, '14A'),
('0005435125821', 10995, 30, '8D'),
('0005435715182', 27090, 26, '11E'),
('0005435078187', 24325, 20, '7D'),
('0005434287066', 26850, 16, '6D'),
('0005435310947', 7059, 3, '1D'),
('0005434925494', 14938, 24, '11F'),
('0005435487579', 19695, 20, '6C'),
('0005435839153', 18035, 5, '3C'),
('0005432660795', 18035, 21, '9F'),
('0005432526980', 30582, 192, '32D'),
('0005434067067', 30582, 321, '47H'),
('0005432533269', 30582, 327, '49C'),
('0005434516062', 19087, 27, '22C'),
('0005435160229', 29585, 6, '3D'),
('0005435160259', 29585, 8, '5B'),
('0005433985566', 25668, 41, '19A'),
('0005433985472', 25668, 43, '20A'),
('0005432661919', 26300, 64, '16D'),
('0005435225530', 7215, 7, '7C'),
('0005433373439', 2453, 12, '6A'),
('0005434407157', 20255, 72, '19A'),
('0005434189131', 8983, 12, '21D'),
('0005434443590', 20416, 20, '6F'),
('0005433687678', 29162, 45, '12E'),
('0005433613942', 25208, 23, '8A'),
('0005432948110', 335, 102, '23F'),
('0005435981763', 26162, 19, '4F'),
('0005432424038', 12896, 17, '10E'),
('0005433057491', 482, 87, '25D'),
('0005433057686', 482, 127, '37H'),
('0005433057744', 482, 132, '39F'),
('0005433036088', 2127, 79, '20A'),
('0005433922438', 24130, 22, '4F'),
('0005433922240', 24130, 64, '16F'),
('0005433922388', 24130, 94, '22E'),
('0005434724846', 9853, 90, '20H'),
('0005435725527', 7772, 293, '46B'),
('0005435424332', 5341, 31, '12E'),
('0005435424245', 5341, 312, '47A'),
('0005435612329', 10903, 21, '4C'),
('0005434343766', 10903, 217, '37B'),
('0005435612767', 10903, 280, '45G'),
('0005433516811', 21979, 53, '19E'),
('0005435735083', 5279, 165, '32D'),
('0005435372466', 5279, 227, '42J'),
('0005434823102', 9922, 69, '22A'),
('0005434822139', 9922, 108, '28H'),
('0005434822598', 9922, 163, '39B'),
('0005434214234', 9565, 51, '12E'),
('0005433202262', 1956, 45, '22B'),
('0005433527232', 18577, 30, '11C'),
('0005434550664', 27773, 31, '10D'),
('0005434756112', 10723, 12, '3F'),
('0005435039564', 13002, 8, '3A'),
('0005435902614', 14896, 32, '12D'),
('0005435981763', 26688, 47, '11A'),
('0005433367577', 21754, 53, '12F'),
('0005433367777', 21754, 72, '17D'),
('0005433784527', 26227, 84, '33H'),
('0005433985566', 24273, 70, '35A'),
('0005433985472', 24273, 76, '37D'),
('0005435386527', 10371, 14, '4C'),
('0005435925165', 3545, 12, '5A'),
('0005432607523', 14556, 133, '28A'),
('0005433784527', 8485, 34, '19D'),
('0005433613942', 8486, 47, '25B'),
('0005432382582', 21079, 30, '8E'),
('0005433642158', 27583, 5, '3F'),
('0005432424038', 30792, 10, '5C'),
('0005432607523', 31635, 11, '6A'),
('0005434443590', 17350, 10, '22D'),
('0005435893565', 4454, 7, '7A'),
('0005433341947', 1061, 36, '14A'),
('0005433342553', 1061, 74, '22G'),
('0005434067067', 12806, 82, '16A'),
('0005435725527', 13458, 158, '36A'),
('0005433008097', 1879, 54, '13F'),
('0005433452726', 30572, 20, '9A'),
('0005433341947', 17131, 30, '7A'),
('0005433342553', 17131, 73, '14C'),
('0005435097126', 17131, 113, '21C'),
('0005434928278', 14717, 1, '7E'),
('0005435548467', 11167, 11, '6C'),
('0005433452726', 31423, 6, '6B'),
('0005435078221', 24337, 2, '2B'),
('0005433874328', 32629, 7, '5C'),
('0005433868047', 32575, 20, '5D'),
('0005433868047', 14482, 13, '4A'),
('0005434299389', 26907, 10, '3C'),
('0005433008282', 22870, 22, '8E'),
('0005435472705', 6016, 26, '13B'),
('0005434067265', 30632, 43, '14C'),
('0005432535781', 30632, 290, '46F'),
('0005435652766', 24850, 1, '1A'),
('0005435652706', 24850, 21, '6D'),
('0005435652706', 21698, 49, '12E'),
('0005435652766', 21698, 81, '19F'),
('0005432328279', 31106, 54, '17E'),
('0005435787338', 13748, 24, '20A'),
('0005433123712', 5710, 19, '14C'),
('0005433449835', 30290, 4, '2C'),
('0005433123712', 30289, 7, '3F'),
('0005433415621', 1259, 18, '10C'),
('0005433614205', 25259, 9, '3C'),
('0005433633454', 25259, 30, '8C'),
('0005435947185', 4229, 42, '35D'),
('0005432948117', 339, 132, '29E'),
('0005433057767', 473, 91, '25D'),
('0005434023271', 12668, 139, '38D'),
('0005433922675', 24126, 177, '39F'),
('0005434550664', 9877, 64, '17C'),
('0005435097126', 10886, 228, '41F'),
('0005435613026', 10886, 260, '45A'),
('0005433633454', 8175, 13, '8E'),
('0005433516861', 21978, 9, '4D'),
('0005432604154', 31677, 6, '2C'),
('0005434822849', 9888, 29, '12F'),
('0005434822991', 9888, 70, '19H'),
('0005434756112', 28613, 89, '20D'),
('0005435326664', 6069, 1, '1F'),
('0005432533269', 6764, 64, '15D'),
('0005435732268', 13529, 23, '9F'),
('0005433397850', 19390, 43, '14F'),
('0005435925165', 15508, 62, '19A'),
('0005434214234', 28704, 68, '16A'),
('0005435042845', 12955, 32, '7E'),
('0005435043281', 12955, 78, '16D'),
('0005433960152', 24235, 13, '11F'),
('0005433123712', 3052, 34, '13C'),
('0005433687678', 224, 69, '23E'),
('0005435841087', 3476, 15, '3H'),
('0005434325588', 15608, 1, '1A'),
('0005433614205', 8496, 38, '15D'),
('0005434639143', 12614, 34, '19B'),
('0005433202262', 23377, 44, '22A'),
('0005432328279', 21083, 42, '10C'),
('0005435841087', 15082, 2, '1B'),
('0005432948110', 11871, 48, '11B'),
('0005433715572', 29222, 42, '15C'),
('0005433397850', 1440, 39, '11F'),
('0005435732268', 19236, 19, '6E'),
('0005434954584', 28355, 5, '3B'),
('0005433989723', 12810, 62, '13A'),
('0005434067265', 12810, 101, '19E'),
('0005435462024', 5546, 75, '20B'),
('0005435765828', 13500, 166, '37H'),
('0005434514940', 19177, 8, '4B'),
('0005433008297', 1845, 16, '5D'),
('0005433285202', 1845, 81, '20A'),
('0005432459475', 30516, 29, '11D'),
('0005434087489', 28535, 74, '18A'),
('0005432382582', 31310, 64, '18E'),
('0005433449835', 31310, 72, '20E'),
('0005434287134', 26845, 6, '3A'),
('0005434407157', 26906, 30, '7C'),
('0005432604154', 21357, 48, '22D'),
('0005433008097', 22825, 53, '19C'),
('0005433285202', 23000, 32, '18A'),
('0005432428891', 30590, 76, '19D'),
('0005434137637', 11953, 30, '8D'),
('0005434137865', 11953, 61, '16C'),
('0005433348958', 793, 5, '3A'),
('0005433367678', 1640, 42, '11A'),
('0005433985703', 25691, 34, '16E'),
('0005432639018', 25070, 18, '8F'),
('0005434435038', 17293, 10, '5A'),
('0005435551575', 11069, 21, '33H'),
('0005435785099', 13797, 11, '3D'),
('0005435785054', 13797, 31, '19B'),
('0005434407384', 20253, 41, '10C'),
('0005434407272', 20253, 61, '14F'),
('0005435310939', 26992, 69, '16D'),
('0005433722181', 7608, 21, '12F'),
('0005434514940', 18523, 52, '15D'),
('0005434344101', 29779, 41, '21B'),
('0005433496878', 20387, 55, '14D'),
('0005433496765', 20387, 64, '17C'),
('0005434877581', 10075, 108, '20D'),
('0005433633425', 25246, 49, '12F'),
('0005433577721', 25246, 93, '21C'),
('0005435787338', 4236, 26, '24A'),
('0005433434522', 2354, 209, '37H'),
('0005433753838', 26157, 173, '34A'),
('0005432424169', 12932, 1, '1A'),
('0005434023102', 12643, 110, '29G'),
('0005433036031', 2134, 157, '33A'),
('0005434724364', 9847, 227, '37C'),
('0005434724833', 9847, 325, '49H'),
('0005435042845', 5328, 110, '22A'),
('0005435424701', 5328, 216, '34H'),
('0005432459475', 3293, 70, '15D'),
('0005435885078', 3292, 3, '3C'),
('0005435885028', 3292, 11, '7C'),
('0005435885111', 3292, 36, '25B'),
('0005433633425', 8328, 72, '27A'),
('0005432382582', 30238, 35, '13A'),
('0005432838970', 28933, 85, '18D'),
('0005433468250', 23853, 26, '21C'),
('0005432747405', 12093, 32, '8E'),
('0005432753275', 12093, 71, '17D'),
('0005434823245', 9890, 169, '36D'),
('0005434823003', 9890, 187, '39H'),
('0005434639143', 23294, 8, '2D'),
('0005435326660', 6077, 50, '19D'),
('0005435221507', 6751, 15, '4D'),
('0005435437844', 6751, 88, '19C'),
('0005435039332', 12953, 75, '15A'),
('0005432858013', 3187, 22, '18D'),
('0005435929620', 4889, 5, '7D'),
('0005433960424', 24268, 6, '3B'),
('0005433960481', 24268, 58, '28E'),
('0005433985703', 24268, 74, '33A'),
('0005435545657', 11188, 24, '6D'),
('0005434573247', 20924, 20, '7A'),
('0005434573222', 20924, 49, '16A'),
('0005432706693', 29990, 56, '12F'),
('0005432706715', 29990, 88, '19C'),
('0005434877581', 14550, 107, '26J'),
('0005434938084', 14550, 155, '34B'),
('0005435626061', 14550, 248, '48F'),
('0005433960152', 25728, 49, '19D'),
('0005434244638', 8520, 58, '21B'),
('0005434265082', 8522, 79, '17E'),
('0005432424169', 30709, 7, '3F'),
('0005432822183', 28975, 37, '11E'),
('0005432948117', 11882, 57, '13F'),
('0005433568676', 25286, 8, '3D'),
('0005434654529', 12522, 7, '3C'),
('0005433722181', 29234, 96, '23D'),
('0005434351581', 29654, 23, '22D'),
('0005433342753', 1079, 18, '5H'),
('0005433342425', 1079, 21, '9H'),
('0005435462351', 5521, 23, '4H'),
('0005432535781', 5521, 74, '18E'),
('0005435043281', 5521, 86, '20H'),
('0005435787338', 27313, 26, '13F'),
('0005432459398', 30547, 95, '24G'),
('0005433342425', 17115, 23, '5E'),
('0005433342753', 17115, 127, '23C'),
('0005435626061', 10971, 43, '15A'),
('0005432620986', 28076, 21, '21D'),
('0005435310939', 7071, 27, '6E'),
('0005433008297', 22848, 43, '18F'),
('0005434067298', 30615, 116, '26F'),
('0005434067202', 30615, 251, '46H'),
('0005434137720', 11948, 47, '11E'),
('0005433538827', 25039, 1, '1A'),
('0005433348952', 726, 7, '4B'),
('0005435297031', 6185, 19, '9F'),
('0005435545657', 20895, 54, '13E'),
('0005432692954', 17485, 5, '3D'),
('0005432675061', 17485, 31, '13E'),
('0005432692924', 17485, 47, '17F'),
('0005435785120', 13766, 8, '2D'),
('0005432692954', 30272, 7, '3D'),
('0005432692924', 30272, 27, '10E'),
('0005434586481', 18502, 9, '3D'),
('0005434877601', 10080, 82, '19A'),
('0005433680328', 29189, 13, '4C'),
('0005433687700', 29189, 14, '4D'),
('0005433568676', 11577, 32, '9C'),
('0005434732976', 10002, 2, '3B'),
('0005433754062', 26178, 145, '30G'),
('0005433057795', 433, 40, '15E'),
('0005433057651', 433, 108, '34F'),
('0005433529264', 32452, 18, '12F'),
('0005433036054', 2131, 85, '22G'),
('0005433922917', 24113, 52, '14H'),
('0005433180896', 298, 10, '2G'),
('0005434725234', 9831, 119, '22J'),
('0005434244638', 5360, 196, '32B'),
('0005435613239', 10882, 24, '5H'),
('0005434573247', 10882, 32, '12E'),
('0005434344101', 10882, 92, '21C'),
('0005435612999', 10882, 257, '42A'),
('0005434573222', 10882, 296, '46E'),
('0005432459398', 3278, 56, '12C'),
('0005435884898', 3277, 53, '28E'),
('0005433722181', 30137, 69, '20C'),
('0005432360195', 20996, 87, '18B'),
('0005434823297', 9926, 73, '17H'),
('0005434822896', 9926, 86, '19G'),
('0005434822537', 9926, 127, '26B'),
('0005434823250', 9926, 160, '31A'),
('0005435682040', 24586, 6, '2C'),
('0005433397737', 19407, 55, '17D'),
('0005434229305', 5477, 20, '5A'),
('0005435006965', 12970, 63, '13C'),
('0005435039509', 12970, 73, '15E'),
('0005435039107', 12970, 109, '23D'),
('0005433434522', 26507, 42, '10F'),
('0005433367678', 21750, 26, '7C'),
('0005434170995', 9338, 41, '16A'),
('0005435545694', 11199, 6, '2C'),
('0005432692954', 3005, 5, '3F'),
('0005432692924', 3005, 24, '13F'),
('0005432753275', 18, 79, '26F'),
('0005434877601', 14547, 265, '49K'),
('0005434947990', 16342, 2, '2A'),
('0005433960481', 25733, 19, '8F'),
('0005433960424', 25733, 25, '10C'),
('0005435006965', 4980, 21, '6D'),
('0005435269693', 4980, 119, '29D'),
('0005434229305', 8532, 150, '29D'),
('0005434639118', 12595, 7, '3A'),
('0005435340152', 5407, 15, '6E'),
('0005432428891', 7438, 50, '13D'),
('0005433715757', 29219, 26, '8A'),
('0005433715467', 29219, 83, '22A'),
('0005433397737', 1439, 29, '10A'),
('0005434067202', 12779, 55, '11E'),
('0005434067298', 12779, 119, '22E'),
('0005432433659', 30664, 44, '9B'),
('0005434265082', 5526, 96, '23B'),
('0005433008446', 1787, 34, '9A'),
('0005433846361', 13859, 41, '10E'),
('0005433846576', 13859, 93, '20A'),
('0005435785054', 27310, 33, '10D'),
('0005435785099', 27310, 38, '12A'),
('0005432459596', 30550, 31, '13H'),
('0005432567424', 30550, 61, '20E'),
('0005433251299', 2270, 28, '7C'),
('0005434137865', 28532, 52, '12F'),
('0005434137637', 28532, 88, '20E'),
('0005435078261', 24353, 4, '2D'),
('0005435078250', 24353, 15, '20A'),
('0005435548467', 20822, 13, '7A'),
('0005433868137', 32613, 13, '4C'),
('0005433868137', 14493, 6, '2B'),
('0005434407384', 26908, 37, '9D'),
('0005434407272', 26908, 83, '17F'),
('0005434067305', 30618, 275, '44K'),
('0005434067341', 30618, 317, '50K'),
('0005435652729', 24855, 66, '16D'),
('0005435132834', 33109, 6, '5D'),
('0005435652729', 21667, 45, '11C'),
('0005432655497', 17827, 24, '14F'),
('0005435545694', 20879, 12, '4D'),
('0005432675098', 17494, 1, '2A'),
('0005432692898', 17494, 42, '16A'),
('0005434407406', 20283, 29, '8C'),
('0005435221507', 24973, 5, '5B'),
('0005433449873', 30278, 19, '7E'),
('0005432692898', 30278, 23, '8E'),
('0005434586492', 18550, 14, '5C'),
('0005433415617', 1303, 13, '7A'),
('0005435476719', 5642, 70, '16A'),
('0005433496736', 20310, 66, '18D'),
('0005433614459', 25267, 132, '30E'),
('0005432948234', 351, 18, '5C'),
('0005435982153', 26173, 14, '3B'),
('0005432424250', 12934, 10, '5A'),
('0005432424185', 12934, 29, '15C'),
('0005434023300', 12673, 49, '18A'),
('0005433922374', 24137, 63, '20A'),
('0005435424671', 5307, 50, '14G'),
('0005435613314', 10884, 160, '29D'),
('0005435555360', 10884, 184, '32C'),
('0005432459596', 3269, 132, '26B'),
('0005435252608', 7409, 3, '1D'),
('0005434603019', 18859, 7, '5A'),
('0005435372988', 5275, 88, '21G'),
('0005435299759', 5275, 119, '27E'),
('0005435299764', 5275, 140, '29K'),
('0005434822491', 9907, 114, '25D'),
('0005434639118', 23293, 10, '3B'),
('0005433180896', 10630, 12, '3F'),
('0005435982153', 26701, 34, '8F'),
('0005432583959', 31513, 24, '20C'),
('0005435269693', 9344, 105, '34A'),
('0005433960536', 24261, 76, '30A'),
('0005434480265', 16551, 6, '3C'),
('0005432692898', 2984, 3, '2D'),
('0005434979633', 27576, 23, '7D'),
('0005433102011', 36, 80, '24D'),
('0005433687700', 37, 55, '19B'),
('0005434247141', 8924, 1, '3B'),
('0005433614459', 8551, 43, '22B'),
('0005434639206', 12619, 4, '2B'),
('0005432424250', 30705, 31, '10D'),
('0005432424185', 30705, 36, '11E'),
('0005433568909', 25306, 42, '10B'),
('0005433568760', 25306, 57, '12D'),
('0005435555360', 5396, 37, '15D'),
('0005434954598', 28310, 2, '1B'),
('0005434067341', 12795, 5, '2C'),
('0005434067305', 12795, 48, '10B'),
('0005433529264', 13497, 181, '38H'),
('0005433285111', 1795, 27, '8D'),
('0005435785120', 27331, 36, '10F'),
('0005432567395', 30517, 73, '23F'),
('0005432567217', 30517, 112, '34H'),
('0005435548462', 11176, 8, '4B'),
('0005434137720', 28537, 11, '3F'),
('0005434503919', 16702, 30, '22B'),
('0005433449873', 31318, 53, '20C'),
('0005433251299', 25869, 30, '8C'),
('0005433008446', 22851, 29, '11E'),
('0005433285111', 23026, 41, '22E'),
('0005432535822', 30633, 206, '37J'),
('0005434979633', 23533, 15, '6D'),
('0005434137943', 11971, 58, '13F'),
('0005433538838', 25050, 14, '21C'),
('0005434603019', 22065, 15, '19C'),
('0005434503919', 22670, 46, '20D'),
('0005434565880', 20876, 23, '6F'),
('0005435706268', 27043, 46, '14A'),
('0005434484321', 16640, 8, '5D'),
('0005433415622', 1281, 17, '10B'),
('0005433496780', 20357, 76, '17F'),
('0005433680290', 29183, 74, '20F'),
('0005433633606', 25248, 46, '12D'),
('0005433568909', 11596, 50, '12D'),
('0005433568760', 11596, 116, '25F'),
('0005432985025', 2346, 20, '5B'),
('0005433434475', 2346, 136, '29G'),
('0005432655497', 26158, 1, '1A'),
('0005433057784', 479, 30, '11D'),
('0005433057698', 479, 107, '28G'),
('0005434023442', 12663, 125, '36E'),
('0005433036013', 2120, 33, '11E'),
('0005433875376', 24123, 133, '33A'),
('0005433181028', 276, 312, '45H'),
('0005433633606', 8275, 8, '6A'),
('0005434606814', 18836, 3, '6A'),
('0005432747453', 12068, 39, '11A'),
('0005435373045', 5299, 238, '44D'),
('0005434639206', 23282, 28, '19C'),
('0005435126284', 31857, 44, '20A'),
('0005434756306', 10712, 6, '2C'),
('0005435039573', 12965, 21, '5D'),
('0005433960532', 24233, 1, '1F'),
('0005433960390', 24233, 74, '24F'),
('0005434480195', 16571, 37, '22C'),
('0005435142488', 21957, 8, '2D'),
('0005435902618', 3517, 275, '50F'),
('0005435957666', 15202, 13, '21C'),
('0005433960536', 25810, 50, '16D'),
('0005432948234', 11867, 105, '21A'),
('0005433719132', 29210, 44, '15A'),
('0005433342950', 1062, 12, '4C'),
('0005432649370', 25098, 4, '4E'),
('0005433285255', 1828, 20, '6A'),
('0005435282385', 5554, 32, '8F'),
('0005435282455', 5554, 38, '10A'),
('0005433846362', 13878, 33, '8E'),
('0005432459594', 30537, 18, '4G'),
('0005433342950', 17109, 125, '23B'),
('0005433507147', 20442, 45, '17E'),
('0005435517851', 11399, 8, '4A'),
('0005435517891', 11399, 25, '11C'),
('0005434504100', 16694, 3, '1D'),
('0005433266684', 2178, 7, '4C'),
('0005435548462', 20817, 13, '6D'),
('0005435299759', 10773, 25, '21B'),
('0005435299764', 10773, 28, '23A'),
('0005434407406', 26931, 107, '21C'),
('0005433285255', 23017, 32, '16A'),
('0005434067213', 30620, 148, '27E'),
('0005434067269', 30620, 153, '28B'),
('0005434606814', 22038, 5, '4B'),
('0005434504100', 22660, 39, '16F'),
('0005432655519', 17862, 19, '8C'),
('0005435225561', 7189, 18, '21A'),
('0005432692852', 17481, 36, '14A'),
('0005435785150', 13765, 15, '5B'),
('0005433123842', 5720, 15, '8F'),
('0005432692852', 30299, 10, '5C'),
('0005433123842', 30300, 38, '11F'),
('0005434877429', 10096, 70, '14C'),
('0005434269088', 9329, 48, '13B'),
('0005433074605', 357, 16, '5D'),
('0005433434635', 2322, 92, '20B'),
('0005433766617', 26201, 176, '34A'),
('0005435982070', 26201, 200, '38B'),
('0005433151315', 1537, 57, '14B'),
('0005435142488', 9860, 26, '11A'),
('0005434735672', 9860, 168, '30E'),
('0005433719132', 5332, 165, '31A'),
('0005432459594', 3251, 114, '22E'),
('0005433507147', 8231, 105, '25D'),
('0005435517851', 22017, 23, '9E'),
('0005435517891', 22017, 37, '14D'),
('0005433875376', 381, 48, '13A'),
('0005435373095', 5290, 34, '13D'),
('0005435372938', 5290, 148, '31J'),
('0005434756306', 28596, 86, '20D'),
('0005434600750', 18560, 48, '19D'),
('0005433181028', 10667, 41, '10C'),
('0005434551055', 27753, 11, '4E'),
('0005435126097', 31865, 38, '12D'),
('0005434756325', 10722, 7, '2D'),
('0005435902618', 14902, 12, '5A'),
('0005433434475', 26513, 69, '17C'),
('0005435982070', 26713, 81, '19C'),
('0005432692852', 3035, 7, '10A'),
('0005433123842', 3032, 42, '12A'),
('0005435126284', 14552, 75, '20K'),
('0005434877429', 14552, 258, '48D'),
('0005433960390', 25770, 6, '3C'),
('0005433960532', 25770, 32, '11D'),
('0005434186189', 9577, 53, '15F'),
('0005433342767', 1063, 73, '19F'),
('0005433342895', 1063, 138, '34H'),
('0005434067269', 12794, 99, '18F'),
('0005434067213', 12794, 101, '19D'),
('0005432535822', 5544, 13, '3G'),
('0005435766053', 13466, 106, '29E'),
('0005433846611', 13869, 9, '3D'),
('0005435332272', 7823, 4, '3A'),
('0005432567430', 30568, 1, '1A'),
('0005433342767', 17113, 62, '12D'),
('0005433342895', 17113, 97, '18C'),
('0005435126284', 10983, 19, '5E'),
('0005434326268', 29828, 12, '19C'),
('0005434137943', 28549, 78, '17E'),
('0005433407551', 1937, 7, '5A'),
('0005432661919', 17838, 17, '9D'),
('0005432639058', 25053, 22, '6E'),
('0005434877866', 10063, 62, '15E'),
('0005433633739', 25244, 137, '28B'),
('0005432948411', 362, 11, '4A'),
('0005433753990', 26184, 33, '11E'),
('0005432655519', 26184, 102, '22A'),
('0005434735672', 453, 10, '3B'),
('0005433036177', 2139, 159, '36D'),
('0005433036180', 2139, 174, '39D'),
('0005433766617', 271, 190, '33B'),
('0005433289838', 271, 239, '39B'),
('0005434551055', 9818, 84, '19H'),
('0005433633739', 8250, 11, '7D'),
('0005433468316', 23850, 16, '6D'),
('0005434149692', 6379, 23, '6C'),
('0005434186189', 29103, 1, '1B'),
('0005434823352', 9909, 159, '32D'),
('0005434756325', 28645, 53, '13D'),
('0005434756286', 10690, 83, '18C'),
('0005433434635', 26504, 45, '12C'),
('0005434151696', 9334, 74, '24F'),
('0005433960650', 24245, 31, '16E'),
('0005435126097', 14537, 98, '25D'),
('0005434877866', 14537, 249, '50F'),
('0005434149692', 8607, 151, '31C'),
('0005434326268', 11679, 26, '18C'),
('0005433008501', 1842, 79, '17C'),
('0005435785150', 27332, 25, '10C'),
('0005432459789', 30565, 34, '14H'),
('0005435126097', 11015, 74, '18C'),
('0005434907092', 25629, 15, '4D'),
('0005435803255', 23633, 1, '1A'),
('0005434269088', 25499, 3, '2D'),
('0005434907092', 15024, 10, '3C'),
('0005435999208', 15826, 12, '4C'),
('0005435999225', 15826, 22, '7B'),
('0005434067453', 30611, 281, '44G'),
('0005434137842', 11918, 25, '6F'),
('0005434151696', 26334, 44, '20E'),
('0005434309688', 19560, 19, '8D'),
('0005435999208', 19560, 31, '13E'),
('0005435999225', 19560, 51, '22A'),
('0005433614504', 25226, 26, '8F'),
('0005434731164', 2343, 132, '28F'),
('0005433434661', 2343, 201, '39F'),
('0005434731164', 9837, 272, '42K'),
('0005435725592', 7738, 55, '14K'),
('0005432459789', 3225, 108, '22D'),
('0005435885143', 3224, 33, '22B'),
('0005432909257', 2092, 13, '4C'),
('0005435176970', 6385, 95, '21B'),
('0005432604260', 31710, 9, '3A'),
('0005434823232', 9901, 222, '42H'),
('0005434756286', 28647, 41, '9F'),
('0005435068931', 13188, 15, '4F'),
('0005433289838', 10353, 32, '22A'),
('0005435068931', 15315, 52, '14F'),
('0005433101873', 108, 36, '13D'),
('0005434175745', 9662, 6, '4A'),
('0005435163219', 29521, 31, '22D'),
('0005433960650', 25712, 44, '19D'),
('0005433614504', 8626, 29, '14F'),
('0005432383115', 21082, 10, '3D'),
('0005432948411', 11888, 36, '9A'),
('0005434067453', 12821, 61, '14B'),
('0005435725592', 13492, 90, '23G'),
('0005435765826', 13492, 113, '30A'),
('0005434907191', 25573, 75, '17E'),
('0005434504075', 16697, 6, '2B'),
('0005432604260', 21396, 37, '20B'),
('0005434907191', 14985, 8, '3C'),
('0005433008501', 22866, 28, '12A'),
('0005434067353', 30576, 147, '29H'),
('0005432661919', 26494, 28, '17C'),
('0005434504075', 22664, 17, '7C'),
('0005433985775', 25670, 25, '9F'),
('0005435150005', 9903, 175, '36J'),
('0005433407551', 23180, 8, '2D'),
('0005433434661', 26547, 2, '1C'),
('0005433985775', 24246, 60, '22D'),
('0005435150005', 21916, 17, '6A'),
('0005433342994', 1071, 11, '4A'),
('0005434081800', 12785, 27, '6F'),
('0005434067353', 12785, 93, '20C'),
('0005434081800', 30567, 21, '11E'),
('0005433342994', 17120, 28, '6D'),
('0005434137842', 28569, 82, '19C'),
('0005432383115', 31324, 75, '20F'),
('0005432527575', 30604, 286, '46G'),
('0005433438869', 31107, 48, '15A'),
('0005433633708', 25241, 31, '8D'),
('0005432948408', 313, 91, '19B'),
('0005433633708', 8325, 21, '11D'),
('0005432383115', 30252, 37, '13F'),
('0005432953878', 2472, 6, '3C'),
('0005435078293', 24344, 10, '5C'),
('0005434663377', 12475, 6, '2B'),
('0005435682031', 24619, 20, '6C'),
('0005432948408', 11844, 36, '9C'),
('0005435798943', 21295, 10, '22B'),
('0005435766012', 13501, 131, '32D'),
('0005435937305', 13777, 11, '21A'),
('0005434406642', 26958, 14, '5A'),
('0005434406649', 26958, 17, '5E'),
('0005432984500', 26185, 67, '38A'),
('0005433150811', 20159, 37, '17B'),
('0005433035361', 24118, 55, '34B'),
('0005435252383', 28935, 9, '6D'),
('0005435252392', 28935, 12, '9F'),
('0005435723010', 20993, 2, '2A'),
('0005435925050', 13148, 10, '12C'),
('0005434213706', 10699, 39, '18A'),
('0005435038636', 5474, 98, '23F'),
('0005435902386', 20234, 24, '19A'),
('0005434270170', 26680, 36, '19D'),
('0005432857855', 31520, 1, '2B'),
('0005433165677', 16590, 8, '6C'),
('0005435068191', 3533, 32, '11E'),
('0005435068206', 3533, 50, '18C'),
('0005435925050', 15302, 15, '20A'),
('0005433101155', 8078, 11, '4D'),
('0005435902386', 14551, 10, '26D'),
('0005433613433', 5204, 16, '4D'),
('0005432947794', 25270, 30, '17B'),
('0005433715081', 7456, 24, '10D'),
('0005434351476', 4490, 1, '1C'),
('0005434351472', 4490, 4, '5C'),
('0005434351471', 4490, 5, '5D'),
('0005433989682', 30696, 3, '20A'),
('0005435765164', 5493, 25, '15A'),
('0005433845690', 5588, 13, '6C'),
('0005432081397', 5588, 48, '15E'),
('0005435282058', 13884, 4, '4A'),
('0005434620238', 7843, 11, '7A'),
('0005432566573', 4695, 69, '30B'),
('0005432566536', 4695, 82, '34G'),
('0005433341428', 11112, 79, '18B'),
('0005434136754', 7350, 82, '19D'),
('0005434608277', 6496, 2, '20A'),
('0005433266562', 24372, 2, '1B'),
('0005434406649', 7072, 50, '13E'),
('0005434406642', 7072, 62, '16B'),
('0005434299157', 7072, 80, '19F'),
('0005435487464', 15791, 9, '6A'),
('0005435487457', 15791, 17, '20D'),
('0005435472511', 18069, 9, '11A'),
('0005434136754', 28737, 27, '7D'),
('0005432922456', 16133, 1, '5C'),
('0005433348896', 15973, 2, '1B'),
('0005435103812', 6565, 26, '9F'),
('0005434503506', 6565, 40, '16A'),
('0005433985184', 4188, 14, '6E'),
('0005432865907', 25073, 8, '13C'),
('0005434309524', 6201, 31, '22D'),
('0005435487464', 19552, 3, '2C'),
('0005435487457', 19552, 13, '11E'),
('0005435517615', 1599, 43, '14C'),
('0005434319160', 5673, 3, '2D'),
('0005433123595', 15683, 10, '10D'),
('0005433123595', 7659, 23, '19D'),
('0005433722110', 30444, 11, '20A'),
('0005432284510', 1252, 11, '10A'),
('0005433496450', 6314, 28, '7E'),
('0005433679779', 2803, 26, '9E'),
('0005433613433', 9319, 9, '3C'),
('0005432947794', 11605, 47, '19B'),
('0005432984561', 26174, 45, '23G'),
('0005432267788', 1502, 55, '22D'),
('0005432423674', 585, 35, '21A'),
('0005432423666', 585, 54, '31D'),
('0005433057241', 12658, 48, '31D'),
('0005434723500', 288, 79, '23C'),
('0005434723490', 288, 222, '51F'),
('0005433180696', 9841, 12, '11C'),
('0005432525805', 7717, 45, '16A'),
('0005434066405', 7717, 90, '25A'),
('0005432525829', 7717, 235, '48H'),
('0005435611857', 5304, 179, '48A'),
('0005435423696', 10928, 12, '5C'),
('0005434244505', 10928, 65, '29C'),
('0005433804797', 3229, 105, '30D'),
('0005432459039', 8205, 41, '12C'),
('0005432382527', 4576, 19, '6E'),
('0005433722110', 4576, 32, '10C'),
('0005435252406', 28939, 9, '9A'),
('0005432746940', 376, 13, '8E'),
('0005433875353', 12064, 12, '7F'),
('0005434821560', 5278, 172, '46K'),
('0005434755776', 9557, 21, '12A'),
('0005434213706', 28631, 20, '8A'),
('0005433180696', 27760, 27, '20A'),
('0005432305708', 24572, 7, '4F'),
('0005435068191', 15478, 43, '16C'),
('0005435068206', 15478, 46, '17E'),
('0005434213786', 10689, 11, '5F'),
('0005434213785', 10689, 43, '18D'),
('0005435038694', 5456, 84, '20D'),
('0005433804797', 9379, 48, '22D'),
('0005434270170', 26245, 23, '29D'),
('0005434983199', 9492, 2, '4D'),
('0005434479920', 948, 18, '20B'),
('0005432706356', 2911, 29, '17F'),
('0005435125697', 3475, 73, '21D'),
('0005432611645', 3475, 79, '22D'),
('0005434426143', 3475, 150, '33K'),
('0005434947884', 5830, 2, '1B'),
('0005434244505', 5142, 9, '10B'),
('0005432104798', 5141, 14, '4C'),
('0005432611645', 15046, 8, '5B'),
('0005433341428', 17071, 108, '38D'),
('0005435723010', 5500, 2, '1G'),
('0005434620248', 7828, 14, '18A'),
('0005435937305', 27288, 3, '6C'),
('0005434081507', 4693, 41, '13A'),
('0005435125697', 14692, 3, '1F'),
('0005435443159', 27074, 13, '15E'),
('0005434906416', 2299, 18, '11D'),
('0005434097450', 13104, 2, '1B'),
('0005434136797', 7295, 19, '5D'),
('0005434136763', 7295, 23, '6C'),
('0005432382527', 30510, 67, '19D'),
('0005434286924', 2406, 14, '18A'),
('0005434461612', 3447, 6, '3D'),
('0005434663186', 3447, 15, '21D'),
('0005432603701', 6465, 9, '3A'),
('0005433007909', 14193, 41, '17F'),
('0005435852527', 23856, 8, '22A'),
('0005434136797', 28755, 35, '8F'),
('0005434136763', 28755, 85, '20F'),
('0005435652370', 1644, 24, '11E'),
('0005435652371', 1644, 43, '19F'),
('0005432327998', 3075, 36, '11E'),
('0005433373389', 27019, 9, '6C'),
('0005435310894', 20258, 14, '12E'),
('0005432720484', 7705, 79, '19E'),
('0005434443465', 6349, 17, '5D'),
('0005432075179', 6349, 54, '13E'),
('0005433568169', 358, 38, '16F'),
('0005434022686', 440, 21, '12B'),
('0005434022650', 440, 85, '36A'),
('0005433057251', 12671, 10, '11E'),
('0005433875353', 2113, 37, '15H'),
('0005433035515', 24135, 3, '1F'),
('0005434723606', 245, 46, '16K'),
('0005434550401', 245, 165, '39E'),
('0005434066503', 7723, 127, '30A'),
('0005432525924', 7723, 158, '35G'),
('0005434343664', 5305, 46, '18F'),
('0005432459102', 8287, 47, '15B'),
('0005432459105', 8287, 76, '22B'),
('0005432359632', 6363, 14, '6C'),
('0005432603701', 21469, 16, '5C'),
('0005435257153', 23897, 3, '4B'),
('0005435372273', 9879, 41, '25C'),
('0005435386469', 9879, 109, '49E'),
('0005434755786', 9553, 28, '14D'),
('0005434213785', 28608, 34, '14D'),
('0005434213786', 28608, 44, '19A'),
('0005435100076', 10805, 1, '5B'),
('0005435437607', 24618, 25, '17E'),
('0005435125697', 11538, 23, '12E'),
('0005433397294', 13558, 19, '9C'),
('0005435732139', 19385, 15, '8A'),
('0005435925087', 13144, 4, '4A'),
('0005434755776', 28655, 46, '20F'),
('0005435006662', 5431, 76, '18E'),
('0005434426143', 14871, 28, '13A'),
('0005433985184', 25910, 10, '4A'),
('0005434479950', 941, 27, '21D'),
('0005435386469', 21947, 10, '19A'),
('0005435517615', 20939, 25, '8C'),
('0005432706362', 2968, 14, '8E'),
('0005433123595', 30081, 62, '17C'),
('0005435925087', 15298, 21, '20C'),
('0005432817000', 54, 21, '11A'),
('0005435957473', 666, 7, '6A'),
('0005433959972', 6919, 13, '4D'),
('0005435006662', 8570, 21, '8D'),
('0005432382527', 31230, 32, '8C'),
('0005432423674', 13331, 18, '6F'),
('0005432423666', 13331, 29, '11A'),
('0005432817000', 9596, 15, '6F'),
('0005432947877', 25328, 5, '2F'),
('0005433722110', 7422, 19, '7E'),
('0005435732139', 1449, 28, '18F'),
('0005433397294', 19260, 48, '19C'),
('0005433269631', 17031, 25, '14G'),
('0005432389961', 1341, 12, '8E'),
('0005434081507', 30689, 30, '7A'),
('0005434066405', 30689, 94, '18F'),
('0005435846198', 25092, 7, '15E'),
('0005433007909', 22565, 7, '3C'),
('0005432459039', 4705, 127, '30F'),
('0005433341666', 11079, 6, '3A'),
('0005433481045', 9085, 8, '6E'),
('0005434906509', 2261, 45, '16F'),
('0005433250993', 25615, 28, '16A'),
('0005432862184', 28051, 1, '5A'),
('0005434503506', 22906, 14, '5A'),
('0005433867815', 4782, 39, '22D'),
('0005432603732', 6483, 28, '18A'),
('0005433250993', 15007, 25, '16D'),
('0005434906416', 25822, 23, '12A'),
('0005435103812', 23007, 15, '23F'),
('0005432892725', 19951, 11, '18F'),
('0005434950466', 3664, 16, '6D'),
('0005433985280', 4159, 22, '9E'),
('0005433985302', 4159, 24, '10D'),
('0005432328058', 3129, 6, '3C'),
('0005432054263', 31154, 9, '20A'),
('0005433156627', 17312, 4, '5B'),
('0005434406875', 26959, 48, '14E'),
('0005434484254', 8997, 5, '4C'),
('0005433449671', 7598, 69, '17D'),
('0005433192855', 18548, 7, '6A'),
('0005434343664', 11444, 19, '7A'),
('0005434443475', 6244, 73, '20E'),
('0005432947877', 11603, 29, '12C'),
('0005433753398', 2342, 107, '33H'),
('0005435981666', 2342, 121, '37D'),
('0005433150909', 20131, 40, '20F'),
('0005434022732', 465, 20, '12G'),
('0005433057324', 12677, 31, '25F'),
('0005434723715', 251, 90, '27D'),
('0005434066517', 7763, 138, '33B'),
('0005432526143', 7763, 152, '35H'),
('0005435611994', 5352, 28, '13D'),
('0005435612100', 5352, 74, '21D'),
('0005432132993', 5352, 103, '27K'),
('0005434343720', 5352, 183, '43H'),
('0005432459134', 8226, 31, '10C'),
('0005435884568', 8226, 86, '22F'),
('0005435884557', 8226, 99, '25E'),
('0005432603732', 21458, 26, '18C'),
('0005434755833', 9563, 46, '20D'),
('0005434638936', 1965, 12, '4D'),
('0005434550401', 10640, 62, '20C'),
('0005434755786', 28690, 10, '6E'),
('0005435038833', 5435, 89, '21A'),
('0005435652371', 21758, 11, '6E'),
('0005435652370', 21758, 14, '8D'),
('0005433784423', 9374, 46, '21D'),
('0005433959972', 25934, 101, '37D'),
('0005432706400', 2918, 6, '5D'),
('0005432261242', 21, 8, '5A'),
('0005432817051', 21, 46, '18E'),
('0005435125797', 3473, 125, '29C'),
('0005434096709', 20178, 3, '3C'),
('0005435229303', 25108, 8, '7A'),
('0005435229325', 25108, 29, '20E'),
('0005433784423', 4957, 1, '1A'),
('0005433815316', 8540, 1, '1A'),
('0005432054263', 21073, 3, '20C'),
('0005432327998', 31254, 46, '10F'),
('0005432817051', 9587, 35, '16E'),
('0005433568169', 11846, 10, '4F'),
('0005434443465', 20575, 1, '1C'),
('0005435545633', 1077, 5, '13B'),
('0005433341666', 17040, 39, '16H'),
('0005432851827', 18274, 9, '12A'),
('0005434066503', 30684, 78, '16D'),
('0005433810496', 1800, 6, '10A'),
('0005432112483', 7800, 17, '19C'),
('0005435332180', 32975, 1, '3A'),
('0005432459105', 4718, 44, '14A'),
('0005432459102', 4718, 87, '22B'),
('0005432170291', 4718, 164, '39E'),
('0005435545633', 17111, 16, '13C'),
('0005432919571', 20467, 16, '17E'),
('0005434411717', 11025, 6, '12D'),
('0005435125797', 14764, 1, '1A'),
('0005435844270', 28177, 1, '2B'),
('0005435808092', 1898, 3, '3B'),
('0005435078120', 2199, 15, '22D'),
('0005433266585', 24355, 4, '3A'),
('0005433266588', 24355, 5, '3C'),
('0005433449671', 30462, 66, '19E'),
('0005433109875', 26865, 1, '3C'),
('0005434461616', 3437, 12, '7A'),
('0005433867815', 32656, 24, '18B'),
('0005434406875', 7031, 59, '14B'),
('0005435310894', 26889, 20, '13D'),
('0005432603801', 6462, 40, '22A'),
('0005434906509', 25821, 11, '5A'),
('0005433007962', 14196, 8, '3F'),
('0005433008000', 14196, 21, '10D'),
('0005433367373', 24841, 15, '10E'),
('0005433367389', 24841, 20, '12F'),
('0005433511841', 842, 2, '4A'),
('0005435628683', 780, 7, '6A'),
('0005433367373', 21681, 8, '4C'),
('0005433367389', 21681, 12, '6D'),
('0005432865909', 25075, 1, '3C'),
('0005432328118', 3091, 60, '19E'),
('0005435999017', 6205, 22, '13F'),
('0005434406898', 26988, 36, '10C'),
('0005434311190', 5679, 18, '19A'),
('0005432720552', 7640, 23, '6A'),
('0005434343720', 11458, 28, '19B'),
('0005435824268', 1266, 12, '11D'),
('0005432783077', 5647, 2, '1C'),
('0005432783074', 5647, 18, '7D'),
('0005432783102', 5647, 43, '15A'),
('0005435476666', 15368, 28, '17A'),
('0005434876963', 14612, 9, '2F'),
('0005433577626', 9272, 123, '29E'),
('0005433568279', 344, 28, '15F'),
('0005433764652', 2361, 19, '9B'),
('0005433753504', 2361, 103, '30F'),
('0005432984656', 26197, 5, '2H'),
('0005432984645', 26197, 67, '32F'),
('0005432049416', 26197, 83, '38H'),
('0005434374080', 1508, 18, '11E'),
('0005432267808', 1508, 27, '14E'),
('0005433764652', 20147, 22, '11A'),
('0005433921993', 2157, 82, '27H'),
('0005434723840', 255, 22, '12D'),
('0005434723927', 255, 89, '27D'),
('0005432277624', 255, 135, '35F'),
('0005434723898', 255, 161, '40A'),
('0005432526210', 7719, 209, '43G'),
('0005434343742', 5309, 13, '4C'),
('0005433804912', 3282, 36, '11A'),
('0005435540722', 1750, 54, '19D'),
('0005432603801', 21422, 6, '2C'),
('0005432747059', 392, 34, '13C'),
('0005434821959', 5274, 71, '26E'),
('0005434821901', 5274, 130, '38H'),
('0005435372399', 9936, 52, '29E'),
('0005435681589', 6747, 38, '14C'),
('0005435437660', 24595, 14, '10D'),
('0005435125797', 11519, 35, '14F'),
('0005434755833', 28670, 39, '17C'),
('0005435038876', 5462, 39, '9D'),
('0005434411717', 14862, 12, '9C'),
('0005435902461', 20203, 10, '9E'),
('0005435902468', 20203, 13, '10F'),
('0005435981666', 26545, 10, '5D'),
('0005433654659', 4328, 6, '8B'),
('0005433654665', 4328, 24, '19D'),
('0005433804912', 9356, 43, '20D'),
('0005433784469', 9356, 47, '21D'),
('0005433784441', 9356, 96, '36D'),
('0005433763012', 9356, 99, '37D'),
('0005433985280', 25927, 16, '11B'),
('0005433985302', 25927, 101, '39E'),
('0005432217737', 2971, 12, '8D'),
('0005432919571', 8069, 16, '5D'),
('0005433870701', 9640, 1, '5A'),
('0005432799079', 3495, 53, '17D'),
('0005434876963', 3495, 92, '23D'),
('0005434937891', 3495, 168, '36H'),
('0005435902468', 14557, 22, '31A'),
('0005435902461', 14557, 34, '43J'),
('0005434325501', 3604, 16, '22D'),
('0005433960102', 6940, 13, '6E'),
('0005433784441', 5074, 102, '20E'),
('0005433784469', 5074, 105, '21A'),
('0005434311190', 8515, 25, '10C'),
('0005433202173', 12589, 11, '21C'),
('0005434638936', 23389, 17, '7D'),
('0005432328058', 31265, 86, '19D'),
('0005433642140', 2486, 23, '16A'),
('0005432430808', 14459, 13, '10F'),
('0005434443475', 20558, 4, '3D'),
('0005432293174', 1081, 9, '13F'),
('0005434066517', 30673, 50, '11C'),
('0005433989702', 30673, 97, '20D'),
('0005435765371', 5531, 39, '15G'),
('0005433007962', 22607, 33, '10D'),
('0005433008000', 22607, 46, '13C'),
('0005433815316', 5573, 56, '17F'),
('0005434620308', 7811, 16, '18A'),
('0005432459134', 4703, 92, '24E'),
('0005432566781', 4703, 127, '33D'),
('0005432293174', 17125, 2, '5E'),
('0005434411722', 10975, 3, '9D'),
('0005434906592', 2287, 31, '11D'),
('0005435302142', 29745, 4, '2A'),
('0005434273055', 26659, 4, '7A'),
('0005434461619', 3420, 15, '22C'),
('0005435911347', 12460, 4, '19C'),
('0005434406898', 7038, 78, '19F'),
('0005433810496', 22828, 9, '16F'),
('0005433538766', 6774, 6, '7C'),
('0005433538768', 6774, 8, '21A'),
('0005433159288', 17608, 2, '4B'),
('0005434309572', 6233, 20, '19D'),
('0005435508226', 1558, 36, '11D'),
('0005435517693', 1558, 47, '14F'),
('0005434406972', 26976, 58, '17E'),
('0005434406986', 26976, 67, '20A'),
('0005434514935', 1353, 19, '8E'),
('0005434343742', 11452, 39, '22C'),
('0005434461619', 12578, 4, '3A'),
('0005434461612', 12578, 5, '5B'),
('0005434461616', 12578, 17, '22D'),
('0005432783154', 5652, 21, '8A'),
('0005434925404', 6281, 33, '8D'),
('0005434925402', 6281, 38, '9F'),
('0005432783074', 15404, 19, '7F'),
('0005432783102', 15404, 40, '16C'),
('0005432783077', 15404, 54, '20D'),
('0005434273055', 25265, 2, '4F'),
('0005433753533', 2335, 96, '29E'),
('0005434374088', 1499, 27, '11C'),
('0005432423900', 588, 34, '16D'),
('0005434022860', 443, 63, '25D'),
('0005434022881', 443, 91, '37E'),
('0005433922175', 2152, 55, '19F'),
('0005434724035', 278, 142, '34K'),
('0005434723961', 278, 193, '43H'),
('0005433233404', 9873, 76, '30K'),
('0005435612299', 5345, 75, '24G'),
('0005435423932', 10892, 20, '12F'),
('0005435423946', 10892, 84, '31A'),
('0005433804953', 3299, 66, '21E'),
('0005435884664', 8166, 6, '2C'),
('0005432382708', 4661, 50, '16F'),
('0005435904889', 18820, 1, '1A'),
('0005434822087', 5260, 25, '13K'),
('0005435302142', 9935, 26, '19A'),
('0005432202977', 9935, 80, '35A'),
('0005432202976', 9935, 109, '45J'),
('0005434755931', 9526, 16, '10C'),
('0005434213706', 9526, 33, '16D'),
('0005433202173', 23289, 12, '20D'),
('0005435105941', 11510, 40, '16D'),
('0005435732168', 19398, 6, '7C'),
('0005435068191', 13145, 10, '15F'),
('0005434229090', 12972, 33, '23E'),
('0005434411722', 14890, 22, '12D'),
('0005432857917', 31468, 13, '18D'),
('0005433804953', 9332, 24, '14D'),
('0005434983199', 27336, 4, '18A'),
('0005433960102', 25948, 53, '22E'),
('0005435068467', 3524, 39, '14C'),
('0005435068191', 15293, 7, '14C'),
('0005433101494', 7942, 28, '9B'),
('0005432799113', 3518, 177, '38A'),
('0005433960179', 6909, 21, '8A'),
('0005434229090', 5202, 30, '16A'),
('0005432034594', 8490, 67, '24B'),
('0005433202177', 12606, 19, '23A'),
('0005432328118', 31274, 29, '7C'),
('0005433568279', 11838, 13, '7F'),
('0005432948009', 25326, 20, '10B'),
('0005435732168', 1412, 26, '19D'),
('0005435844270', 25083, 15, '15A'),
('0005433007909', 1855, 4, '11A'),
('0005434620342', 7825, 4, '2C'),
('0005434620330', 7825, 22, '20C'),
('0005435784925', 4303, 50, '20C'),
('0005432566888', 4737, 138, '32G'),
('0005432400078', 7098, 19, '14A'),
('0005435540722', 22250, 19, '9D'),
('0005434906683', 2310, 50, '17A'),
('0005433251112', 25624, 26, '16F'),
('0005432620860', 2543, 13, '21B'),
('0005435464483', 23592, 3, '19C'),
('0005432382708', 30458, 14, '5D'),
('0005433650451', 7155, 28, '11D'),
('0005432799079', 14802, 7, '2C'),
('0005434406986', 7057, 63, '16C'),
('0005434406972', 7057, 74, '18C'),
('0005433251112', 14973, 19, '12D'),
('0005434906592', 25836, 24, '9D'),
('0005435999017', 19707, 14, '19A'),
('0005433367484', 24837, 27, '16E'),
('0005434979445', 2064, 8, '4D'),
('0005435904889', 22062, 4, '20B'),
('0005435132762', 7863, 1, '1D'),
('0005432400078', 27175, 1, '1A'),
('0005433367484', 21688, 5, '4F'),
('0005432628688', 7216, 5, '3D'),
('0005435784925', 27429, 36, '21D'),
('0005432783171', 5621, 36, '13C'),
('0005433496616', 6330, 14, '4C'),
('0005433496450', 20385, 13, '11C'),
('0005432783154', 15406, 39, '11E'),
('0005432948009', 11592, 84, '31D'),
('0005433753602', 2331, 83, '22F'),
('0005435981819', 2331, 86, '23A'),
('0005433434360', 26183, 70, '32D'),
('0005433150811', 1510, 26, '12F'),
('0005432423938', 595, 21, '12C'),
('0005433035361', 2118, 108, '30H'),
('0005434724170', 266, 217, '45D'),
('0005433233468', 9845, 80, '32D'),
('0005433233481', 9845, 109, '39H'),
('0005432150103', 7726, 54, '17G'),
('0005432526544', 7726, 114, '28D'),
('0005434066747', 7726, 153, '34B'),
('0005432047508', 5337, 89, '25E'),
('0005434343805', 5337, 124, '31H'),
('0005434573198', 5337, 163, '38C'),
('0005435612385', 5337, 241, '50H'),
('0005433804988', 3320, 19, '7A'),
('0005433804985', 3320, 24, '8F'),
('0005433633447', 3320, 49, '14C'),
('0005432181457', 3320, 97, '25D'),
('0005433633424', 3320, 100, '26D'),
('0005432042556', 8170, 28, '10C'),
('0005432042559', 8170, 53, '16C'),
('0005435884709', 8170, 76, '21F'),
('0005432382733', 4625, 6, '2D'),
('0005433516781', 1769, 20, '9A'),
('0005435529017', 1769, 30, '11D'),
('0005435252504', 28895, 6, '2F'),
('0005435491417', 28895, 10, '5A'),
('0005432909224', 23852, 1, '1C'),
('0005435176766', 20999, 30, '12F'),
('0005433202177', 23264, 8, '4C'),
('0005434600514', 6085, 4, '2C'),
('0005435068467', 15506, 23, '9F'),
('0005435808092', 23178, 3, '1D'),
('0005434214000', 10739, 22, '10F'),
('0005434213706', 28703, 7, '4A'),
('0005434755931', 28703, 16, '8E'),
('0005435038636', 12989, 50, '23E'),
('0005433434360', 26737, 6, '4A'),
('0005432583757', 3144, 7, '4A'),
('0005433804985', 9364, 21, '9H'),
('0005433804988', 9364, 80, '33F'),
('0005433960179', 25925, 47, '20F'),
('0005435508226', 20916, 40, '14D'),
('0005435517693', 20916, 54, '18F'),
('0005432706400', 29944, 11, '4F'),
('0005435068482', 3546, 14, '5F'),
('0005435068478', 3546, 34, '10E'),
('0005435068503', 3546, 44, '14A'),
('0005432261376', 182, 26, '12E'),
('0005433101521', 8018, 74, '18F'),
('0005432901414', 8019, 12, '20C'),
('0005434426289', 3511, 70, '21C'),
('0005434947922', 5837, 1, '1B'),
('0005433613863', 5177, 111, '21F'),
('0005432047508', 8455, 20, '9D'),
('0005432382708', 31253, 27, '7A'),
('0005432953838', 27597, 9, '10A'),
('0005432423900', 13320, 4, '2C'),
('0005434157388', 28984, 16, '11F'),
('0005432901414', 28984, 35, '20D'),
('0005434654352', 5388, 7, '5A'),
('0005434654347', 5388, 13, '8C'),
('0005432078047', 7464, 46, '15C'),
('0005433715402', 7464, 50, '16B'),
('0005433159288', 17047, 69, '23H'),
('0005433269655', 17047, 111, '36G'),
('0005434514935', 18704, 3, '3B'),
('0005432081437', 5559, 38, '11D'),
('0005432190585', 4287, 39, '15C'),
('0005432566573', 30519, 29, '31B'),
('0005433342052', 11108, 81, '18A'),
('0005433342074', 11108, 82, '18B'),
('0005432919633', 20445, 19, '12F'),
('0005434411729', 11055, 8, '14D'),
('0005434137215', 7346, 12, '3F'),
('0005433266616', 24347, 5, '4A'),
('0005432382733', 30466, 3, '2A'),
('0005433109875', 2382, 7, '2D'),
('0005433868009', 4759, 6, '2C'),
('0005432799113', 14778, 4, '1D'),
('0005434299157', 26927, 8, '11D'),
('0005434906683', 25841, 11, '4D'),
('0005433007909', 22819, 3, '5D'),
('0005434925402', 20510, 10, '5A'),
('0005434925404', 20510, 35, '19E'),
('0005435212827', 30602, 77, '30C'),
('0005435212831', 30602, 120, '41G'),
('0005435801665', 2062, 1, '1A'),
('0005434137215', 28721, 84, '19C'),
('0005433511868', 828, 8, '19A'),
('0005435628695', 754, 3, '4A'),
('0005434503778', 6526, 3, '1F'),
('0005434503742', 6526, 29, '13A'),
('0005432328236', 3079, 26, '12A'),
('0005434435031', 1138, 15, '23B'),
('0005432190585', 27416, 21, '6C'),
('0005434311198', 5684, 16, '13E'),
('0005433524935', 1396, 20, '7C'),
('0005434586358', 1396, 41, '15A'),
('0005432270974', 1396, 56, '19C'),
('0005434343805', 11455, 28, '18D'),
('0005433496646', 6320, 68, '18A'),
('0005432783171', 15407, 52, '18E'),
('0005434877266', 14640, 14, '5D'),
('0005434251868', 24637, 10, '6A'),
('0005433633424', 9308, 48, '12D'),
('0005433613863', 9308, 82, '20B'),
('0005433633447', 9308, 118, '27E'),
('0005435986696', 4238, 10, '16G'),
('0005432423985', 560, 49, '30A'),
('0005434022732', 12645, 18, '11H'),
('0005432156323', 12645, 46, '23D'),
('0005433922290', 2112, 4, '1C'),
('0005434724255', 258, 36, '13D'),
('0005434724229', 258, 152, '32H'),
('0005434724035', 9846, 138, '41H'),
('0005433180832', 9846, 172, '50G'),
('0005432069509', 7732, 129, '29D'),
('0005432526691', 7732, 135, '30B'),
('0005432526664', 7732, 202, '40B'),
('0005435491417', 5316, 32, '12G'),
('0005435612100', 10911, 3, '1G'),
('0005434244686', 10911, 82, '30G'),
('0005434244685', 10911, 113, '36J'),
('0005433805038', 3341, 97, '24D'),
('0005435884664', 3342, 17, '22F'),
('0005432459360', 8210, 62, '16F'),
('0005432727817', 4510, 26, '11D'),
('0005432746940', 12061, 11, '4E'),
('0005434822276', 5247, 159, '41C'),
('0005435372622', 9906, 115, '41G'),
('0005435372600', 9906, 116, '41J'),
('0005434821560', 9906, 125, '44B'),
('0005435372576', 9906, 148, '50D'),
('0005434214000', 28594, 36, '17C'),
('0005434639044', 1996, 20, '7C'),
('0005433180832', 27780, 25, '18E'),
('0005435681724', 6707, 13, '5A'),
('0005435125697', 31881, 7, '14E'),
('0005435068482', 15486, 14, '6F'),
('0005435068478', 15486, 24, '9F'),
('0005435068503', 15486, 47, '18F'),
('0005435006662', 13003, 20, '7D'),
('0005434229141', 13003, 46, '16C'),
('0005434411729', 14888, 7, '2F'),
('0005434426289', 14888, 20, '8F'),
('0005435981819', 26542, 47, '16E'),
('0005432857855', 3183, 18, '7D'),
('0005434270170', 9381, 39, '18D'),
('0005433805038', 9381, 111, '38H'),
('0005435135620', 4905, 5, '19B'),
('0005434573198', 11224, 16, '13E'),
('0005432880665', 30013, 52, '14F'),
('0005432706362', 30013, 62, '16F'),
('0005434979445', 23655, 16, '5C'),
('0005435068562', 3579, 53, '19A'),
('0005433101155', 153, 35, '31F'),
('0005432919633', 7968, 53, '17F'),
('0005432817000', 8021, 31, '30C'),
('0005434877266', 3491, 187, '42G'),
('0005434937891', 14553, 66, '37C'),
('0005435216564', 31775, 7, '4D'),
('0005434947935', 5833, 6, '5A'),
('0005434244686', 5017, 3, '5A'),
('0005434244685', 5017, 25, '23B'),
('0005434229141', 5014, 9, '4D'),
('0005435006662', 5014, 35, '13E'),
('0005434311198', 8420, 37, '11B'),
('0005432034670', 8420, 111, '29E'),
('0005432382733', 31248, 81, '18E'),
('0005432423938', 13353, 45, '20E'),
('0005432817000', 28982, 24, '13E'),
('0005433808323', 30828, 23, '19F'),
('0005433269631', 1047, 28, '20E'),
('0005433342074', 17019, 45, '17G'),
('0005433342052', 17019, 71, '24H'),
('0005432851847', 18272, 13, '12D'),
('0005432150103', 30691, 53, '11C'),
('0005434066747', 30691, 99, '20D'),
('0005435765558', 5545, 72, '27A'),
('0005432919658', 20440, 30, '15F'),
('0005434928270', 11047, 17, '18A'),
('0005435529017', 22225, 25, '10E'),
('0005434906788', 2318, 15, '5A'),
('0005433251176', 25609, 20, '14F'),
('0005433266562', 2177, 7, '5A'),
('0005434663186', 12494, 17, '20B'),
('0005433868009', 32680, 33, '19D'),
('0005432108224', 7070, 68, '17C'),
('0005434299323', 7070, 70, '18A'),
('0005435293122', 26895, 35, '17D'),
('0005433251176', 15005, 3, '4C'),
('0005433008147', 14208, 13, '7F'),
('0005433008186', 14208, 37, '16E'),
('0005435839182', 6019, 37, '18C'),
('0005433511871', 821, 4, '7B'),
('0005435697089', 3702, 36, '22B'),
('0005435652623', 1646, 66, '18C'),
('0005432865945', 25068, 18, '15D'),
('0005434565790', 1554, 19, '5F'),
('0005433261478', 18235, 8, '14A'),
('0005432692781', 7534, 6, '2D'),
('0005432720484', 30381, 30, '17F'),
('0005433192924', 18504, 33, '18E'),
('0005435476703', 15377, 34, '11F'),
('0005434925517', 6241, 8, '2F'),
('0005434925510', 6241, 65, '16E'),
('0005432966713', 29138, 20, '6D'),
('0005432966706', 29138, 46, '12E'),
('0005432947794', 320, 56, '18C'),
('0005432984561', 2365, 25, '5H'),
('0005432984783', 26192, 94, '32G'),
('0005433922393', 2116, 45, '17B'),
('0005432231465', 2116, 93, '28H'),
('0005434550746', 279, 162, '34J'),
('0005433233646', 9870, 48, '17K'),
('0005434723500', 9870, 109, '28D'),
('0005432526781', 7775, 1, '1C'),
('0005432526718', 7775, 83, '21K'),
('0005432526727', 7775, 276, '50K'),
('0005432133072', 5359, 195, '39J'),
('0005434343895', 5359, 245, '48F'),
('0005433507008', 3359, 58, '16C'),
('0005435884557', 3360, 20, '18C'),
('0005432359946', 6386, 82, '20D'),
('0005432359905', 6386, 90, '22D'),
('0005432747211', 416, 10, '3F'),
('0005433524935', 18995, 27, '23B'),
('0005434822441', 5265, 16, '11D'),
('0005435372273', 5265, 68, '21F'),
('0005434639070', 1955, 37, '23A'),
('0005435326621', 18612, 27, '20C'),
('0005433397625', 13562, 24, '9E'),
('0005433397621', 13562, 35, '13E'),
('0005435068562', 15474, 35, '15C'),
('0005434214118', 10698, 54, '19D'),
('0005435039184', 5464, 100, '20C'),
('0005434270170', 26538, 40, '13D'),
('0005433165677', 953, 26, '19C'),
('0005434479920', 16574, 6, '4A'),
('0005432692781', 29939, 5, '2A'),
('0005435068623', 3573, 34, '10F'),
('0005433101675', 8055, 63, '18B'),
('0005432751496', 8055, 92, '24D'),
('0005432919658', 8055, 115, '29E'),
('0005432817051', 8056, 28, '22D'),
('0005432799199', 3499, 79, '22E'),
('0005432799194', 3499, 234, '45J'),
('0005435125697', 14586, 4, '2D'),
('0005433420320', 15209, 9, '19A'),
('0005432105132', 5004, 54, '12B'),
('0005434639044', 23375, 19, '18B'),
('0005432328236', 31227, 38, '9E'),
('0005432423985', 13325, 40, '19A'),
('0005432817051', 29007, 43, '17A'),
('0005433715517', 7458, 9, '4C'),
('0005433715081', 29215, 10, '6F'),
('0005433397625', 19273, 1, '1A'),
('0005433397621', 19273, 11, '4A'),
('0005434351472', 29665, 3, '2C'),
('0005435893562', 29665, 5, '4B'),
('0005434351471', 29665, 8, '6C'),
('0005434351476', 29665, 15, '23A'),
('0005435462077', 13450, 43, '21A'),
('0005433008147', 22618, 49, '13A'),
('0005433008186', 22618, 52, '13E'),
('0005435282058', 5548, 41, '11F'),
('0005433846192', 5548, 48, '14C'),
('0005432003671', 13867, 45, '20B'),
('0005435332180', 7798, 7, '3A'),
('0005435937305', 4290, 26, '8F'),
('0005432459360', 4710, 36, '13A'),
('0005432567039', 4710, 67, '19G'),
('0005432566536', 30524, 23, '17E'),
('0005433342279', 11095, 29, '6F'),
('0005433507008', 9087, 17, '9F'),
('0005435125697', 11039, 7, '8A'),
('0005435443159', 7124, 12, '7A'),
('0005435216564', 27105, 6, '3D'),
('0005435540722', 11386, 8, '4F'),
('0005435517615', 11386, 22, '16F'),
('0005434503778', 22917, 37, '22A'),
('0005434503742', 22917, 40, '22D'),
('0005433266585', 2209, 10, '19A'),
('0005433868071', 4803, 38, '22C'),
('0005434906788', 25873, 36, '10C'),
('0005435487647', 15812, 27, '23A'),
('0005435839217', 6012, 20, '12D'),
('0005435839190', 6012, 23, '13F'),
('0005432525805', 30598, 100, '25B'),
('0005435212982', 30598, 123, '29D'),
('0005434066503', 30598, 255, '51G'),
('0005434979536', 2034, 15, '6B'),
('0005434136763', 11945, 5, '2F'),
('0005434136797', 11945, 18, '6F'),
('0005433511883', 838, 1, '3D'),
('0005434503840', 6550, 28, '10D'),
('0005435103867', 6550, 39, '16D'),
('0005435652724', 1687, 43, '11F'),
('0005435788751', 4175, 10, '5F'),
('0005435487464', 6187, 9, '6D'),
('0005434309639', 6187, 42, '19D'),
('0005435487457', 6187, 50, '22A'),
('0005435487647', 19553, 42, '19A'),
('0005432692781', 1199, 14, '8C'),
('0005435706230', 2447, 22, '8E'),
('0005435907465', 32907, 14, '17F'),
('0005435937305', 27450, 11, '4B'),
('0005434406986', 20261, 6, '3D'),
('0005434406649', 20261, 31, '14F'),
('0005432692839', 7612, 21, '6F'),
('0005434343895', 11448, 2, '1B'),
('0005434343664', 29748, 8, '3B'),
('0005435824418', 1306, 8, '5D'),
('0005434877472', 14628, 36, '9E'),
('0005434877492', 14628, 67, '15D'),
('0005434877467', 14628, 85, '18D'),
('0005433680152', 2769, 7, '3C'),
('0005433679779', 29182, 15, '4F'),
('0005433568563', 315, 48, '14E'),
('0005433568552', 315, 59, '17D'),
('0005433074460', 11597, 19, '9E'),
('0005435981944', 2350, 116, '29D'),
('0005432655445', 2350, 155, '35H'),
('0005434022686', 12665, 41, '19D'),
('0005434550812', 295, 288, '50D'),
('0005433233717', 9875, 129, '32E'),
('0005433233686', 9875, 196, '42K'),
('0005434723606', 9875, 201, '43H'),
('0005432526969', 7744, 14, '4D'),
('0005434067016', 7744, 163, '31F'),
('0005435612774', 5331, 16, '4D'),
('0005435612775', 5331, 23, '5G'),
('0005435612743', 5331, 51, '15H'),
('0005434573245', 5331, 143, '29A'),
('0005435612752', 5331, 236, '41A'),
('0005432164974', 10881, 21, '11F'),
('0005435424249', 10881, 103, '28B'),
('0005432727832', 4673, 52, '18C'),
('0005435540722', 21985, 5, '3C'),
('0005435517615', 21985, 26, '16E'),
('0005435252392', 7357, 17, '5F'),
('0005435252406', 7357, 51, '16A'),
('0005434461616', 17703, 18, '18A'),
('0005432603701', 31657, 3, '2A'),
('0005433293208', 29607, 9, '21B'),
('0005435257184', 23901, 5, '2A'),
('0005434522408', 3860, 8, '6A'),
('0005432751496', 423, 41, '13A'),
('0005434822593', 5249, 53, '18E'),
('0005435082725', 7001, 12, '21D'),
('0005434756103', 9531, 26, '10A'),
('0005434756090', 9531, 29, '11A'),
('0005434213786', 9531, 53, '19D'),
('0005434214118', 28610, 1, '1A'),
('0005434600575', 6068, 37, '17D'),
('0005434550746', 10655, 9, '3C'),
('0005435925189', 13131, 43, '19F'),
('0005435068623', 15499, 13, '4E'),
('0005435652623', 21726, 34, '9A'),
('0005432692839', 29950, 73, '16E'),
('0005435925050', 3557, 13, '4E'),
('0005435925189', 15280, 25, '10C'),
('0005432261519', 209, 63, '23F'),
('0005434877467', 3485, 15, '4D'),
('0005435126026', 3485, 26, '11K'),
('0005434877472', 3485, 47, '15H'),
('0005435126045', 3485, 64, '18J'),
('0005434877492', 3485, 245, '48G'),
('0005434947951', 5741, 8, '6B'),
('0005432105180', 5130, 87, '18A'),
('0005434639070', 23383, 1, '1A'),
('0005432953864', 27584, 14, '9A'),
('0005432947794', 11879, 60, '17E'),
('0005433715558', 7468, 72, '20D'),
('0005434351588', 4496, 13, '20C'),
('0005433341428', 1066, 41, '20H'),
('0005433342279', 17053, 28, '13E'),
('0005434081507', 12820, 23, '8E'),
('0005434066503', 12820, 49, '16B'),
('0005433989702', 12820, 54, '17D'),
('0005435462117', 13472, 31, '13E'),
('0005435765164', 13472, 98, '29F'),
('0005433008000', 1826, 48, '18D'),
('0005435785067', 4282, 3, '2C'),
('0005434081700', 4746, 65, '18D'),
('0005434081507', 30544, 69, '19F'),
('0005433341428', 17090, 31, '11E'),
('0005435126045', 14675, 6, '3C'),
('0005435126026', 14675, 42, '14A'),
('0005433250993', 2308, 32, '11A'),
('0005432620930', 2542, 5, '3D'),
('0005435697089', 16502, 8, '3D'),
('0005434137448', 7339, 5, '2A'),
('0005434137455', 7339, 39, '9C'),
('0005434137516', 7339, 53, '12A'),
('0005435808151', 1909, 14, '23A'),
('0005433266588', 2185, 14, '19C'),
('0005433126810', 29698, 12, '18C'),
('0005434286924', 26875, 9, '5C'),
('0005433868115', 4788, 5, '2A'),
('0005433868071', 32657, 39, '22D'),
('0005432799194', 14796, 8, '3B'),
('0005432799199', 14796, 25, '21B'),
('0005435293144', 26921, 90, '23D'),
('0005432603701', 21389, 13, '6B'),
('0005434925510', 20525, 3, '1D'),
('0005434925517', 20525, 28, '18F'),
('0005435487653', 15815, 22, '22B'),
('0005435472511', 6018, 29, '13D'),
('0005434066517', 30629, 14, '5K'),
('0005432526143', 30629, 24, '13F'),
('0005432525924', 30629, 110, '29G'),
('0005435213061', 30629, 201, '43J'),
('0005434979590', 2059, 14, '5A'),
('0005434979579', 2059, 34, '22D'),
('0005434952505', 2658, 3, '4A'),
('0005434137448', 28765, 11, '4A'),
('0005434137516', 28765, 26, '7D'),
('0005434137455', 28765, 39, '10A'),
('0005432922495', 16126, 6, '6B'),
('0005433511841', 16126, 7, '7A'),
('0005435160219', 7520, 12, '21B'),
('0005433367389', 1672, 51, '14D'),
('0005432328371', 3094, 46, '16C'),
('0005435487653', 19561, 11, '7A'),
('0005435517790', 1579, 33, '10C'),
('0005434267923', 15251, 2, '4A'),
('0005432692839', 1170, 32, '13E'),
('0005435785067', 27448, 18, '5B'),
('0005434407342', 26975, 71, '20E'),
('0005433123595', 5692, 4, '2D'),
('0005434311198', 15652, 33, '14F'),
('0005433123783', 15652, 43, '19E'),
('0005433123783', 7613, 18, '13E'),
('0005433123595', 30366, 2, '1D'),
('0005432783409', 5620, 4, '2D'),
('0005432783422', 5620, 42, '11E'),
('0005432848214', 4346, 22, '22A'),
('0005434461616', 28873, 2, '1D'),
('0005432783102', 12172, 2, '1C'),
('0005434877553', 14597, 79, '17C'),
('0005433613433', 25251, 84, '24B'),
('0005432984858', 26163, 128, '32A'),
('0005433150909', 1526, 60, '14D'),
('0005433151173', 20116, 64, '17F'),
('0005432231492', 2125, 51, '15H'),
('0005433035924', 24131, 23, '5H'),
('0005434724255', 9825, 64, '17G'),
('0005433126810', 9825, 141, '28H'),
('0005434723898', 9825, 176, '33F'),
('0005432150141', 7766, 173, '31J'),
('0005432526990', 7766, 236, '40A'),
('0005435612883', 5319, 82, '21F'),
('0005434343984', 5319, 92, '23A'),
('0005435423932', 5319, 293, '50E'),
('0005435611857', 10885, 23, '5K'),
('0005434343664', 10885, 281, '49A'),
('0005434244773', 10885, 296, '51G'),
('0005432459517', 8334, 117, '29E'),
('0005434458653', 7405, 73, '18F'),
('0005435723010', 6375, 97, '21E'),
('0005432359632', 21029, 54, '13E'),
('0005434458653', 29134, 3, '2A'),
('0005432603801', 31708, 19, '19C'),
('0005433293208', 12087, 69, '18A'),
('0005435149927', 5271, 15, '5A'),
('0005434822629', 5271, 50, '17G'),
('0005434558218', 5271, 98, '27A'),
('0005434558215', 5271, 119, '31D'),
('0005435372770', 9934, 4, '2C'),
('0005435372807', 9934, 26, '12E'),
('0005434756119', 9554, 18, '6C'),
('0005434550812', 10574, 26, '8A'),
('0005435126026', 11502, 1, '1A'),
('0005435126045', 11502, 28, '13E'),
('0005433397679', 13556, 5, '2C'),
('0005433397723', 13556, 45, '16D'),
('0005433397294', 19392, 24, '9D'),
('0005435068467', 13177, 30, '17C'),
('0005435925050', 15512, 45, '15F'),
('0005435808151', 23177, 11, '6D'),
('0005434755776', 10736, 67, '20A'),
('0005434756103', 28680, 1, '1A'),
('0005434213786', 28680, 25, '8E'),
('0005434756090', 28680, 26, '9D'),
('0005435006864', 5479, 69, '14C'),
('0005435039298', 5479, 82, '16F'),
('0005435981944', 26549, 47, '16D'),
('0005435858526', 27612, 23, '16B'),
('0005435652724', 21743, 1, '1A'),
('0005433763096', 9352, 1, '1C'),
('0005433784663', 9352, 46, '22D'),
('0005434273055', 9352, 50, '23E'),
('0005433784423', 26233, 21, '12H'),
('0005434480134', 924, 30, '19D'),
('0005434479950', 16579, 6, '2C'),
('0005434573245', 11223, 11, '5F'),
('0005433123595', 2924, 42, '15F'),
('0005432706356', 30064, 36, '9A'),
('0005432880714', 30064, 75, '17D'),
('0005434979536', 23678, 24, '7C'),
('0005435718904', 3582, 56, '16F'),
('0005435068467', 15304, 18, '12C'),
('0005432045599', 8041, 53, '17B'),
('0005433101755', 8041, 84, '24E'),
('0005434175722', 32333, 4, '6B'),
('0005434426409', 3508, 32, '14D'),
('0005435126095', 3508, 106, '25E'),
('0005434877553', 3508, 164, '34E'),
('0005432799250', 3508, 253, '48K'),
('0005435229303', 6831, 16, '9C'),
('0005435229325', 6831, 22, '11C'),
('0005434947884', 16387, 3, '2A'),
('0005435082725', 26117, 7, '3B'),
('0005434244773', 5235, 33, '27D'),
('0005433784663', 5190, 48, '11A'),
('0005432105202', 5190, 94, '18F'),
('0005432105227', 5190, 162, '30D'),
('0005433815316', 5139, 64, '17F'),
('0005434311198', 5139, 92, '25D'),
('0005433784423', 8355, 7, '6D'),
('0005433613433', 8356, 22, '13E'),
('0005435006864', 8357, 84, '17F'),
('0005432382527', 21090, 38, '12D'),
('0005433568552', 11889, 28, '9B'),
('0005433568563', 11889, 66, '18F'),
('0005433715588', 7420, 60, '19D'),
('0005433397294', 1462, 15, '5D'),
('0005433397679', 19264, 7, '2F'),
('0005433397723', 19264, 26, '9C'),
('0005433341666', 1057, 92, '29H'),
('0005432389961', 18266, 17, '12D'),
('0005434066517', 12771, 71, '23C'),
('0005434067016', 30657, 26, '6D'),
('0005434081700', 30657, 97, '19D'),
('0005434831115', 13485, 49, '17D'),
('0005435723010', 13485, 90, '29F'),
('0005434514935', 19200, 6, '3B'),
('0005433846285', 5591, 22, '6D'),
('0005433815316', 13853, 71, '18F'),
('0005435282331', 13853, 79, '20E'),
('0005435785110', 4261, 23, '10D'),
('0005434081737', 4714, 34, '12H'),
('0005432566888', 30561, 62, '18G'),
('0005432459039', 30561, 99, '27E'),
('0005433342452', 11104, 1, '1A'),
('0005433342422', 11104, 93, '18D'),
('0005433342441', 11104, 119, '22E'),
('0005433341666', 17081, 38, '11B'),
('0005435126095', 14731, 13, '5D'),
('0005434906416', 25595, 20, '6A'),
('0005432862184', 2529, 25, '23B'),
('0005434137612', 7348, 88, '20C'),
('0005434136763', 28585, 40, '13A'),
('0005434136797', 28585, 43, '13F'),
('0005434503840', 22891, 19, '6B'),
('0005435078226', 2179, 10, '5B'),
('0005434287129', 2408, 15, '7A'),
('0005434663312', 3441, 2, '1C'),
('0005433868115', 32671, 22, '7A'),
('0005434407342', 7080, 64, '14B'),
('0005434406986', 26910, 5, '2C'),
('0005434406649', 26910, 12, '4F'),
('0005432603801', 21361, 19, '7D'),
('0005434906416', 15014, 56, '18A'),
('0005433250993', 25853, 49, '15D'),
('0005433008000', 22854, 29, '15E'),
('0005435487457', 19665, 4, '3A'),
('0005435487464', 19665, 10, '5A'),
('0005435839252', 5978, 2, '1A'),
('0005435103867', 23011, 29, '19F'),
('0005435852558', 23859, 3, '2B'),
('0005434066405', 30619, 223, '43H'),
('0005434136754', 11927, 43, '12A'),
('0005434137612', 28757, 73, '18C'),
('0005432922456', 808, 7, '7D'),
('0005434604876', 3941, 13, '4B'),
('0005433348896', 786, 9, '5A'),
('0005435628683', 15992, 4, '2B'),
('0005432865909', 2254, 20, '11A'),
('0005434503934', 6518, 5, '3A'),
('0005435788757', 4184, 42, '18F'),
('0005432655445', 26326, 74, '20A'),
('0005432865980', 25059, 18, '7E'),
('0005435502194', 1593, 71, '19E'),
('0005433156627', 1105, 16, '18D'),
('0005434435095', 1105, 19, '19D'),
('0005435086789', 4088, 14, '19C'),
('0005435086790', 4088, 17, '21C'),
('0005433373389', 2445, 40, '16D'),
('0005435785110', 27410, 11, '4B'),
('0005434406642', 20306, 22, '6C'),
('0005432058358', 20306, 25, '6F'),
('0005434407411', 26991, 28, '8D'),
('0005434311190', 15702, 34, '16F'),
('0005433722185', 30357, 56, '20C'),
('0005434514935', 18519, 14, '5A'),
('0005434343984', 11423, 34, '20A'),
('0005432783492', 5640, 20, '5E'),
('0005432143969', 5640, 31, '7F'),
('0005432783102', 15346, 68, '20E'),
('0005434925632', 6300, 1, '1A'),
('0005434925624', 6300, 29, '7C'),
('0005433496796', 6300, 58, '13C'),
('0005432783077', 12164, 33, '10F'),
('0005432783422', 15413, 2, '1F'),
('0005432783409', 15413, 62, '19F'),
('0005434877669', 14616, 9, '3D'),
('0005434877622', 14616, 65, '14F'),
('0005432238900', 308, 82, '18A'),
('0005432948009', 308, 121, '26F'),
('0005432984645', 2358, 46, '12H'),
('0005435982018', 2358, 87, '19B'),
('0005432984500', 2358, 116, '23G'),
('0005433753885', 2358, 153, '30H'),
('0005435981666', 26179, 69, '19A'),
('0005433753533', 26179, 161, '37A'),
('0005434374080', 20125, 34, '9B'),
('0005432423674', 12900, 45, '28D'),
('0005434023267', 480, 55, '18A'),
('0005434023266', 480, 58, '18G'),
('0005433057241', 480, 67, '21A'),
('0005432045599', 480, 91, '27E'),
('0005434023330', 480, 109, '32D'),
('0005433057251', 480, 131, '36E'),
('0005434022860', 12688, 38, '16F'),
('0005433035515', 2156, 74, '19E'),
('0005432231504', 2156, 84, '20H'),
('0005433922708', 2156, 126, '30B'),
('0005433921993', 24088, 85, '21F'),
('0005433922175', 24088, 141, '34G'),
('0005433875353', 24088, 146, '35G'),
('0005434724682', 302, 20, '5H'),
('0005434550927', 302, 145, '28C'),
('0005434550915', 302, 267, '45H'),
('0005433180696', 302, 277, '46J'),
('0005434723927', 9836, 136, '27C'),
('0005434723490', 9836, 199, '36E'),
('0005434723840', 9836, 235, '41D'),
('0005432133115', 5310, 44, '14A'),
('0005434344014', 5310, 120, '23E'),
('0005435424351', 10933, 53, '16H'),
('0005435424411', 10933, 70, '19A'),
('0005434244809', 10933, 84, '20F'),
('0005435611994', 10933, 127, '27A'),
('0005432459039', 3394, 72, '15E'),
('0005432181587', 3394, 148, '30C'),
('0005432382965', 4582, 12, '4C'),
('0005433722185', 4582, 15, '4F'),
('0005435529124', 1716, 21, '8C'),
('0005435540883', 1716, 34, '12D'),
('0005435540877', 1716, 43, '14E'),
('0005432001010', 28923, 85, '19C'),
('0005433476875', 30841, 6, '20D'),
('0005433476877', 30841, 8, '21C'),
('0005434461612', 17722, 7, '3B'),
('0005434461619', 17722, 24, '18D'),
('0005433293214', 29598, 14, '23A'),
('0005435257153', 6681, 29, '22B'),
('0005434822852', 5242, 112, '26A'),
('0005435372399', 5242, 119, '27C'),
('0005435372600', 5242, 237, '46D'),
('0005434831115', 5242, 240, '46F'),
('0005434213785', 9551, 13, '4D'),
('0005434756179', 9551, 36, '9D'),
('0005434755776', 28644, 35, '11D'),
('0005435100076', 31829, 1, '4A'),
('0005433202173', 1979, 13, '4B'),
('0005434558215', 10616, 19, '5E'),
('0005434558218', 10616, 56, '13E'),
('0005435126095', 11514, 46, '18E'),
('0005433397729', 13521, 1, '1A'),
('0005434756119', 28664, 32, '10C'),
('0005434229090', 5469, 6, '2D'),
('0005435039364', 5469, 9, '3A'),
('0005435006877', 5469, 25, '6D'),
('0005434229141', 5469, 101, '19E'),
('0005435006873', 5469, 103, '20D'),
('0005435038833', 12962, 16, '5B'),
('0005434426409', 14895, 53, '18F'),
('0005434426143', 20232, 7, '3D'),
('0005434411722', 20232, 33, '13C'),
('0005434273055', 26497, 4, '1F'),
('0005435981666', 26712, 72, '20E'),
('0005434943295', 906, 3, '3B'),
('0005433654715', 4321, 31, '18B'),
('0005433367389', 21772, 78, '20E'),
('0005433784711', 9380, 101, '31H'),
('0005434480167', 928, 15, '5A'),
('0005433165816', 16580, 39, '21B'),
('0005435149927', 10343, 29, '20D'),
('0005435517790', 20927, 51, '14A'),
('0005433123783', 29942, 26, '6E'),
('0005434979579', 23672, 7, '2C'),
('0005434979590', 23672, 38, '21B'),
('0005434877622', 3477, 16, '5A'),
('0005435126129', 3477, 79, '21B'),
('0005435902468', 3477, 82, '21C'),
('0005434877669', 3477, 119, '26D'),
('0005434426143', 14546, 156, '36F'),
('0005432611645', 14546, 185, '40K'),
('0005434947922', 16383, 7, '4A'),
('0005434244809', 5153, 11, '10E'),
('0005433784711', 5152, 145, '27F'),
('0005433614223', 5152, 167, '31E'),
('0005434311190', 5150, 75, '22F'),
('0005434264975', 5150, 91, '25F'),
('0005434244686', 8365, 60, '22A'),
('0005435006877', 8367, 43, '12B'),
('0005434229141', 8367, 67, '16D'),
('0005434229090', 8367, 85, '20A'),
('0005435006873', 8367, 143, '31C'),
('0005432328371', 31236, 8, '2F'),
('0005432423674', 30799, 15, '6F'),
('0005432611645', 31538, 7, '5A'),
('0005433568169', 25296, 10, '4A'),
('0005432948250', 25296, 15, '6D'),
('0005434182100', 11654, 16, '11E'),
('0005433397729', 19272, 26, '8F'),
('0005433342422', 17022, 12, '3G'),
('0005433269685', 17022, 21, '5H'),
('0005433342452', 17022, 78, '28E'),
('0005433342441', 17022, 87, '32A'),
('0005433989682', 12769, 62, '17A'),
('0005434066405', 12769, 74, '19E'),
('0005434081737', 30695, 25, '6C'),
('0005432150141', 30695, 78, '16E'),
('0005435765840', 5501, 154, '36H'),
('0005434264975', 13471, 61, '22E'),
('0005432632686', 4122, 16, '9C'),
('0005432081472', 5590, 35, '10B'),
('0005434620238', 32963, 14, '7B'),
('0005434620248', 32963, 16, '7D'),
('0005434620342', 32963, 20, '19C'),
('0005432459517', 4724, 2, '1B'),
('0005432567240', 4724, 122, '32F'),
('0005432459105', 30570, 94, '34A'),
('0005433342527', 11111, 46, '9E'),
('0005432919754', 20443, 42, '18A'),
('0005435126129', 14702, 66, '19A'),
('0005435443257', 27081, 34, '15E'),
('0005434097450', 11759, 1, '1A'),
('0005432382965', 30495, 1, '1A'),
('0005432382527', 31282, 4, '2A'),
('0005433868215', 4758, 3, '1D'),
('0005432799250', 14783, 5, '2D'),
('0005434407411', 7050, 29, '7B'),
('0005435293181', 26905, 45, '11C'),
('0005435487711', 15819, 9, '3B'),
('0005435472709', 18073, 24, '16A'),
('0005435213209', 30586, 264, '44H'),
('0005432526544', 30586, 282, '47E'),
('0005435652371', 24857, 36, '10F'),
('0005435852527', 4031, 10, '18B'),
('0005435697199', 3668, 13, '4C'),
('0005434604880', 3954, 2, '2A'),
('0005432607545', 3954, 6, '4A'),
('0005435652371', 21678, 57, '15F'),
('0005433985184', 25678, 37, '14A'),
('0005432869498', 17852, 25, '15C'),
('0005435487711', 19525, 19, '8F'),
('0005434435031', 17286, 4, '2C'),
('0005435937363', 13775, 37, '20C'),
('0005434406875', 20269, 8, '3A'),
('0005434406898', 20269, 74, '17D'),
('0005435310894', 27004, 57, '14F'),
('0005433722110', 7670, 6, '5C'),
('0005433449671', 30349, 27, '12A'),
('0005432270989', 1367, 3, '1D'),
('0005433192855', 1367, 20, '5F'),
('0005433192924', 1367, 55, '14A'),
('0005433524990', 1367, 82, '20A'),
('0005434344014', 11469, 38, '21C'),
('0005434343720', 29765, 31, '19B'),
('0005432783547', 5667, 63, '15C'),
('0005432783077', 15350, 60, '15E'),
('0005432848241', 4368, 28, '22B'),
('0005434461612', 28834, 12, '5A'),
('0005434461619', 28834, 25, '20D'),
('0005432783074', 12188, 47, '10F'),
('0005432783171', 12188, 85, '18D'),
('0005432783492', 15415, 18, '5E'),
('0005434877721', 14642, 6, '2D'),
('0005435660080', 9210, 8, '7B'),
('0005433680306', 2777, 4, '2A'),
('0005433614223', 9316, 107, '25B'),
('0005433568169', 11582, 109, '30D'),
('0005432948250', 11582, 112, '31B'),
('0005432984656', 2326, 154, '31F'),
('0005432423666', 12867, 2, '2D'),
('0005434023365', 441, 72, '22D'),
('0005433057324', 441, 140, '38B'),
('0005434022881', 12693, 23, '12E'),
('0005433233404', 265, 85, '19F'),
('0005434724229', 9869, 112, '22K'),
('0005432535807', 7737, 324, '48F'),
('0005432527283', 7737, 345, '51G'),
('0005434244686', 5333, 64, '16C'),
('0005435423696', 5333, 167, '29B'),
('0005435423946', 5333, 232, '37E'),
('0005435612299', 10924, 152, '29E'),
('0005432459105', 3382, 78, '16D'),
('0005434143719', 3382, 155, '29F'),
('0005433805038', 8206, 20, '9C'),
('0005432382527', 30229, 14, '7A'),
('0005433516838', 1723, 17, '6E'),
('0005432603732', 31699, 26, '21A'),
('0005434604876', 22372, 6, '4A'),
('0005432747340', 422, 24, '6D'),
('0005433875353', 422, 81, '17F'),
('0005432890911', 12082, 7, '2D'),
('0005433293214', 12082, 21, '5E'),
('0005432890928', 12082, 87, '19E'),
('0005435386469', 5252, 113, '27G'),
('0005435372902', 9938, 44, '16G'),
('0005432400078', 9938, 131, '32A'),
('0005434822087', 9938, 144, '33H'),
('0005434821959', 9938, 156, '35F'),
('0005433180696', 10569, 38, '9F'),
('0005434550927', 10569, 52, '12F'),
('0005434550915', 10569, 78, '18F'),
('0005435437607', 6720, 60, '13F'),
('0005435126129', 11523, 46, '19C'),
('0005435732139', 13540, 5, '2D'),
('0005435068482', 13159, 29, '7F'),
('0005435068206', 13159, 35, '9C'),
('0005434213785', 28660, 15, '5C'),
('0005434756179', 28660, 44, '11E'),
('0005435038694', 12963, 38, '8B'),
('0005435902468', 14899, 28, '11D'),
('0005435982018', 26496, 15, '4E'),
('0005432583757', 31518, 23, '21D'),
('0005435269720', 26228, 30, '13F'),
('0005433805038', 26228, 79, '24F'),
('0005433985184', 24242, 66, '27D'),
('0005435502194', 20922, 54, '16A'),
('0005432217761', 3031, 10, '5C'),
('0005432880665', 3031, 54, '20A'),
('0005435068804', 3575, 9, '3D'),
('0005435925087', 3575, 29, '9F'),
('0005435068206', 15331, 40, '11F'),
('0005435068482', 15331, 52, '14F'),
('0005432919571', 25, 1, '1A'),
('0005432901414', 25, 28, '9D'),
('0005432261679', 38, 25, '12E'),
('0005432919754', 8031, 60, '17E'),
('0005432020125', 8031, 100, '26E'),
('0005435902461', 3522, 3, '2A'),
('0005434877721', 3522, 275, '50H'),
('0005435269720', 8380, 21, '9A'),
('0005434638936', 12609, 39, '22B'),
('0005433202173', 23350, 32, '19A'),
('0005432382708', 21068, 61, '15D'),
('0005432382965', 31229, 19, '5D'),
('0005432423666', 30763, 2, '1D'),
('0005434157388', 9574, 69, '19A'),
('0005432948009', 11851, 14, '4C'),
('0005433568279', 25269, 83, '18F'),
('0005435340185', 12536, 38, '16D'),
('0005433715724', 7460, 17, '6B'),
('0005433722185', 7460, 42, '13B'),
('0005433715713', 7460, 60, '18A'),
('0005433715730', 7460, 77, '22C'),
('0005433715705', 7460, 82, '23C'),
('0005433722110', 29206, 32, '10E'),
('0005434143719', 8703, 5, '3F'),
('0005435732139', 19228, 48, '14E'),
('0005433342527', 17069, 116, '35B'),
('0005432535807', 13502, 115, '30G'),
('0005433846419', 5575, 20, '7B'),
('0005434620476', 7809, 15, '6C'),
('0005434620483', 7809, 20, '19B'),
('0005434620330', 32998, 28, '22C'),
('0005435785153', 4267, 56, '20C'),
('0005432190610', 4267, 57, '20F'),
('0005432566781', 30549, 63, '20E'),
('0005434158966', 20446, 25, '12C'),
('0005433481045', 20446, 50, '20A'),
('0005432400078', 18286, 2, '1B'),
('0005434411722', 14744, 21, '6C'),
('0005435540877', 22248, 1, '2A'),
('0005435540883', 22248, 6, '4E'),
('0005435529124', 22248, 27, '12F'),
('0005433251176', 2262, 53, '12E'),
('0005434906592', 25626, 9, '3D'),
('0005434906509', 25626, 35, '10E'),
('0005434137760', 7333, 23, '6E'),
('0005434137762', 7333, 35, '9E'),
('0005434137713', 7333, 79, '20D'),
('0005434136754', 28575, 11, '4C'),
('0005434503506', 16673, 14, '6B'),
('0005434503934', 22932, 2, '1B'),
('0005435464483', 6628, 12, '6D'),
('0005433449671', 31298, 12, '5F'),
('0005433868215', 32694, 12, '4C'),
('0005435310894', 7042, 110, '22A'),
('0005432058358', 26903, 37, '9B'),
('0005434406642', 26903, 65, '15D'),
('0005432604163', 6477, 28, '18A'),
('0005432604166', 6477, 33, '19B'),
('0005432604134', 6477, 37, '20B'),
('0005432603732', 21382, 11, '5A'),
('0005434906509', 14996, 22, '7A'),
('0005434906592', 14996, 49, '15C'),
('0005434925624', 20530, 11, '7D'),
('0005434925632', 20530, 28, '13E'),
('0005435839311', 6015, 13, '6C'),
('0005432142235', 6015, 30, '12E'),
('0005435213248', 30581, 104, '22A'),
('0005435213259', 30581, 226, '38A'),
('0005434066747', 30581, 305, '49K'),
('0005434137762', 28724, 20, '6E'),
('0005434137760', 28724, 37, '10C'),
('0005434137713', 28724, 53, '14C'),
('0005435811050', 4415, 5, '10B'),
('0005432639089', 2237, 2, '2A'),
('0005434503506', 22685, 3, '2A'),
('0005435312796', 23233, 8, '7A'),
('0005435312794', 23233, 12, '21A'),
('0005433985280', 25664, 10, '4F'),
('0005433985302', 25664, 14, '6C'),
('0005435788751', 25664, 28, '12E'),
('0005432865993', 25052, 5, '4A'),
('0005432328505', 3078, 36, '11D'),
('0005432328118', 31146, 16, '6F'),
('0005432327998', 31146, 57, '17E'),
('0005435999183', 6211, 37, '16E'),
('0005434309691', 6211, 41, '17B'),
('0005434565860', 1555, 23, '7A'),
('0005432190610', 27455, 13, '4C'),
('0005435785153', 27455, 14, '4D'),
('0005434484254', 16668, 12, '19D'),
('0005433449876', 7546, 55, '13D'),
('0005432720798', 7546, 85, '20F'),
('0005434586510', 1408, 13, '4E'),
('0005434343895', 29752, 32, '21A'),
('0005435824515', 1267, 27, '14E'),
('0005435824268', 18014, 18, '10D'),
('0005435476703', 5651, 24, '6E'),
('0005435476666', 5651, 38, '9D'),
('0005432783074', 15374, 8, '2F'),
('0005432783171', 15374, 93, '20A'),
('0005435850877', 28874, 5, '2D'),
('0005434443465', 20384, 64, '15D'),
('0005435242760', 12214, 6, '2C'),
('0005435242764', 12214, 60, '13F'),
('0005432783547', 15416, 5, '2D'),
('0005433633447', 25242, 29, '10A'),
('0005432947877', 317, 31, '9B'),
('0005433568279', 11601, 1, '1A'),
('0005433753987', 2329, 72, '16G'),
('0005435982106', 2329, 118, '23E'),
('0005433764652', 26198, 67, '16E'),
('0005433753398', 26198, 74, '17E'),
('0005432869498', 26198, 167, '33E'),
('0005432984951', 26198, 172, '34D'),
('0005434374497', 1501, 23, '7A'),
('0005434023403', 447, 64, '22E'),
('0005433057716', 12680, 2, '1C'),
('0005434022650', 12680, 141, '33D'),
('0005433922953', 2166, 60, '16D'),
('0005433922940', 2166, 121, '28F'),
('0005433233468', 259, 254, '40H'),
('0005433233933', 9820, 109, '22G'),
('0005433233919', 9820, 194, '34E'),
('0005432150162', 7771, 109, '23G'),
('0005432150159', 7771, 145, '29C'),
('0005434344075', 5312, 72, '18G'),
('0005432133153', 5312, 181, '31H'),
('0005434343720', 10875, 202, '35D'),
('0005435884568', 3366, 4, '3D'),
('0005433633447', 8258, 32, '16D'),
('0005433804988', 8258, 44, '22D'),
('0005432383033', 4599, 40, '11F'),
('0005433722110', 30103, 20, '7F'),
('0005432727817', 30103, 50, '19D'),
('0005433516853', 1733, 14, '5E'),
('0005432664141', 6495, 4, '4C'),
('0005432664137', 6495, 44, '21E'),
('0005432604166', 21434, 4, '1D'),
('0005432604134', 21434, 5, '2B'),
('0005432604163', 21434, 39, '22C'),
('0005435257215', 23890, 22, '21C'),
('0005434604880', 22390, 5, '5A'),
('0005434522428', 3840, 14, '6D'),
('0005432747059', 12089, 37, '10D'),
('0005433524990', 18939, 22, '18C'),
('0005434823083', 5301, 204, '39C'),
('0005434822276', 9925, 159, '34A'),
('0005434638936', 23252, 39, '21D'),
('0005435681958', 6719, 67, '15D'),
('0005435068804', 15482, 13, '4E'),
('0005435925087', 15482, 29, '10A'),
('0005435039514', 5452, 18, '5A'),
('0005435039520', 5452, 93, '18D'),
('0005435038876', 12968, 23, '7B'),
('0005435902461', 14851, 40, '15A'),
('0005434411717', 20227, 44, '16A'),
('0005434411729', 20227, 49, '17F'),
('0005434271304', 26729, 37, '10E'),
('0005432858011', 31506, 10, '3D'),
('0005433654659', 27605, 2, '3A'),
('0005433654665', 27605, 22, '16D'),
('0005435858538', 27605, 30, '21C'),
('0005433804988', 26274, 7, '2F'),
('0005433763012', 26274, 76, '27B'),
('0005433985302', 24263, 21, '13H'),
('0005433985280', 24263, 34, '18E'),
('0005434480227', 925, 2, '1B'),
('0005435386469', 10319, 34, '19B'),
('0005435529017', 11182, 6, '2C'),
('0005433101902', 8115, 39, '11D'),
('0005433870701', 32353, 2, '1B'),
('0005434938069', 3506, 85, '22A'),
('0005432799344', 3506, 195, '38C'),
('0005435902386', 3506, 215, '41C'),
('0005432799113', 14591, 133, '30A'),
('0005433420320', 651, 18, '22D'),
('0005433614378', 4989, 92, '18C'),
('0005434244505', 8400, 30, '14B'),
('0005434244773', 8400, 63, '26A'),
('0005432328118', 21052, 25, '6F'),
('0005432327998', 21052, 68, '17A'),
('0005432901414', 9602, 14, '5A'),
('0005434443465', 17358, 20, '21C'),
('0005435893602', 29658, 1, '1A'),
('0005432851827', 1335, 61, '19A'),
('0005434066747', 12768, 30, '6F'),
('0005435844270', 4131, 4, '3A'),
('0005435846198', 4131, 6, '3F'),
('0005433846499', 5552, 104, '21E'),
('0005435937363', 27327, 43, '15A'),
('0005432567359', 4751, 77, '19D'),
('0005432459102', 30520, 51, '17G'),
('0005432919571', 9097, 6, '3F'),
('0005434928270', 14750, 49, '14D'),
('0005435216564', 7108, 35, '15D'),
('0005435715401', 7108, 48, '20A'),
('0005432632686', 25195, 23, '21C'),
('0005433251112', 2313, 15, '5C'),
('0005432620987', 2502, 20, '21A'),
('0005435697199', 16493, 1, '1A'),
('0005432383033', 30497, 1, '1A'),
('0005433449876', 30497, 47, '14E'),
('0005432382708', 31317, 27, '8C'),
('0005433868265', 4790, 16, '5A'),
('0005432799113', 12146, 29, '21B'),
('0005434406875', 26912, 17, '5C'),
('0005435293203', 26912, 68, '15C'),
('0005434406898', 26912, 97, '21A'),
('0005433251176', 25867, 62, '15D'),
('0005435103812', 32070, 9, '9C'),
('0005432525829', 30592, 46, '14A'),
('0005432526969', 30592, 212, '36D'),
('0005435652370', 24844, 25, '6E'),
('0005434979710', 2069, 12, '5B'),
('0005433538768', 25015, 4, '6A'),
('0005433538766', 25015, 14, '21C'),
('0005434950466', 16263, 2, '1B'),
('0005435383133', 33088, 1, '1A'),
('0005435132762', 33088, 5, '3C'),
('0005435103812', 22678, 42, '14F'),
('0005435652936', 1647, 3, '2C'),
('0005435652370', 21676, 1, '1A'),
('0005432328581', 3072, 10, '4E'),
('0005434309572', 19578, 49, '18B'),
('0005435529017', 20842, 32, '9E'),
('0005432628688', 28092, 12, '7D'),
('0005434267937', 15263, 2, '6C'),
('0005434625937', 4854, 12, '17E'),
('0005434406972', 20287, 68, '18F'),
('0005434407575', 26986, 11, '4C'),
('0005432109694', 5669, 23, '10F'),
('0005434319353', 5669, 43, '19F'),
('0005434319160', 15708, 12, '9A'),
('0005432692970', 7695, 7, '2F'),
('0005432720552', 30331, 66, '19F'),
('0005434586546', 1374, 52, '16C'),
('0005434344075', 11463, 25, '7C'),
('0005435304145', 29773, 34, '19D'),
('0005432783658', 5643, 96, '20E'),
('0005435242760', 15385, 41, '10A'),
('0005435242764', 15385, 62, '14C'),
('0005433496876', 6342, 38, '10C'),
('0005434925747', 6342, 43, '11C'),
('0005434925402', 20389, 21, '6E'),
('0005434910102', 10070, 4, '1C'),
('0005434877266', 10070, 53, '11C'),
('0005434877467', 10070, 64, '13D'),
('0005434877965', 14641, 61, '12E'),
('0005433680436', 2807, 16, '4F'),
('0005432966845', 29149, 4, '2A'),
('0005432005205', 29149, 68, '17A'),
('0005433614378', 9295, 29, '8D'),
('0005433568935', 321, 9, '3A'),
('0005433568920', 321, 70, '15F'),
('0005433753504', 26200, 49, '14A'),
('0005432984965', 26200, 141, '30A'),
('0005433764652', 1539, 8, '3A'),
('0005433151173', 1539, 20, '6A'),
('0005433931458', 20160, 55, '13C'),
('0005432424317', 526, 15, '6F'),
('0005432302321', 12885, 5, '10A'),
('0005433931458', 2130, 43, '14D'),
('0005433922962', 2130, 123, '31E'),
('0005433036152', 24086, 11, '3F'),
('0005434725145', 282, 8, '2A'),
('0005434551095', 282, 136, '25C'),
('0005434551082', 282, 248, '38A'),
('0005434725103', 282, 251, '38B'),
('0005433233985', 9862, 44, '14H'),
('0005434724170', 9862, 64, '18D'),
('0005433233991', 9862, 73, '19H'),
('0005434723715', 9862, 206, '37B'),
('0005432527577', 7769, 130, '26D'),
('0005432527530', 7769, 207, '36B'),
('0005432527594', 7769, 272, '45B'),
('0005432535819', 7769, 288, '47D'),
('0005434244773', 5356, 186, '30H'),
('0005434244505', 5356, 187, '30G'),
('0005434343895', 10929, 58, '16D'),
('0005434244891', 10929, 140, '26A'),
('0005433805274', 3358, 8, '2D'),
('0005432459102', 3358, 140, '26F'),
('0005433804912', 8255, 36, '16C'),
('0005433804985', 8255, 45, '20E'),
('0005432382708', 30094, 19, '7A'),
('0005432727832', 30094, 42, '14F'),
('0005435252383', 7372, 14, '4C'),
('0005432909224', 2098, 6, '3A'),
('0005435176766', 6417, 14, '4A'),
('0005432360223', 6417, 45, '9F'),
('0005432360236', 6417, 68, '14C'),
('0005434823249', 5270, 196, '39B'),
('0005435372576', 5270, 219, '42E'),
('0005435373093', 9889, 260, '47G'),
('0005434821901', 9889, 277, '50H'),
('0005435437660', 6758, 64, '14C'),
('0005434828689', 24568, 26, '6F'),
('0005435125797', 31862, 18, '6E'),
('0005435105941', 31862, 38, '13C'),
('0005435732168', 13531, 8, '4D'),
('0005433397679', 19405, 36, '13D'),
('0005434755931', 10725, 63, '15C'),
('0005435039539', 5428, 105, '20A'),
('0005435902386', 14869, 2, '1C'),
('0005435982106', 26544, 31, '7F'),
('0005432858027', 31493, 24, '7C'),
('0005433805274', 9388, 49, '17F'),
('0005433763153', 9388, 122, '35H'),
('0005433804985', 26249, 53, '16H'),
('0005434271304', 26249, 62, '18F'),
('0005433784469', 26249, 95, '27A'),
('0005433804912', 26249, 134, '36B'),
('0005433959972', 24288, 52, '20E'),
('0005433960102', 24288, 55, '21A'),
('0005435545633', 11191, 16, '7A'),
('0005432706679', 3058, 36, '12D'),
('0005432692970', 29914, 30, '7D'),
('0005434979445', 27544, 18, '5D'),
('0005434877965', 3496, 146, '31C'),
('0005434877266', 14581, 50, '16F'),
('0005434877467', 14581, 66, '20A'),
('0005435957473', 15195, 22, '22D'),
('0005435216564', 27262, 4, '6D'),
('0005435163213', 4439, 24, '21A'),
('0005432645931', 6830, 46, '12F'),
('0005434947935', 16371, 11, '6A'),
('0005434244891', 4961, 8, '9D'),
('0005433784469', 8415, 88, '31D'),
('0005432328505', 31241, 43, '10A'),
('0005432383033', 31241, 57, '12F'),
('0005432947877', 11877, 35, '9A'),
('0005432948351', 25295, 31, '8E'),
('0005433808323', 14460, 32, '19D'),
('0005435340210', 12543, 15, '8F'),
('0005434095225', 8690, 40, '18F'),
('0005433397679', 1442, 46, '14E'),
('0005435732168', 19241, 24, '7F'),
('0005435893562', 4472, 16, '20D'),
('0005434351652', 4472, 21, '23A'),
('0005433159288', 1045, 32, '12A'),
('0005433342074', 1045, 45, '14B'),
('0005432433660', 12778, 11, '4B'),
('0005432150159', 30649, 47, '11B'),
('0005432150162', 30649, 59, '13A'),
('0005435462324', 13491, 68, '18B'),
('0005432535819', 13491, 115, '28G'),
('0005433008186', 1793, 3, '1D'),
('0005433846526', 5574, 23, '6F'),
('0005433845690', 13875, 24, '7A'),
('0005432567444', 4727, 154, '38E'),
('0005433342074', 17122, 77, '15E'),
('0005434411729', 14657, 14, '4D'),
('0005434411717', 14657, 35, '9C'),
('0005433251382', 25601, 44, '10F'),
('0005434906683', 25601, 68, '16A'),
('0005435935034', 24703, 32, '23B'),
('0005434503778', 16717, 23, '20D'),
('0005434608277', 22498, 1, '3B'),
('0005435078120', 24352, 9, '5C'),
('0005433867815', 32605, 41, '21C'),
('0005433867815', 14521, 11, '4A'),
('0005433868265', 32689, 11, '4D'),
('0005432799344', 14818, 20, '20A'),
('0005434407575', 7078, 57, '12A'),
('0005434906683', 14994, 16, '5C'),
('0005433251382', 14994, 51, '13A'),
('0005433251112', 25840, 44, '11F'),
('0005432607545', 22482, 29, '20C'),
('0005434925402', 14932, 28, '18E'),
('0005435999183', 19670, 19, '7D'),
('0005435839182', 18066, 5, '4F'),
('0005435839217', 18066, 35, '16A'),
('0005435839190', 18066, 38, '16F'),
('0005435472751', 18066, 39, '17B'),
('0005432526210', 30628, 71, '19F'),
('0005434979445', 23568, 28, '20B'),
('0005435935034', 16277, 28, '19B'),
('0005433159288', 17166, 5, '3A'),
('0005435811063', 4421, 4, '4D'),
('0005434503778', 22656, 24, '14F'),
('0005433367484', 1656, 56, '13F'),
('0005433367373', 1656, 75, '17E'),
('0005432328058', 31121, 55, '17D'),
('0005435999222', 6175, 5, '2D'),
('0005434309524', 19571, 59, '23A'),
('0005435545633', 20849, 45, '16A'),
('0005432692970', 1197, 39, '14B'),
('0005434435159', 1131, 20, '22A'),
('0005433261478', 1314, 32, '21E'),
('0005435907465', 4870, 3, '5A'),
('0005434443475', 20362, 66, '18C'),
('0005432783658', 15420, 55, '15A'),
('0005434876963', 10117, 75, '17A'),
('0005434878022', 14618, 6, '2D'),
('0005435787351', 26605, 34, '35F'),
('0005432948351', 11616, 16, '5A'),
('0005432984783', 2355, 68, '16F'),
('0005435982240', 2355, 100, '21E'),
('0005433754131', 2355, 155, '31D'),
('0005433753602', 26172, 183, '35G'),
('0005434374088', 20151, 62, '16C'),
('0005434023559', 430, 18, '5G'),
('0005434023267', 12642, 39, '15B'),
('0005433923093', 2169, 115, '23H'),
('0005433036181', 24096, 48, '15E'),
('0005433922290', 24096, 163, '38F'),
('0005434551099', 305, 331, '47C'),
('0005434551103', 305, 357, '50A'),
('0005433181052', 9872, 126, '25G'),
('0005435212831', 7736, 13, '3C'),
('0005435212827', 7736, 64, '16K'),
('0005434067420', 7736, 90, '20D'),
('0005434067414', 7736, 120, '24D'),
('0005432527683', 7736, 153, '28E'),
('0005435612385', 10916, 81, '18B'),
('0005435612752', 10916, 304, '46B'),
('0005435304145', 10916, 322, '48H'),
('0005432459770', 8201, 21, '6F'),
('0005435529231', 1749, 32, '10E'),
('0005435252504', 7401, 7, '2F'),
('0005432001019', 28940, 10, '3F'),
('0005434458653', 17684, 3, '1C'),
('0005433524935', 32510, 6, '4A'),
('0005434828689', 5283, 141, '30B'),
('0005434823265', 5283, 246, '44H'),
('0005434822441', 9932, 125, '27A'),
('0005435661924', 9932, 169, '33K'),
('0005434822629', 9932, 246, '45F'),
('0005434214000', 9545, 6, '2C'),
('0005434755931', 28632, 89, '20E'),
('0005433202177', 2000, 1, '1A'),
('0005434600755', 6075, 48, '19D'),
('0005435326715', 18589, 41, '20E'),
('0005434551082', 10665, 5, '2A'),
('0005434551095', 10665, 71, '16C'),
('0005433181052', 27708, 14, '10F'),
('0005435437896', 24573, 75, '17E'),
('0005433397974', 13535, 51, '18C'),
('0005433397723', 19391, 2, '1C'),
('0005435068478', 13178, 21, '7D'),
('0005435039611', 5427, 116, '22D'),
('0005434229325', 13007, 38, '9E'),
('0005435652936', 21752, 62, '17E'),
('0005433784441', 26234, 70, '29F'),
('0005433960179', 24282, 107, '36D'),
('0005434573198', 20953, 74, '18A'),
('0005432217770', 2996, 60, '17A'),
('0005434979710', 23662, 11, '3D'),
('0005435068478', 15284, 43, '13E'),
('0005433101494', 159, 8, '4A'),
('0005433101521', 159, 49, '17D'),
('0005435126305', 3480, 33, '13D'),
('0005434878022', 3480, 175, '35A'),
('0005434876963', 14561, 5, '1H'),
('0005432799079', 14561, 15, '4G'),
('0005435125797', 14561, 210, '45H'),
('0005434325501', 15627, 7, '4B'),
('0005433959972', 25708, 14, '6F'),
('0005433960102', 25708, 23, '9E'),
('0005432105457', 5053, 105, '20F'),
('0005433614525', 5053, 157, '29E'),
('0005434229325', 5060, 24, '8A'),
('0005433784441', 8430, 11, '8A'),
('0005433815375', 8432, 101, '22D'),
('0005434639044', 12621, 38, '23A'),
('0005432328058', 21060, 63, '14A'),
('0005432328581', 31224, 60, '14A'),
('0005432424317', 13298, 14, '5C'),
('0005433568935', 11865, 6, '1F'),
('0005433568920', 11865, 104, '21B'),
('0005434654352', 12547, 46, '18A'),
('0005433715558', 29247, 19, '7C'),
('0005433715402', 29247, 70, '23A'),
('0005433397723', 1424, 17, '5F'),
('0005433397974', 19245, 6, '2C'),
('0005434443475', 17367, 15, '23B'),
('0005434351588', 29643, 6, '5C'),
('0005433342052', 1089, 91, '27E'),
('0005435766085', 5514, 153, '35F'),
('0005433007962', 1884, 51, '13A'),
('0005433846613', 5595, 10, '3C'),
('0005434620308', 32982, 12, '6D'),
('0005433342052', 17137, 91, '17F'),
('0005435125797', 10974, 9, '4C'),
('0005435126305', 14769, 21, '7E'),
('0005435517693', 11421, 8, '5C'),
('0005435540877', 11421, 15, '7F'),
('0005434907204', 2283, 11, '3D'),
('0005433251410', 25576, 76, '17F'),
('0005433251414', 25576, 84, '19D'),
('0005432620860', 28082, 6, '3C'),
('0005433266616', 2213, 28, '23B'),
('0005432799079', 12132, 13, '18A'),
('0005434299503', 7034, 71, '15C'),
('0005435293122', 7034, 114, '23A'),
('0005434299323', 26934, 12, '3F'),
('0005434406972', 26934, 57, '11E'),
('0005433251414', 14983, 77, '18C'),
('0005433251410', 14983, 81, '19C'),
('0005433008542', 14188, 16, '7C'),
('0005433008551', 14188, 37, '16E'),
('0005433008186', 22840, 33, '15C'),
('0005435718904', 15526, 25, '15E'),
('0005434925747', 20501, 15, '10C'),
('0005433285260', 32097, 32, '23E'),
('0005432892725', 1474, 15, '10D'),
('0005434137215', 11916, 22, '7A'),
('0005434137448', 11916, 70, '17E'),
('0005434137455', 11916, 74, '18F'),
('0005433511868', 16166, 1, '2A'),
('0005433511871', 16166, 10, '18B'),
('0005433511883', 16166, 14, '21B'),
('0005432865907', 2248, 61, '20E'),
('0005435788757', 25676, 12, '5D'),
('0005435487647', 6213, 17, '8C'),
('0005434407342', 20288, 27, '9C'),
('0005433524935', 18513, 6, '3F'),
('0005434586358', 18513, 37, '14A'),
('0005434343805', 29799, 33, '20B'),
('0005434925404', 20323, 48, '13E'),
('0005434877472', 10087, 70, '15B'),
('0005432966706', 2792, 42, '12D'),
('0005433614525', 9318, 81, '19B'),
('0005435981944', 26204, 6, '2A'),
('0005433922393', 24103, 25, '5F'),
('0005433922708', 24103, 108, '24A'),
('0005433233481', 273, 171, '29H'),
('0005435213061', 7773, 39, '13H'),
('0005435302142', 5317, 280, '44D'),
('0005435491417', 10931, 20, '4H'),
('0005434573198', 10931, 120, '25C'),
('0005435612883', 10931, 154, '29G'),
('0005435517693', 22001, 9, '3D'),
('0005433516781', 22001, 10, '3F'),
('0005435540877', 22001, 34, '11A'),
('0005434458653', 28926, 54, '12C'),
('0005432359905', 21022, 122, '23B'),
('0005434522408', 19067, 29, '20C'),
('0005435372807', 5250, 24, '12A'),
('0005435149927', 9917, 149, '32G'),
('0005434639044', 23258, 14, '5A'),
('0005434551103', 10588, 21, '5E'),
('0005434551099', 10588, 58, '13A'),
('0005434550812', 27713, 44, '14D'),
('0005435661924', 6739, 48, '11E'),
('0005435681589', 24591, 58, '14D'),
('0005435126305', 11560, 34, '15F'),
('0005435126045', 31875, 26, '11C'),
('0005435068562', 13132, 60, '16A'),
('0005435808092', 29502, 6, '3A'),
('0005434755786', 10715, 46, '11C'),
('0005434755833', 10715, 56, '13C'),
('0005434214000', 28661, 9, '3A'),
('0005435982240', 26556, 1, '1A'),
('0005435981944', 26706, 26, '7C'),
('0005433367373', 21759, 58, '14C'),
('0005433367484', 21759, 71, '16F'),
('0005434480167', 16597, 22, '6B'),
('0005435149927', 21959, 14, '5C'),
('0005435068562', 15274, 74, '20C'),
('0005432919633', 175, 68, '21C'),
('0005434877472', 14559, 267, '45G'),
('0005434096709', 11822, 9, '22D'),
('0005434947951', 16361, 4, '3B'),
('0005433960179', 25734, 66, '19E'),
('0005433202177', 23351, 38, '21C'),
('0005432953838', 2477, 16, '6F'),
('0005433642140', 27588, 83, '20E'),
('0005433342279', 1068, 110, '34D'),
('0005434081700', 12814, 120, '22E'),
('0005434067420', 30677, 60, '13C'),
('0005434067414', 30677, 81, '17B'),
('0005435462077', 5523, 131, '32B'),
('0005435765558', 13468, 24, '9B'),
('0005435765371', 13468, 69, '19B'),
('0005433008542', 22552, 1, '1A'),
('0005433008551', 22552, 33, '9E'),
('0005433285260', 22552, 74, '19E'),
('0005433815375', 5564, 90, '20B'),
('0005435787351', 4284, 28, '11E'),
('0005432459770', 4723, 123, '30G'),
('0005432459134', 30555, 17, '4G'),
('0005434081700', 30555, 55, '16F'),
('0005432567240', 30555, 154, '36D'),
('0005433342279', 17087, 29, '6F'),
('0005435529231', 22258, 13, '7E'),
('0005434287129', 26872, 31, '22B'),
('0005434663312', 12444, 3, '1D'),
('0005435293144', 7077, 96, '19C'),
('0005434907204', 25852, 45, '11A'),
('0005433810496', 14174, 51, '19E'),
('0005433007962', 22826, 20, '14D'),
('0005434925404', 14957, 20, '14C'),
('0005435999017', 15832, 9, '4A'),
('0005435999222', 19683, 4, '2A'),
('0005435472709', 6013, 29, '12A'),
('0005432526718', 30596, 112, '23G'),
('0005432526691', 30596, 150, '29C'),
('0005432526727', 30596, 276, '46A'),
('0005435652724', 24856, 27, '8A'),
('0005435904889', 3990, 8, '4C'),
('0005435628695', 15894, 6, '4B'),
('0005432664141', 21843, 29, '15C'),
('0005432664137', 21843, 40, '19F'),
('0005435652724', 21697, 44, '11C'),
('0005435999017', 19543, 5, '4A'),
('0005434565790', 20872, 3, '1F'),
('0005435086790', 24418, 3, '2C'),
('0005435785153', 13769, 4, '1D'),
('0005435787351', 27452, 42, '21D'),
('0005433123783', 5705, 11, '7F'),
('0005433123783', 30307, 48, '20F'),
('0005435302142', 11437, 7, '2D'),
('0005434343742', 29797, 2, '1B'),
('0005434925517', 20316, 46, '12C'),
('0005433496646', 20316, 64, '16F'),
('0005434877492', 10116, 22, '6B'),
('0005433614223', 25256, 36, '9A'),
('0005433434360', 2319, 175, '36D'),
('0005433753885', 26209, 108, '23G'),
('0005432423900', 12826, 25, '18A'),
('0005432423938', 12826, 35, '24B'),
('0005434023266', 12652, 47, '18A'),
('0005433233717', 250, 129, '23E'),
('0005434550812', 9838, 188, '34C'),
('0005434343805', 10874, 67, '18G'),
('0005435612774', 10874, 273, '44J'),
('0005435612743', 10874, 299, '47K'),
('0005432459134', 3325, 121, '25C'),
('0005433804797', 8235, 30, '14D'),
('0005435491417', 7402, 22, '6A'),
('0005432359946', 21012, 34, '8D'),
('0005434831115', 9927, 247, '47K'),
('0005434755833', 28598, 20, '5E'),
('0005434755786', 28598, 85, '19D'),
('0005434550746', 27725, 32, '11A'),
('0005433397621', 19371, 6, '2F'),
('0005433397729', 19371, 52, '17A'),
('0005434756119', 10681, 40, '10C'),
('0005435039298', 12958, 79, '15D'),
('0005433784711', 26246, 7, '2G'),
('0005433784663', 26246, 88, '31F'),
('0005433804797', 26246, 110, '37H'),
('0005435135620', 33026, 8, '21C'),
('0005433165816', 945, 22, '7A'),
('0005433123783', 3037, 25, '8F'),
('0005432919658', 193, 62, '20B'),
('0005434877492', 14570, 94, '22E'),
('0005432799199', 14570, 210, '40J'),
('0005435126045', 14570, 232, '43H'),
('0005432799250', 14570, 239, '44F'),
('0005433784711', 8460, 40, '17A'),
('0005433784663', 8460, 66, '28D'),
('0005433614223', 8461, 19, '8D'),
('0005432423938', 30723, 2, '1F'),
('0005432423900', 30723, 17, '10A'),
('0005432430808', 30833, 6, '5C'),
('0005434654347', 12529, 2, '1D'),
('0005433715588', 29220, 2, '1D'),
('0005433715517', 29220, 32, '10B'),
('0005433397621', 1418, 11, '4D'),
('0005433397729', 1418, 50, '14D'),
('0005433342527', 1072, 90, '30H'),
('0005433008147', 1833, 57, '14F'),
('0005433810496', 22542, 22, '6D'),
('0005433846192', 13883, 91, '20B'),
('0005432459360', 30527, 144, '38B'),
('0005433342527', 17110, 28, '6C'),
('0005432919633', 9075, 34, '15F'),
('0005433507008', 20468, 47, '17E'),
('0005435126045', 10995, 9, '3C'),
('0005435844270', 25201, 15, '5C'),
('0005434906788', 25597, 9, '3D'),
('0005434137448', 28545, 5, '2D'),
('0005434137455', 28545, 8, '3C'),
('0005434137215', 28545, 17, '5C'),
('0005435808092', 23074, 28, '21D'),
('0005434503840', 16710, 5, '2A'),
('0005432799199', 12106, 6, '2D'),
('0005432799250', 12106, 19, '18C'),
('0005435293181', 7059, 109, '20F'),
('0005434407342', 26883, 46, '11F'),
('0005434906788', 15019, 66, '16C'),
('0005434925517', 14938, 36, '19A'),
('0005435487647', 19695, 19, '6B'),
('0005432527283', 30582, 92, '19J'),
('0005432526664', 30582, 213, '34H'),
('0005432535807', 30582, 300, '45D'),
('0005434137516', 11934, 56, '14D'),
('0005432865945', 2256, 5, '3A'),
('0005434503840', 22648, 51, '19A'),
('0005432664137', 26300, 21, '6A'),
('0005432664141', 26300, 27, '7E'),
('0005434267923', 8749, 11, '22C'),
('0005435086789', 24415, 2, '2D'),
('0005435706230', 27024, 56, '20E'),
('0005434925510', 20416, 17, '6C'),
('0005433496616', 20416, 31, '9F'),
('0005434251868', 9230, 19, '22D'),
('0005435660080', 24639, 20, '19C'),
('0005432966713', 2816, 47, '13A'),
('0005435986696', 26572, 15, '23B'),
('0005433074460', 335, 64, '15F'),
('0005432948250', 335, 99, '23C'),
('0005432984951', 2332, 154, '30E'),
('0005432423985', 12896, 21, '14B'),
('0005434023365', 12646, 78, '27B'),
('0005433035924', 2127, 137, '31A'),
('0005434550746', 9853, 42, '13K'),
('0005434723961', 9853, 220, '36G'),
('0005435424351', 5341, 269, '42A'),
('0005434343742', 10903, 107, '22J'),
('0005432459360', 3319, 118, '23A'),
('0005433507008', 8203, 62, '17C'),
('0005433804953', 8305, 10, '4F'),
('0005435904889', 22341, 2, '2A'),
('0005435372622', 5279, 154, '30H'),
('0005434823083', 9922, 92, '26D'),
('0005434214118', 9565, 28, '7D'),
('0005434756119', 28642, 56, '13C'),
('0005434600514', 18577, 3, '3A'),
('0005434550401', 27773, 6, '2F'),
('0005434558218', 27773, 35, '11E'),
('0005433397625', 19413, 30, '10D'),
('0005435068503', 13168, 14, '5C'),
('0005435068623', 13168, 23, '8D'),
('0005434756103', 10723, 32, '8C'),
('0005434426289', 20230, 20, '7E'),
('0005434426409', 20230, 45, '13F'),
('0005433434360', 26550, 24, '7A'),
('0005434943295', 16209, 8, '7A'),
('0005435858526', 4324, 41, '19A'),
('0005433804953', 26227, 30, '17E'),
('0005435925189', 3545, 44, '13D'),
('0005435068503', 15323, 57, '16E'),
('0005435068623', 15323, 72, '19F'),
('0005434426409', 14556, 130, '27J'),
('0005434426289', 14556, 271, '49G'),
('0005434244685', 8485, 56, '29E'),
('0005434639070', 12628, 34, '20C'),
('0005432423985', 30792, 24, '10F'),
('0005433568552', 25310, 69, '15E'),
('0005433568563', 25310, 74, '16F'),
('0005433397625', 1466, 3, '1F'),
('0005433269655', 1061, 23, '11F'),
('0005433342422', 1061, 28, '12G'),
('0005434831115', 5520, 7, '2F'),
('0005435462117', 5520, 43, '13H'),
('0005435785153', 27326, 11, '5D'),
('0005433342422', 17131, 92, '17F'),
('0005432919658', 9070, 36, '14C'),
('0005435443257', 7113, 27, '15C'),
('0005435697089', 24729, 26, '18C'),
('0005435697199', 24729, 31, '20D'),
('0005435078226', 24337, 16, '7C'),
('0005433868115', 32575, 7, '2B'),
('0005433868009', 32575, 12, '3D'),
('0005435911347', 3449, 9, '4C'),
('0005433868009', 14482, 31, '18C'),
('0005433868115', 14482, 45, '22A'),
('0005433008147', 22870, 9, '3F'),
('0005434925510', 14948, 15, '8F'),
('0005435652623', 24850, 29, '8A'),
('0005434952505', 28213, 2, '2A'),
('0005432922495', 811, 6, '7A'),
('0005435852558', 4032, 7, '5A'),
('0005435697089', 16273, 8, '3A'),
('0005435697199', 16273, 41, '23A'),
('0005435652623', 21698, 82, '20A'),
('0005432328236', 31106, 45, '14D'),
('0005434309639', 19576, 11, '5E'),
('0005432692781', 17464, 9, '4F'),
('0005435785110', 13748, 3, '1D'),
('0005435784925', 13748, 4, '2A'),
('0005432692781', 30290, 18, '7E'),
('0005434343984', 29754, 25, '7D'),
('0005435824515', 18010, 25, '12A'),
('0005435242760', 5628, 67, '15C'),
('0005432848214', 28875, 40, '23B'),
('0005432783409', 12201, 19, '6A'),
('0005432783154', 12201, 79, '20F'),
('0005434877721', 10077, 69, '16B'),
('0005434877622', 10077, 70, '16D'),
('0005433613863', 25259, 136, '30D'),
('0005433568552', 11593, 33, '9E'),
('0005433568563', 11593, 61, '15A'),
('0005435981819', 26208, 193, '38E'),
('0005433233933', 286, 33, '12A'),
('0005433233646', 286, 56, '15E'),
('0005433233686', 286, 178, '31D'),
('0005434725103', 9877, 134, '26A'),
('0005434550401', 9877, 149, '28G'),
('0005435213209', 7734, 318, '51D'),
('0005434244685', 5336, 112, '22F'),
('0005434271304', 8175, 62, '30C'),
('0005432890911', 397, 39, '11D'),
('0005432747211', 12081, 23, '6A'),
('0005432747340', 12081, 92, '20C'),
('0005435372902', 5293, 44, '13K'),
('0005434558218', 9888, 33, '13F'),
('0005435082725', 26018, 2, '3B'),
('0005434756103', 28613, 59, '14A'),
('0005434639070', 23286, 14, '4D'),
('0005434600575', 18573, 6, '2C'),
('0005434551082', 27777, 46, '13E'),
('0005435681958', 24594, 64, '16A'),
('0005435068804', 13174, 2, '1D'),
('0005435925189', 15508, 68, '20F'),
('0005434214118', 28704, 6, '2C'),
('0005435006864', 12955, 47, '11A'),
('0005435039184', 12955, 68, '14E'),
('0005435981819', 26679, 78, '18D'),
('0005432857917', 3131, 35, '20B'),
('0005434480134', 16598, 16, '6D'),
('0005435502194', 11215, 59, '18A'),
('0005432692781', 3053, 21, '15D'),
('0005432880714', 3052, 15, '6E'),
('0005435068804', 15328, 29, '9E'),
('0005433101755', 223, 46, '16D'),
('0005433101675', 223, 50, '17B'),
('0005434877622', 14583, 136, '29J'),
('0005434877721', 14583, 218, '43C'),
('0005435082725', 24478, 1, '1A'),
('0005435006864', 5117, 87, '25C'),
('0005434244891', 8495, 53, '23A'),
('0005433613863', 8496, 18, '9E'),
('0005432328236', 21083, 1, '1A'),
('0005432948250', 11871, 96, '19E'),
('0005435340185', 5420, 39, '14D'),
('0005433715724', 29222, 47, '16F'),
('0005434351652', 29674, 4, '2A'),
('0005433269685', 1049, 10, '3C'),
('0005432535807', 5546, 82, '21E'),
('0005434620476', 32960, 13, '6D'),
('0005435508226', 11074, 13, '4B'),
('0005432620930', 28048, 7, '2D'),
('0005432620987', 28048, 15, '7D'),
('0005434137516', 28535, 42, '10F'),
('0005435839252', 18054, 51, '20C'),
('0005434067016', 30590, 22, '5H'),
('0005432526990', 30590, 56, '16K'),
('0005432527577', 30590, 168, '31H'),
('0005435801665', 23540, 11, '6C'),
('0005434137762', 11953, 75, '19D'),
('0005432865993', 2249, 29, '14D'),
('0005432655445', 17840, 12, '8A'),
('0005435502194', 20883, 25, '8C'),
('0005434267937', 8720, 10, '21B'),
('0005434435095', 17293, 19, '21A'),
('0005435785067', 13797, 16, '5A'),
('0005434407411', 20253, 33, '8C'),
('0005435824418', 17976, 26, '12C'),
('0005432783154', 15388, 13, '4A'),
('0005432783409', 15388, 25, '6E'),
('0005433496796', 20387, 40, '11C'),
('0005432783547', 12157, 51, '12D'),
('0005432783492', 12157, 78, '18E'),
('0005435242760', 15427, 34, '9F'),
('0005434878022', 10075, 105, '20C'),
('0005433633424', 25246, 50, '13A'),
('0005434271304', 4236, 35, '34A'),
('0005432984858', 2354, 120, '23D'),
('0005433057716', 462, 103, '28B'),
('0005434023330', 12643, 48, '16A'),
('0005433036152', 2134, 140, '30D'),
('0005433922940', 24119, 60, '15G'),
('0005433922953', 24119, 87, '20F'),
('0005433180832', 268, 175, '29G'),
('0005433126810', 268, 257, '39C'),
('0005434724682', 9847, 48, '14F'),
('0005434551082', 9847, 77, '18H'),
('0005434244891', 5328, 300, '45D'),
('0005435424411', 5328, 321, '47H'),
('0005434343984', 10906, 204, '34K'),
('0005433633424', 8328, 47, '18E'),
('0005434143719', 8328, 75, '28C'),
('0005433516853', 22006, 33, '17E'),
('0005433516838', 22006, 39, '20A'),
('0005433476877', 20629, 6, '7D'),
('0005433293208', 396, 30, '7D'),
('0005432890928', 396, 93, '20A'),
('0005433524990', 32489, 13, '7B'),
('0005435326621', 6077, 6, '2F'),
('0005434600755', 18570, 41, '19E'),
('0005434558215', 27722, 61, '17E'),
('0005435681724', 24565, 1, '1A'),
('0005435126095', 31876, 21, '9F'),
('0005435126026', 31876, 33, '15A'),
('0005434756179', 10683, 6, '2C'),
('0005435039539', 12953, 62, '12C'),
('0005435039514', 12953, 112, '21A'),
('0005435039520', 12953, 120, '22F'),
('0005434979536', 27528, 7, '3A'),
('0005434175722', 9655, 5, '6B'),
('0005434938069', 14550, 199, '41G'),
('0005434878022', 14550, 241, '47D'),
('0005432645931', 25113, 52, '17D'),
('0005435269720', 5046, 44, '13A'),
('0005433815375', 5046, 60, '16C'),
('0005434244809', 8520, 75, '27C'),
('0005432382733', 21091, 19, '5C'),
('0005433715713', 29234, 12, '4E'),
('0005434143719', 11667, 28, '18A'),
('0005435508226', 17066, 108, '33F'),
('0005432851847', 1342, 39, '11F'),
('0005434067016', 12770, 8, '3D'),
('0005434081737', 12770, 20, '6D'),
('0005432433660', 30688, 114, '21F'),
('0005432751496', 12282, 29, '17E'),
('0005435282331', 5565, 40, '9D'),
('0005433846613', 13835, 31, '9F'),
('0005433815375', 13835, 37, '11C'),
('0005435937363', 4276, 61, '20E'),
('0005435785110', 27313, 27, '14C'),
('0005435784925', 27313, 38, '19D'),
('0005432567359', 30547, 21, '5F'),
('0005434081737', 30547, 73, '21B'),
('0005432567039', 30547, 94, '24F'),
('0005432459517', 30547, 113, '30D'),
('0005434503934', 16683, 28, '18A'),
('0005434503742', 16683, 41, '21B'),
('0005433650451', 27633, 45, '10D'),
('0005433868215', 32576, 2, '1C'),
('0005433868071', 32576, 27, '19A'),
('0005433868215', 14481, 4, '2C'),
('0005433868071', 14481, 6, '2D'),
('0005435293203', 7071, 9, '3A'),
('0005432526781', 30615, 181, '37A'),
('0005434979536', 23536, 32, '20D'),
('0005434137760', 11948, 22, '6D'),
('0005434137612', 11948, 64, '15A'),
('0005434137713', 11948, 83, '19A'),
('0005435383133', 7913, 14, '23B'),
('0005435160219', 29562, 15, '18C'),
('0005434503934', 22637, 55, '19C'),
('0005434503742', 22637, 60, '20E'),
('0005435487653', 6185, 18, '9C'),
('0005434309691', 19541, 33, '13E'),
('0005435937363', 27412, 29, '18C'),
('0005433449876', 30272, 40, '15F'),
('0005433524990', 18502, 66, '18D'),
('0005434344014', 29794, 9, '3B'),
('0005435242764', 5637, 75, '17C'),
('0005432783492', 15356, 25, '6D'),
('0005432783547', 15356, 51, '11E'),
('0005435850877', 4349, 7, '3A'),
('0005432783422', 12160, 35, '8E'),
('0005434877553', 10080, 26, '7D'),
('0005434910102', 14621, 72, '16B'),
('0005433680152', 29189, 11, '3F'),
('0005432751496', 25245, 125, '26A'),
('0005433577626', 25245, 135, '28A'),
('0005432984965', 2373, 51, '14B'),
('0005432655445', 26178, 140, '29G'),
('0005433233991', 298, 312, '46G'),
('0005435213259', 7739, 85, '19K'),
('0005435213248', 7739, 222, '37J'),
('0005435424249', 5360, 111, '21F'),
('0005434244809', 5360, 231, '35K'),
('0005432459517', 3278, 95, '19C'),
('0005435884709', 3277, 33, '21A'),
('0005432360236', 20996, 3, '2C'),
('0005432604166', 31709, 18, '7B'),
('0005435257184', 6683, 23, '6C'),
('0005435257215', 6683, 32, '18D'),
('0005434822593', 9926, 208, '38C'),
('0005434558215', 9926, 248, '43D'),
('0005434756179', 28601, 16, '4F'),
('0005433180832', 10672, 4, '1F'),
('0005434550927', 27769, 19, '5F'),
('0005435808151', 29491, 41, '23B'),
('0005435006877', 12970, 70, '14F'),
('0005435858538', 4319, 9, '6C'),
('0005435269720', 9338, 35, '15A'),
('0005433763096', 26261, 82, '25D'),
('0005434979710', 27526, 7, '2D'),
('0005433101902', 17, 44, '14E'),
('0005432799344', 14547, 25, '11F'),
('0005435126095', 14547, 144, '31J'),
('0005435126026', 14547, 226, '44B'),
('0005434877553', 14547, 262, '49D'),
('0005435006877', 4980, 75, '19B'),
('0005432953864', 2484, 4, '2D'),
('0005433715730', 29219, 41, '12A'),
('0005433715705', 29219, 46, '13C'),
('0005434095225', 11626, 4, '4E'),
('0005433342441', 1067, 59, '18G'),
('0005433846285', 13859, 34, '9C'),
('0005434620483', 32993, 7, '3A'),
('0005435785067', 27310, 9, '3D'),
('0005433342441', 17102, 120, '22D'),
('0005435126026', 11018, 40, '11E'),
('0005435126095', 11018, 66, '17E'),
('0005435540883', 11389, 16, '9F'),
('0005434137762', 28532, 66, '16A'),
('0005433449876', 31296, 13, '5E'),
('0005432382733', 31296, 17, '6D'),
('0005433126810', 10768, 11, '18A'),
('0005432799344', 12118, 7, '3C'),
('0005434407411', 26908, 19, '5F'),
('0005432604166', 21380, 10, '3C'),
('0005435839311', 18089, 23, '7F'),
('0005432527594', 30618, 105, '22K'),
('0005434979710', 23524, 26, '20B'),
('0005435935034', 3650, 12, '4B'),
('0005435811050', 29444, 15, '14B'),
('0005435811063', 29444, 20, '19D'),
('0005432692839', 17494, 32, '11D'),
('0005434625937', 32912, 14, '15C'),
('0005435787351', 13802, 35, '19D'),
('0005434407575', 20283, 77, '19D'),
('0005433722185', 7574, 16, '9E'),
('0005432692839', 30278, 55, '20E'),
('0005432720798', 30279, 34, '11E'),
('0005434586546', 18550, 24, '8D'),
('0005432783422', 15348, 77, '17A'),
('0005432848241', 28866, 23, '19D'),
('0005434925632', 20310, 77, '20E'),
('0005435242764', 15430, 24, '6D'),
('0005432966845', 2801, 27, '7A'),
('0005433680306', 29146, 34, '9D'),
('0005432948351', 351, 122, '25B'),
('0005433753987', 26173, 109, '22F'),
('0005433754131', 26173, 154, '30G'),
('0005434374497', 20109, 64, '16F'),
('0005432424317', 12934, 30, '15B'),
('0005434023403', 12673, 51, '19A'),
('0005433036181', 2147, 37, '13A'),
('0005434550927', 9849, 116, '22F'),
('0005435212982', 7770, 209, '34B'),
('0005434344014', 10884, 17, '4C'),
('0005435612775', 10884, 55, '15G'),
('0005432382733', 30257, 62, '17F'),
('0005435540883', 22000, 50, '19F'),
('0005433476875', 20616, 2, '2B'),
('0005432604163', 31655, 31, '21B'),
('0005433293208', 12319, 8, '19D'),
('0005433293214', 388, 59, '16C'),
('0005435372770', 5275, 2, '1A'),
('0005435304145', 5275, 48, '15C'),
('0005434822852', 9907, 51, '16A'),
('0005434828689', 9907, 122, '26A'),
('0005434551095', 27729, 51, '17D'),
('0005435126305', 31878, 9, '3C'),
('0005435126129', 31878, 15, '5D'),
('0005432858011', 3188, 29, '19D'),
('0005433763153', 26240, 101, '33A'),
('0005432692839', 2984, 10, '5F'),
('0005432706679', 29927, 77, '17A'),
('0005434979579', 27576, 16, '5D'),
('0005432919754', 36, 52, '16F'),
('0005432607545', 14571, 136, '31G'),
('0005432799194', 14571, 228, '46J'),
('0005434264975', 8552, 138, '28D'),
('0005432424317', 30705, 54, '17D'),
('0005432607545', 31573, 8, '5A'),
('0005433568920', 25306, 71, '15F'),
('0005435340210', 5396, 19, '6F'),
('0005433722185', 29238, 77, '21F'),
('0005435893602', 4479, 3, '4C'),
('0005433342452', 1086, 108, '33E'),
('0005435766085', 13497, 6, '2A'),
('0005434604880', 18683, 6, '5A'),
('0005433846499', 13840, 3, '1D'),
('0005433846419', 13840, 107, '21F'),
('0005432459770', 30517, 37, '14E'),
('0005433342452', 17099, 64, '13C'),
('0005434137760', 28537, 10, '3D'),
('0005434137713', 28537, 22, '6A'),
('0005434137612', 28537, 69, '15D'),
('0005435808151', 23084, 10, '3C'),
('0005433868265', 32583, 40, '21D'),
('0005433868265', 14475, 6, '2B'),
('0005432799194', 12104, 6, '2C'),
('0005432604163', 21392, 34, '20D'),
('0005434925632', 14913, 31, '18F'),
('0005435487653', 19704, 33, '22D'),
('0005432527530', 30633, 278, '47G'),
('0005434979579', 23533, 26, '20A'),
('0005435312794', 6590, 3, '3C'),
('0005435312796', 6590, 25, '22D'),
('0005432865980', 2233, 59, '18E'),
('0005432328371', 31125, 39, '12E'),
('0005432328581', 31125, 40, '12F'),
('0005432692970', 17466, 40, '16D'),
('0005432692970', 30287, 34, '13E'),
('0005434925624', 20357, 37, '9C'),
('0005433680436', 29183, 44, '12E'),
('0005435787351', 4218, 8, '12H'),
('0005433568920', 11596, 23, '7F'),
('0005435982018', 26158, 149, '30G'),
('0005433931458', 24123, 26, '5G'),
('0005433233985', 276, 273, '41F'),
('0005434551095', 9878, 275, '42G'),
('0005432459770', 3257, 152, '29E'),
('0005433805274', 8275, 38, '17F'),
('0005433722185', 30101, 20, '7F'),
('0005434604880', 19046, 5, '2B'),
('0005434522428', 19046, 10, '4A'),
('0005434604876', 19046, 28, '20B'),
('0005434550915', 27783, 20, '7E'),
('0005435437896', 6717, 10, '3D'),
('0005434828689', 6717, 67, '17E'),
('0005433397974', 19420, 14, '6A'),
('0005434756090', 10712, 73, '17C'),
('0005434229325', 5458, 53, '13A'),
('0005435982018', 26695, 41, '10C'),
('0005433805274', 26220, 3, '1C'),
('0005435529124', 11208, 44, '12E'),
('0005432692970', 3068, 34, '19E'),
('0005434979590', 27530, 13, '4B'),
('0005435126129', 14590, 85, '19K'),
('0005435126305', 14590, 287, '50F'),
('0005434229325', 8567, 81, '18D'),
('0005432328581', 21110, 22, '5F'),
('0005432383033', 21110, 26, '6E'),
('0005432382965', 21110, 50, '11E'),
('0005432328371', 21110, 59, '13D'),
('0005432948351', 11867, 6, '2D'),
('0005434182100', 8675, 40, '19F'),
('0005433397974', 1445, 10, '3D'),
('0005434264975', 5509, 134, '33F'),
('0005434604876', 18755, 3, '2B'),
('0005433285260', 1828, 68, '16E'),
('0005435787351', 27300, 12, '4D'),
('0005432919754', 9090, 11, '5A'),
('0005435126129', 10942, 8, '3A'),
('0005435126305', 10942, 53, '15E'),
('0005435715401', 27049, 18, '13C'),
('0005433251382', 2267, 24, '6D'),
('0005433251410', 2267, 79, '17D'),
('0005435935034', 16472, 26, '20B'),
('0005435304145', 10773, 9, '5B'),
('0005434407575', 26931, 80, '16D'),
('0005434299503', 26931, 87, '17F'),
('0005435718904', 27120, 24, '12A'),
('0005434925624', 14959, 28, '20E'),
('0005433285260', 23017, 15, '6E'),
('0005435103867', 32055, 21, '13C'),
('0005434067420', 30620, 67, '17A'),
('0005432527683', 30620, 140, '26J'),
('0005434979590', 23546, 38, '23A'),
('0005435103867', 22660, 32, '13F'),
('0005432664141', 17862, 10, '5D'),
('0005432664137', 17862, 44, '20D'),
('0005432328505', 31147, 46, '15F'),
('0005435487711', 6227, 54, '23C'),
('0005435529124', 20852, 50, '14D'),
('0005434435159', 17316, 2, '1C'),
('0005434586510', 18518, 61, '20E'),
('0005434344075', 29772, 5, '2A'),
('0005433496876', 20386, 86, '19E'),
('0005434877669', 10096, 87, '17D'),
('0005435982240', 26201, 116, '23E'),
('0005433931458', 1537, 56, '14A'),
('0005434023559', 12678, 63, '20E'),
('0005433922962', 24110, 9, '3A'),
('0005433233919', 301, 86, '19B'),
('0005433181052', 301, 93, '20B'),
('0005434725145', 9860, 96, '20H'),
('0005434550915', 9860, 196, '33K'),
('0005433293214', 12300, 1, '1A'),
('0005434823265', 9882, 193, '39A'),
('0005434756090', 28596, 57, '14A'),
('0005435661924', 24567, 4, '2F'),
('0005435039364', 13001, 108, '20A'),
('0005435982240', 26713, 24, '6D'),
('0005433654715', 27618, 5, '4D'),
('0005434480227', 16583, 33, '20C'),
('0005435529231', 11201, 40, '11F'),
('0005434573245', 20954, 66, '19F'),
('0005435718904', 15313, 47, '10F'),
('0005434877669', 14552, 255, '47F'),
('0005432328505', 21106, 10, '3D'),
('0005434067420', 12794, 109, '20E'),
('0005435462324', 5544, 8, '2C'),
('0005433008551', 1848, 24, '6E'),
('0005433846526', 13869, 90, '19D'),
('0005432383033', 31292, 6, '2D'),
('0005432382965', 31292, 45, '16A'),
('0005433251382', 25817, 13, '4C'),
('0005433251410', 25817, 35, '8E'),
('0005435999222', 15844, 16, '7D'),
('0005432639089', 25053, 24, '7D'),
('0005435999222', 19531, 17, '9C'),
('0005434565860', 20888, 39, '13A'),
('0005435529231', 20888, 70, '20E'),
('0005433614378', 25244, 150, '31B'),
('0005434573245', 10896, 41, '13D'),
('0005434344075', 10896, 242, '40F'),
('0005432382965', 30129, 29, '10A'),
('0005432383033', 30129, 32, '10F'),
('0005435373093', 5284, 118, '25G'),
('0005435661924', 5284, 134, '27K'),
('0005433181052', 10607, 67, '15A'),
('0005434551103', 27685, 23, '8D'),
('0005435006873', 12982, 30, '7F'),
('0005432664137', 26374, 1, '1A'),
('0005432664141', 26374, 4, '4A'),
('0005435006873', 5162, 38, '11E'),
('0005433614378', 8606, 34, '14F'),
('0005435765840', 13487, 45, '15B'),
('0005434158966', 9078, 8, '7A'),
('0005435517790', 11411, 16, '8A'),
('0005433251414', 2303, 85, '19D'),
('0005434907204', 25629, 84, '20C'),
('0005434907204', 15024, 71, '17C'),
('0005433008551', 22832, 15, '5F'),
('0005435999183', 15826, 32, '20C'),
('0005435487711', 19693, 16, '6C'),
('0005432535819', 30611, 166, '29J'),
('0005435999183', 19560, 55, '23D'),
('0005434319353', 15677, 42, '18C'),
('0005434877965', 10113, 53, '11E'),
('0005433614525', 25226, 120, '29C'),
('0005432869498', 2343, 14, '3B'),
('0005435982106', 26202, 148, '31D'),
('0005433923093', 24100, 118, '31E'),
('0005434551103', 9837, 28, '11E'),
('0005435517790', 22028, 24, '8E'),
('0005432360223', 20997, 80, '16D'),
('0005432604134', 31710, 36, '20A'),
('0005434823249', 9901, 113, '25J'),
('0005435326715', 6086, 43, '16A'),
('0005435039611', 12954, 37, '7F'),
('0005435982106', 26687, 1, '1A'),
('0005434877965', 14566, 195, '37H'),
('0005435163213', 29521, 11, '4C'),
('0005433614525', 8626, 12, '9E'),
('0005433008542', 1870, 61, '15C'),
('0005432567444', 30526, 155, '37B'),
('0005432604134', 21396, 16, '5A'),
('0005433251414', 25846, 33, '9A'),
('0005432664141', 18084, 17, '10E'),
('0005432664137', 18084, 41, '20A'),
('0005435652936', 24823, 12, '4C'),
('0005435652936', 21715, 24, '6F'),
('0005434551099', 27746, 3, '1D'),
('0005432858027', 3174, 5, '2B'),
('0005432535819', 5494, 79, '20G'),
('0005432632686', 28162, 19, '7D'),
('0005433008542', 22860, 25, '11A'),
('0005434067414', 30604, 124, '25J'),
('0005432869498', 26308, 8, '7A'),
('0005432783658', 12192, 58, '15D'),
('0005434551099', 9844, 306, '51D'),
('0005433568935', 25319, 74, '16A'),
('0005434067414', 12800, 120, '23E'),
('0005432632686', 25094, 38, '14D'),
('0005435472751', 5983, 10, '6A'),
('0005432783658', 15343, 78, '18D'),
('0005434925747', 20368, 50, '14D'),
('0005433568935', 11562, 101, '22E'),
('0005434925747', 14941, 32, '19E'),
('0005435212392', 30625, 73, '41K'),
('0005435212379', 30625, 74, '42C'),
('0005433348890', 15900, 5, '6B'),
('0005433159275', 17677, 1, '4A'),
('0005434406660', 26958, 54, '16E'),
('0005434406699', 26958, 57, '17C'),
('0005435220283', 31748, 2, '21D'),
('0005432984528', 26185, 72, '39F'),
('0005432207616', 24118, 14, '13E'),
('0005433035358', 24118, 25, '18F'),
('0005433035362', 24118, 62, '36E'),
('0005433397218', 13537, 43, '17E'),
('0005435038653', 5474, 50, '13B'),
('0005433762945', 9336, 76, '39D'),
('0005433101205', 8078, 61, '17E'),
('0005432677506', 8078, 96, '26B'),
('0005432901305', 8076, 21, '30D'),
('0005435125658', 3490, 211, '42F'),
('0005434937801', 3490, 224, '44F'),
('0005432901305', 29001, 24, '18E'),
('0005433715090', 7456, 26, '11A'),
('0005433715092', 7456, 53, '22F'),
('0005433397218', 19231, 8, '4A'),
('0005432851820', 18263, 5, '17D'),
('0005435765116', 5493, 11, '5F'),
('0005435461768', 13470, 14, '5C'),
('0005435282054', 13884, 10, '9A'),
('0005435784756', 4260, 20, '9F'),
('0005433451582', 4695, 52, '22G'),
('0005432170269', 4695, 81, '34E'),
('0005435125658', 14685, 51, '15C'),
('0005433250953', 25591, 36, '20E'),
('0005433451582', 31031, 5, '6B'),
('0005434184630', 29863, 6, '7B'),
('0005434460468', 3415, 20, '23A'),
('0005434406660', 7072, 16, '5E'),
('0005434406699', 7072, 41, '11F'),
('0005433250953', 15025, 31, '20D'),
('0005433007828', 14158, 38, '18C'),
('0005433367267', 24833, 21, '13C'),
('0005432607498', 3957, 8, '5A'),
('0005433348892', 15973, 1, '1A'),
('0005435810993', 4405, 2, '7F'),
('0005435652336', 1664, 43, '20C'),
('0005433367267', 21714, 27, '14D'),
('0005433985193', 4188, 22, '9C'),
('0005432327982', 3086, 13, '4C'),
('0005432327956', 3086, 37, '14A'),
('0005432327965', 3086, 45, '16C'),
('0005432677506', 1172, 1, '1F'),
('0005435784756', 27409, 3, '1C'),
('0005434406720', 26977, 62, '18C'),
('0005432720474', 7660, 1, '1A'),
('0005433722109', 30444, 9, '16E'),
('0005435824195', 1252, 15, '10E'),
('0005434460468', 12579, 6, '23B'),
('0005432966514', 29157, 11, '8F'),
('0005432966518', 29157, 12, '9E'),
('0005434163468', 25219, 13, '26F'),
('0005433568097', 363, 26, '14A'),
('0005433568069', 363, 60, '29D'),
('0005434732924', 13972, 1, '1B'),
('0005433753303', 2370, 126, '37D'),
('0005435981578', 2370, 132, '38H'),
('0005433921692', 2153, 6, '2B'),
('0005433921712', 2153, 27, '13D'),
('0005433921757', 2153, 59, '21G'),
('0005433035462', 24129, 27, '18D'),
('0005432206097', 24129, 55, '31F'),
('0005432525900', 7717, 32, '13D'),
('0005432525845', 7717, 74, '21A'),
('0005432525849', 7717, 121, '29J'),
('0005434066428', 7717, 181, '39G'),
('0005432428870', 7717, 233, '48C'),
('0005435611784', 5304, 159, '43G'),
('0005435423663', 10928, 100, '39G'),
('0005432181348', 3229, 12, '5D'),
('0005433804828', 3229, 90, '26E'),
('0005433722109', 4576, 31, '9F'),
('0005432382533', 4576, 60, '17E'),
('0005434458462', 7371, 39, '13C'),
('0005432359586', 6364, 11, '5D'),
('0005435176624', 20982, 14, '7C'),
('0005434458462', 29125, 9, '3B'),
('0005432890701', 12064, 11, '7E'),
('0005434821465', 5278, 166, '45G'),
('0005434821459', 5278, 168, '46A'),
('0005434755738', 9557, 16, '9D'),
('0005432111228', 6036, 40, '20E'),
('0005435220283', 24572, 25, '15F'),
('0005435125658', 11533, 10, '4D'),
('0005435038699', 5456, 53, '13E'),
('0005433784366', 9379, 86, '34F'),
('0005433804828', 9379, 96, '38D'),
('0005434170823', 26245, 18, '21G'),
('0005432207616', 87, 50, '21B'),
('0005433101272', 7947, 4, '1D'),
('0005433101278', 7947, 73, '18D'),
('0005433101240', 7947, 117, '27C'),
('0005432751471', 7947, 131, '30B'),
('0005434247103', 16101, 2, '6B'),
('0005433959934', 6890, 11, '4E'),
('0005433959918', 6890, 20, '7C'),
('0005433613502', 5141, 5, '1F'),
('0005433784366', 5141, 91, '18E'),
('0005433613514', 5141, 136, '26C'),
('0005433613484', 5141, 148, '28B'),
('0005433613503', 5141, 167, '31D'),
('0005432947827', 25291, 40, '21D'),
('0005432428870', 29207, 5, '19D'),
('0005434184630', 11638, 10, '10D'),
('0005433159275', 17071, 10, '4F'),
('0005432632620', 4108, 2, '1D'),
('0005433007828', 22549, 26, '8F'),
('0005434081513', 4693, 56, '16A'),
('0005433341482', 11081, 78, '18A'),
('0005433481037', 9088, 1, '1C'),
('0005433250968', 25619, 21, '14F'),
('0005434136841', 7295, 13, '4C'),
('0005434136821', 7295, 66, '15D'),
('0005432382533', 30510, 6, '2F'),
('0005434406720', 7054, 89, '22A'),
('0005433250968', 15002, 4, '4D'),
('0005433007901', 14193, 27, '14C'),
('0005435487476', 15793, 16, '19A'),
('0005435212479', 30585, 59, '34F'),
('0005433367306', 24816, 31, '18A'),
('0005434979326', 2019, 16, '7B'),
('0005434136821', 28755, 18, '5D'),
('0005434136841', 28755, 61, '14D'),
('0005432607505', 3948, 10, '6D'),
('0005433367306', 21718, 8, '5E'),
('0005435487476', 19534, 4, '4F'),
('0005435959992', 8746, 1, '4A'),
('0005432692606', 7705, 45, '12D'),
('0005435476654', 15358, 2, '1F'),
('0005434925323', 6349, 26, '7C'),
('0005433496484', 6349, 73, '17D'),
('0005433679815', 2767, 8, '3D'),
('0005433613502', 9276, 74, '19C'),
('0005433613514', 9276, 125, '30B'),
('0005433613503', 9276, 133, '31D'),
('0005433613484', 9276, 134, '31F'),
('0005433568138', 358, 43, '19B'),
('0005432947827', 11570, 60, '24A'),
('0005433434265', 26195, 3, '2A'),
('0005434373979', 1494, 26, '12A'),
('0005433150869', 20123, 23, '12F'),
('0005433921869', 2113, 44, '17F'),
('0005433035491', 24135, 16, '14G'),
('0005434723645', 245, 51, '18A'),
('0005434723581', 245, 186, '43H'),
('0005434550388', 245, 218, '50D'),
('0005433180702', 9858, 16, '15C'),
('0005434066485', 7723, 118, '28A'),
('0005432840980', 10910, 82, '35G'),
('0005433633314', 3246, 86, '26F'),
('0005435884511', 8287, 72, '21D'),
('0005435884502', 8287, 78, '22D'),
('0005432382576', 4603, 6, '2F'),
('0005432062149', 6363, 49, '18D'),
('0005435176662', 21041, 1, '1D'),
('0005432751471', 382, 53, '20C'),
('0005435082667', 7020, 5, '6A'),
('0005433533252', 6093, 39, '19E'),
('0005433180702', 27775, 10, '10D'),
('0005435732142', 19385, 11, '6F'),
('0005434755738', 28655, 4, '2D'),
('0005435038765', 5431, 17, '5E'),
('0005435981578', 26526, 51, '20C'),
('0005433434265', 26681, 1, '2A'),
('0005435652336', 21757, 18, '9F'),
('0005433784399', 9359, 30, '16D'),
('0005434170830', 26218, 8, '14B'),
('0005433959918', 25910, 16, '11A'),
('0005433959934', 25910, 88, '33E'),
('0005433985193', 25910, 91, '34B'),
('0005432692606', 30081, 51, '14E'),
('0005432261223', 54, 40, '17F'),
('0005435125731', 3512, 42, '15F'),
('0005433420271', 15173, 9, '21C'),
('0005433613559', 5035, 91, '18D'),
('0005433784399', 5035, 93, '18E'),
('0005432104856', 5035, 95, '19C'),
('0005433689879', 8570, 55, '18C'),
('0005432327982', 31230, 34, '8E'),
('0005432327956', 31230, 54, '12E'),
('0005432327965', 31230, 64, '14E'),
('0005432382533', 31230, 91, '20C'),
('0005433642106', 2491, 12, '8D'),
('0005433568069', 11866, 9, '6D'),
('0005433568097', 11866, 37, '15E'),
('0005434654222', 5387, 27, '15D'),
('0005433722109', 7422, 5, '2F'),
('0005435732142', 1449, 18, '10E'),
('0005433341482', 17031, 85, '33H'),
('0005434081513', 30689, 45, '9F'),
('0005434066428', 30689, 76, '15E'),
('0005435765267', 5507, 6, '3A'),
('0005435461852', 13451, 21, '13B'),
('0005433007901', 22565, 45, '13D'),
('0005433845793', 5596, 51, '16C'),
('0005435784821', 4285, 3, '2D'),
('0005435784823', 4285, 39, '17D'),
('0005432566688', 4705, 136, '32E'),
('0005432213548', 30559, 5, '30A'),
('0005434411711', 10935, 6, '15F'),
('0005435125731', 14726, 52, '17F'),
('0005435715201', 7107, 2, '1D'),
('0005432398140', 7107, 25, '19D'),
('0005434906503', 2261, 47, '17C'),
('0005432382576', 30473, 28, '10A'),
('0005434520142', 6099, 26, '23B'),
('0005433007924', 14152, 36, '17C'),
('0005435472557', 18044, 10, '15E'),
('0005433284837', 32052, 9, '8A'),
('0005435949733', 6594, 7, '7D'),
('0005432398140', 27180, 3, '2B'),
('0005432327965', 31154, 6, '10C'),
('0005435508206', 1563, 26, '8A'),
('0005435153649', 3926, 6, '20A'),
('0005432628644', 7193, 7, '4A'),
('0005432674923', 1162, 8, '6B'),
('0005432692606', 1162, 19, '10A'),
('0005435784821', 27423, 27, '18A'),
('0005435784823', 27423, 30, '19C'),
('0005432783039', 5634, 49, '17E'),
('0005432783010', 5634, 50, '17F'),
('0005434876904', 14624, 53, '12E'),
('0005433613559', 9290, 58, '15A'),
('0005433633314', 9290, 62, '16F'),
('0005433577609', 9290, 80, '21A'),
('0005433568254', 352, 62, '27C'),
('0005433753399', 2342, 38, '15D'),
('0005433753427', 2342, 77, '24F'),
('0005433753421', 2342, 108, '33G'),
('0005432655366', 2342, 116, '35F'),
('0005433461558', 1486, 34, '12F'),
('0005434374020', 1486, 42, '14F'),
('0005432056245', 20131, 14, '7E'),
('0005433035537', 24117, 35, '23A'),
('0005432277616', 251, 12, '3C'),
('0005434723783', 251, 151, '39D'),
('0005434550445', 251, 163, '41C'),
('0005433233302', 9861, 74, '33G'),
('0005433180740', 9861, 124, '50K'),
('0005434066572', 7763, 162, '36K'),
('0005434066520', 7763, 184, '40J'),
('0005435612033', 5352, 127, '32G'),
('0005435884561', 8226, 54, '14E'),
('0005435884529', 8226, 70, '18D'),
('0005432727759', 4515, 6, '3C'),
('0005432840980', 7354, 47, '15E'),
('0005432838591', 7354, 50, '16C'),
('0005435723017', 21014, 19, '13A'),
('0005432746989', 387, 45, '17D'),
('0005433533252', 18940, 14, '19C'),
('0005434558155', 5286, 130, '39A'),
('0005435372315', 9929, 42, '29A'),
('0005434600414', 6040, 21, '12F'),
('0005434550388', 10640, 1, '1C'),
('0005433180740', 27727, 18, '15C'),
('0005435125731', 11543, 5, '3C'),
('0005434411711', 14901, 2, '1F'),
('0005434943216', 870, 10, '22D'),
('0005434979326', 23689, 10, '3D'),
('0005432261244', 21, 27, '12E'),
('0005432261246', 21, 33, '15B'),
('0005432261243', 21, 41, '17B'),
('0005433101363', 8122, 108, '30B'),
('0005434876904', 3473, 194, '42A'),
('0005432645779', 6837, 14, '8C'),
('0005432645775', 6837, 34, '19A'),
('0005435797274', 2838, 4, '6F'),
('0005435082667', 26076, 5, '4B'),
('0005434264762', 4959, 24, '13F'),
('0005432327965', 21073, 2, '13F'),
('0005432382576', 31254, 88, '19C'),
('0005433568138', 11846, 33, '11B'),
('0005432947916', 25281, 7, '3F'),
('0005433808316', 30824, 8, '12D'),
('0005433715243', 7465, 4, '3F'),
('0005433689879', 7465, 37, '13E'),
('0005435266079', 29250, 5, '9A'),
('0005435545631', 1077, 16, '22H'),
('0005434066485', 30684, 107, '22B'),
('0005434264762', 13486, 73, '36B'),
('0005433007924', 22589, 4, '1F'),
('0005433284837', 22589, 64, '18D'),
('0005435918586', 27292, 4, '7E'),
('0005432566719', 4718, 108, '28B'),
('0005432566688', 30514, 5, '25E'),
('0005433341754', 11115, 76, '17A'),
('0005435380230', 17111, 19, '16A'),
('0005435545631', 17111, 28, '23A'),
('0005432919569', 20467, 13, '14E'),
('0005432632620', 25192, 13, '19A'),
('0005433251046', 25610, 1, '1A'),
('0005434136939', 7316, 45, '11E'),
('0005434299239', 7031, 91, '22A'),
('0005433251046', 15022, 15, '8E'),
('0005434906503', 25821, 16, '6F'),
('0005432607505', 22468, 12, '7B'),
('0005432607498', 22468, 14, '18A'),
('0005433007961', 14196, 16, '8E'),
('0005433008007', 14196, 40, '17E'),
('0005434925323', 20516, 24, '13C'),
('0005432537028', 18048, 4, '5F'),
('0005435212672', 30594, 18, '16F'),
('0005435212641', 30594, 34, '25H'),
('0005434136821', 11964, 6, '20D'),
('0005434136939', 28736, 76, '20C'),
('0005435696958', 3698, 16, '7B'),
('0005434503653', 6563, 18, '8A'),
('0005434309566', 6205, 23, '14C'),
('0005435296967', 19546, 11, '10E'),
('0005433186005', 20856, 5, '11A'),
('0005434319202', 5679, 5, '5F'),
('0005433123671', 15697, 4, '6A'),
('0005433123671', 7633, 7, '6D'),
('0005435304110', 29808, 6, '21A'),
('0005432783106', 5647, 53, '18E'),
('0005435476660', 15368, 23, '13F'),
('0005434463901', 4355, 9, '3D'),
('0005432848123', 4355, 12, '4D'),
('0005432848120', 4355, 17, '19C'),
('0005434443499', 6260, 26, '7C'),
('0005433496573', 6260, 68, '16F'),
('0005432783010', 15403, 7, '3D'),
('0005432783039', 15403, 49, '18E'),
('0005433679934', 2771, 25, '9E'),
('0005432947916', 11598, 5, '3A'),
('0005433074339', 11598, 47, '20F'),
('0005435981701', 2361, 85, '25F'),
('0005433035599', 24142, 34, '20H'),
('0005434550487', 255, 34, '14H'),
('0005435142392', 255, 192, '44K'),
('0005433233387', 9834, 11, '11D'),
('0005434066623', 7719, 22, '12E'),
('0005432526302', 7719, 71, '22C'),
('0005432537028', 7719, 145, '34A'),
('0005435380230', 10901, 41, '19K'),
('0005435423881', 10901, 58, '24G'),
('0005432164937', 10901, 140, '48D'),
('0005435423904', 10901, 149, '50E'),
('0005435884605', 8184, 3, '2C'),
('0005432459207', 8184, 102, '29E'),
('0005435990530', 8779, 3, '8F'),
('0005432359726', 6365, 13, '5E'),
('0005434821845', 5274, 77, '27F'),
('0005432396187', 5274, 97, '31B'),
('0005434821930', 5274, 165, '45H'),
('0005435372361', 9936, 40, '25E'),
('0005435326560', 18586, 3, '7E'),
('0005434558155', 10637, 22, '8E'),
('0005434550445', 10637, 30, '10E'),
('0005433397386', 13503, 43, '18E'),
('0005435925097', 13173, 4, '3A'),
('0005435038930', 5462, 98, '23E'),
('0005435038653', 12949, 16, '12E'),
('0005434229059', 12949, 34, '21F'),
('0005433784442', 9356, 5, '1H'),
('0005434479994', 970, 23, '20C'),
('0005435508206', 20962, 32, '9C'),
('0005435068417', 3559, 25, '10D'),
('0005435925097', 15305, 17, '14D'),
('0005432919569', 8069, 11, '4D'),
('0005432901372', 8068, 8, '11A'),
('0005434247112', 16060, 2, '4A'),
('0005435163159', 4423, 2, '2C'),
('0005433784442', 5074, 45, '10D'),
('0005434229059', 5076, 44, '23A'),
('0005433642120', 2486, 4, '3A'),
('0005432901372', 28968, 10, '7F'),
('0005433568254', 11850, 64, '21D'),
('0005432430813', 14459, 4, '5A'),
('0005433715300', 7461, 17, '6F'),
('0005433715306', 7461, 58, '18C'),
('0005434095076', 8680, 2, '3D'),
('0005433397386', 19281, 33, '13E'),
('0005433341754', 17067, 63, '24E'),
('0005434066520', 30673, 18, '5D'),
('0005434066572', 30673, 86, '18D'),
('0005435765359', 5531, 22, '11E'),
('0005435723017', 5531, 92, '34H'),
('0005432194453', 13465, 28, '16H'),
('0005432632650', 4115, 11, '6F'),
('0005433007961', 22607, 2, '1C'),
('0005433008007', 22607, 13, '5A'),
('0005434081588', 4703, 22, '9B'),
('0005432919597', 20459, 9, '9D'),
('0005433788153', 11163, 7, '18C'),
('0005434137082', 7308, 2, '1C'),
('0005433126789', 29745, 3, '1D'),
('0005435293096', 26925, 17, '18A'),
('0005434512038', 6482, 35, '20B'),
('0005435212724', 30603, 1, '1A'),
('0005432211408', 30603, 30, '16H'),
('0005432525849', 30603, 88, '40A'),
('0005433367413', 24861, 37, '17F'),
('0005434137082', 28743, 75, '18A'),
('0005433534472', 6774, 3, '3A'),
('0005434503663', 6509, 31, '12E'),
('0005433367413', 21673, 14, '7D'),
('0005432655366', 26285, 4, '7A'),
('0005435502048', 1558, 17, '5C'),
('0005435824292', 1274, 26, '16D'),
('0005433415468', 18000, 3, '3D'),
('0005433415470', 18000, 9, '8E'),
('0005435476678', 15360, 35, '17D'),
('0005435242549', 12206, 8, '5F'),
('0005432783106', 15404, 18, '7E'),
('0005433679970', 2797, 17, '7D'),
('0005432222714', 2797, 39, '14E'),
('0005432966629', 29158, 24, '14C'),
('0005433577637', 9284, 43, '12B'),
('0005433568345', 340, 33, '15A'),
('0005433074343', 11594, 33, '14A'),
('0005433753513', 2335, 42, '16B'),
('0005432423868', 588, 5, '5A'),
('0005432231438', 2152, 28, '12D'),
('0005434723964', 278, 67, '22B'),
('0005434031969', 9873, 3, '1K'),
('0005433126789', 9873, 22, '15D'),
('0005432069478', 7727, 223, '46H'),
('0005434343782', 5345, 89, '27G'),
('0005435612295', 5345, 156, '37D'),
('0005435612284', 5345, 191, '44A'),
('0005432164940', 10892, 3, '1D'),
('0005435304110', 10892, 99, '35B'),
('0005435884639', 8166, 38, '10D'),
('0005432459265', 8166, 45, '11F'),
('0005432727759', 30189, 1, '1D'),
('0005432359800', 6384, 63, '19C'),
('0005435176752', 20981, 24, '9A'),
('0005434463901', 29080, 27, '21C'),
('0005432747087', 399, 21, '9D'),
('0005434822071', 5260, 94, '30E'),
('0005435372448', 9935, 86, '37D'),
('0005434550487', 10609, 23, '7F'),
('0005435681611', 6732, 7, '3A'),
('0005435068417', 15458, 2, '1D'),
('0005434213962', 10696, 2, '2D'),
('0005435006725', 5425, 73, '17F'),
('0005435038954', 5425, 83, '20C'),
('0005435981701', 26523, 23, '11C'),
('0005432583730', 3153, 13, '6C'),
('0005434170881', 26256, 30, '28G'),
('0005435142392', 10359, 6, '3C'),
('0005432880637', 29960, 25, '7D'),
('0005433123671', 29960, 50, '13F'),
('0005432753259', 7942, 27, '8E'),
('0005433101507', 7942, 114, '28B'),
('0005432919597', 7942, 129, '31F'),
('0005432901394', 7938, 2, '7F'),
('0005435889821', 15623, 7, '21B'),
('0005433960172', 6909, 33, '11E'),
('0005433613804', 5197, 68, '14E'),
('0005433613808', 5197, 89, '18A'),
('0005435006725', 8490, 64, '23A'),
('0005433534472', 8490, 86, '30C'),
('0005432901394', 28973, 10, '7C'),
('0005434654321', 5422, 27, '16D'),
('0005434095091', 8668, 4, '5C'),
('0005434443499', 20582, 10, '18D'),
('0005432433609', 12774, 21, '23D'),
('0005434081588', 30651, 27, '6E'),
('0005434066623', 30651, 38, '8D'),
('0005435765452', 5496, 21, '14B'),
('0005435765411', 5496, 88, '33A'),
('0005435846206', 25083, 5, '6D'),
('0005433845962', 5583, 16, '6F'),
('0005432459207', 4737, 107, '27F'),
('0005433341941', 11083, 60, '14C'),
('0005433341959', 11083, 72, '16F'),
('0005432396187', 10143, 7, '4A'),
('0005434084874', 2723, 1, '1B'),
('0005432862209', 28056, 1, '2B'),
('0005435696958', 16457, 10, '5D'),
('0005434136821', 28565, 4, '12C'),
('0005434503653', 22897, 25, '19A'),
('0005433008098', 14183, 35, '16A'),
('0005435839111', 6005, 4, '2D'),
('0005432658567', 6005, 35, '20C'),
('0005435472607', 18088, 8, '6D'),
('0005435472597', 18088, 18, '16C'),
('0005433367458', 24837, 32, '20A'),
('0005435259707', 25046, 2, '6A'),
('0005435383090', 33096, 2, '4B'),
('0005433367458', 21688, 15, '10D'),
('0005433985411', 4134, 36, '13E'),
('0005435296985', 19565, 28, '19F'),
('0005435225499', 28136, 9, '7D'),
('0005434435005', 1125, 17, '20D'),
('0005435907451', 32881, 7, '12E'),
('0005432720608', 7697, 33, '8F'),
('0005433449730', 7697, 35, '9E'),
('0005434343782', 11464, 1, '1A'),
('0005432783223', 5621, 39, '14A'),
('0005432783186', 5621, 53, '18A'),
('0005435476686', 15351, 29, '14A'),
('0005435242549', 15351, 40, '20C'),
('0005433496618', 6330, 29, '7E'),
('0005432966661', 29151, 3, '1F'),
('0005432966649', 29151, 52, '20D'),
('0005433613804', 9328, 28, '9B'),
('0005433613808', 9328, 59, '16C'),
('0005433568392', 333, 63, '27A'),
('0005433568393', 333, 66, '29C'),
('0005432300196', 2331, 9, '3C'),
('0005432984528', 2331, 41, '14F'),
('0005432423934', 595, 4, '2C'),
('0005434022938', 451, 24, '13E'),
('0005434031969', 451, 84, '31H'),
('0005433922233', 2118, 97, '28G'),
('0005434724122', 266, 239, '49H'),
('0005433113510', 9845, 45, '21A'),
('0005432526443', 7726, 243, '47H'),
('0005432069483', 7726, 248, '49G'),
('0005434343812', 5337, 227, '47K'),
('0005433506965', 3320, 34, '10D'),
('0005433804981', 3320, 48, '14D'),
('0005433805002', 3320, 92, '24C'),
('0005435884676', 8170, 4, '1F'),
('0005432382745', 4625, 67, '19E'),
('0005435252497', 28895, 14, '7C'),
('0005434458462', 17719, 13, '23A'),
('0005432664120', 6492, 21, '12B'),
('0005435221504', 31690, 5, '19A'),
('0005432753259', 404, 1, '1D'),
('0005432747121', 404, 15, '7D'),
('0005434822188', 5297, 173, '42A'),
('0005432202983', 9880, 21, '15A'),
('0005434213962', 28591, 36, '15F'),
('0005435437693', 24615, 10, '5E'),
('0005433397505', 13546, 14, '5F'),
('0005434213988', 10739, 28, '13A'),
('0005435902510', 20186, 8, '5F'),
('0005433763039', 9364, 2, '1C'),
('0005433804981', 9364, 27, '13D'),
('0005433805002', 9364, 36, '16F'),
('0005434170830', 9364, 58, '27D'),
('0005433784366', 26278, 7, '4F'),
('0005433960172', 25925, 36, '16H'),
('0005435502048', 20916, 55, '19A'),
('0005432706482', 2989, 23, '12F'),
('0005433113510', 19616, 3, '18C'),
('0005435068524', 3546, 53, '16D'),
('0005435068497', 3546, 54, '16F'),
('0005432658567', 18173, 2, '3A'),
('0005434175706', 32342, 6, '6A'),
('0005434937920', 3511, 181, '39G'),
('0005435902510', 14576, 11, '15E'),
('0005433404723', 29301, 7, '10F'),
('0005433960253', 6868, 4, '2C'),
('0005433960218', 6868, 57, '19F'),
('0005433784366', 8457, 18, '27F'),
('0005433815335', 8455, 49, '18D'),
('0005433642106', 27597, 1, '2D'),
('0005432423868', 13320, 22, '9D'),
('0005433568345', 11836, 27, '11D'),
('0005434654348', 5388, 28, '16C'),
('0005433397505', 19283, 38, '15D'),
('0005433463876', 1046, 9, '19D'),
('0005433341959', 17047, 8, '3G'),
('0005433341941', 17047, 44, '17H'),
('0005432390006', 1345, 26, '9E'),
('0005433008098', 22512, 66, '18C'),
('0005434152760', 12293, 5, '6C'),
('0005435784957', 4287, 15, '6D'),
('0005432459265', 4720, 38, '13D'),
('0005432566910', 4720, 119, '30E'),
('0005434081642', 4720, 153, '37A'),
('0005433506965', 9066, 2, '4A'),
('0005435715264', 7104, 10, '6A'),
('0005432632650', 25190, 20, '22C'),
('0005434906742', 2306, 20, '7A'),
('0005434906722', 2306, 37, '11E'),
('0005434137246', 7346, 56, '13A'),
('0005434503663', 22914, 20, '7B'),
('0005435078160', 2186, 13, '22B'),
('0005432382745', 30466, 43, '14D'),
('0005433449730', 30466, 48, '15F'),
('0005434520184', 6098, 4, '2A'),
('0005435263508', 27629, 26, '14A'),
('0005435221504', 21364, 10, '22C'),
('0005433008108', 14185, 15, '7F'),
('0005433008100', 14185, 30, '15C'),
('0005435839156', 6004, 24, '15D'),
('0005432428870', 30602, 61, '22E'),
('0005434137246', 28721, 1, '1A'),
('0005433461558', 20243, 14, '18G'),
('0005432658567', 26307, 23, '18E'),
('0005432328257', 3079, 42, '15D'),
('0005432328246', 3079, 53, '18E'),
('0005435999081', 6209, 13, '8C'),
('0005433158111', 17552, 2, '3D'),
('0005435502091', 1575, 61, '18A'),
('0005435153678', 3898, 6, '18D'),
('0005432628701', 7228, 10, '19A'),
('0005435225508', 28144, 7, '6D'),
('0005432674971', 1183, 50, '20A'),
('0005435928094', 24437, 4, '18B'),
('0005435784957', 27416, 44, '23B'),
('0005434406660', 20265, 27, '18C'),
('0005434343812', 11455, 31, '19D'),
('0005432783232', 5617, 12, '4F'),
('0005432783258', 5617, 34, '10F'),
('0005432783010', 12193, 26, '11C'),
('0005432783223', 15407, 21, '8D'),
('0005432783186', 15407, 24, '9D'),
('0005434877268', 14640, 27, '7D'),
('0005432966514', 2785, 19, '7E'),
('0005433680076', 2785, 57, '18A'),
('0005433633314', 25263, 15, '14D'),
('0005434152760', 25263, 28, '24D'),
('0005433568477', 326, 55, '23D'),
('0005433150869', 1518, 51, '16A'),
('0005434373979', 20135, 33, '14D'),
('0005433158111', 12852, 9, '21F'),
('0005434023023', 471, 22, '9H'),
('0005433057484', 12645, 66, '32E'),
('0005434724252', 258, 108, '25H'),
('0005432199177', 9846, 150, '43G'),
('0005435212479', 7732, 12, '4G'),
('0005432526661', 7732, 170, '35D'),
('0005435212379', 7732, 247, '47E'),
('0005435612593', 5316, 59, '17H'),
('0005435611784', 10911, 141, '44B'),
('0005435884511', 3342, 9, '14B'),
('0005432459346', 8210, 95, '24E'),
('0005433633314', 8223, 17, '26A'),
('0005432382787', 4510, 28, '12A'),
('0005434458462', 28948, 45, '17C'),
('0005435176624', 6378, 56, '16B'),
('0005435176662', 6378, 61, '16E'),
('0005434186171', 17721, 14, '23B'),
('0005432890701', 411, 42, '14F'),
('0005434213988', 28594, 32, '16C'),
('0005434760171', 31818, 1, '6C'),
('0005435681721', 6707, 16, '6C'),
('0005435220283', 6707, 65, '20D'),
('0005435068524', 15486, 27, '11A'),
('0005435068497', 15486, 28, '11C'),
('0005432300196', 26542, 55, '19A'),
('0005433763056', 9381, 57, '24B'),
('0005433960218', 25929, 1, '1A'),
('0005433960253', 25929, 22, '11G'),
('0005433985411', 25929, 33, '14E'),
('0005435068531', 3579, 25, '9F'),
('0005432901305', 153, 17, '16B'),
('0005432261433', 152, 16, '8D'),
('0005435125971', 3491, 158, '36H'),
('0005434877268', 3491, 213, '46C'),
('0005433815336', 8420, 43, '13A'),
('0005433689889', 8420, 56, '16F'),
('0005432382533', 21081, 22, '19A'),
('0005432382745', 31248, 56, '13D'),
('0005432423934', 13353, 12, '6E'),
('0005433568392', 11855, 23, '10F'),
('0005433568393', 11855, 55, '21C'),
('0005432948080', 25272, 21, '10C'),
('0005435893556', 29669, 12, '23B'),
('0005434081642', 30691, 92, '19A'),
('0005433008108', 22628, 9, '3D'),
('0005433008100', 22628, 69, '18A'),
('0005432081443', 5555, 7, '3A'),
('0005433815335', 5555, 21, '6E'),
('0005433342147', 11096, 83, '17F'),
('0005433342191', 11096, 84, '18B'),
('0005433342149', 11096, 91, '19D'),
('0005435125971', 14691, 61, '18F'),
('0005432382787', 30453, 61, '20D'),
('0005433788153', 20831, 6, '19B'),
('0005432603959', 6449, 3, '1C'),
('0005434906722', 25876, 11, '4C'),
('0005434906742', 25876, 13, '4F'),
('0005435487630', 15811, 17, '20C'),
('0005435472642', 18079, 8, '8D'),
('0005433463876', 17269, 7, '11D'),
('0005434979503', 2065, 11, '4A'),
('0005435697095', 3702, 30, '20B'),
('0005435160202', 7518, 11, '7D'),
('0005433367267', 1646, 35, '11C'),
('0005435652632', 1646, 42, '12E'),
('0005435487630', 19563, 30, '20B'),
('0005432677506', 17496, 18, '15D'),
('0005433261481', 18235, 32, '38D'),
('0005434625875', 4817, 15, '17E'),
('0005435220283', 24971, 1, '19B'),
('0005434484290', 8965, 6, '18C'),
('0005433449773', 7534, 35, '10A'),
('0005432692797', 7534, 54, '14D'),
('0005432270979', 1384, 16, '7E'),
('0005432783010', 15377, 25, '8F'),
('0005434925504', 6241, 41, '10D'),
('0005433496484', 20426, 9, '5E'),
('0005432783232', 15409, 37, '12A'),
('0005432783258', 15409, 43, '14D'),
('0005435660037', 9268, 1, '1A'),
('0005433679970', 29138, 23, '7A'),
('0005433613502', 25213, 12, '8E'),
('0005432184927', 4234, 4, '16D'),
('0005433568517', 320, 54, '17E'),
('0005432948080', 11586, 56, '21D'),
('0005434732924', 9979, 3, '4A'),
('0005432056262', 20111, 58, '20D'),
('0005433057530', 12690, 8, '3B'),
('0005433057503', 12690, 32, '15H'),
('0005433035462', 2116, 130, '35H'),
('0005433921869', 24091, 29, '14E'),
('0005432277690', 279, 21, '11C'),
('0005434550716', 279, 254, '49G'),
('0005433233647', 9870, 18, '4K'),
('0005434031983', 9870, 118, '29H'),
('0005432069518', 7775, 140, '30F'),
('0005435423663', 5359, 236, '45K'),
('0005435424165', 10930, 149, '42J'),
('0005433805057', 3359, 113, '28D'),
('0005432459384', 8221, 24, '7C'),
('0005435884813', 8221, 118, '27D'),
('0005432459400', 8221, 129, '29D'),
('0005432382824', 4602, 18, '6C'),
('0005435529063', 1739, 17, '7C'),
('0005432359586', 21006, 6, '3F'),
('0005432603959', 21442, 1, '1A'),
('0005434822385', 5265, 87, '25J'),
('0005432394066', 5265, 186, '45A'),
('0005435681730', 6765, 1, '2C'),
('0005435125971', 11531, 3, '2D'),
('0005435125658', 31907, 8, '4F'),
('0005435925158', 13186, 5, '3D'),
('0005435068531', 15474, 11, '5A'),
('0005435039128', 5464, 88, '18B'),
('0005434170823', 9385, 50, '20G'),
('0005433805057', 9385, 57, '23D'),
('0005433762945', 26242, 42, '23G'),
('0005434480101', 953, 35, '22A'),
('0005435502091', 20942, 24, '8C'),
('0005432692797', 29939, 67, '16C'),
('0005435925158', 15297, 15, '11D'),
('0005432677506', 130, 8, '9F'),
('0005432020010', 8055, 18, '6C'),
('0005433101673', 8055, 106, '27D'),
('0005432002057', 8056, 30, '24B'),
('0005435626010', 3499, 40, '13K'),
('0005432607505', 14586, 84, '35G'),
('0005433420321', 15209, 5, '4A'),
('0005433404740', 29347, 8, '12D'),
('0005433614037', 5004, 89, '17F'),
('0005432105106', 5004, 116, '23A'),
('0005433613502', 8386, 21, '26E'),
('0005432328246', 31227, 10, '3D'),
('0005432382787', 31227, 16, '4F'),
('0005432328257', 31227, 24, '6E'),
('0005432901305', 9589, 53, '15D'),
('0005432002057', 29007, 15, '6A'),
('0005434186171', 29007, 53, '20F'),
('0005432607505', 31570, 2, '6B'),
('0005433568477', 11843, 7, '3F'),
('0005434654428', 5398, 27, '14D'),
('0005433689889', 7458, 6, '3A'),
('0005433715524', 7458, 10, '4B'),
('0005432428870', 7458, 69, '21F'),
('0005433715090', 29215, 24, '11C'),
('0005434184630', 8667, 20, '18D'),
('0005433341941', 1083, 16, '15F'),
('0005435091977', 1083, 24, '18F'),
('0005433342191', 17038, 24, '11H'),
('0005433342147', 17038, 62, '22G'),
('0005433342149', 17038, 73, '27E'),
('0005432433627', 12809, 13, '5D'),
('0005433989722', 30675, 105, '21D'),
('0005432140366', 5542, 10, '3C'),
('0005435765116', 13450, 78, '31A'),
('0005433007901', 1821, 42, '15D'),
('0005433007828', 1821, 47, '17C'),
('0005433815336', 5548, 1, '1D'),
('0005434620402', 7798, 25, '19D'),
('0005435918586', 4290, 34, '11F'),
('0005432459346', 4710, 40, '14A'),
('0005432566719', 30524, 75, '38A'),
('0005433342268', 11095, 64, '13E'),
('0005433341941', 17084, 16, '9F'),
('0005435626010', 14772, 31, '9E'),
('0005433788174', 11171, 1, '1C'),
('0005433250953', 2277, 1, '1A'),
('0005432862209', 2494, 12, '19D'),
('0005432382824', 30499, 32, '9D'),
('0005433449773', 30499, 47, '13C'),
('0005432382533', 31322, 6, '7A'),
('0005433868078', 4803, 15, '5C'),
('0005434406660', 26881, 52, '20F'),
('0005433008218', 14166, 24, '11C'),
('0005435999081', 19678, 6, '2B'),
('0005435839111', 18058, 4, '3F'),
('0005432525900', 30598, 17, '5G'),
('0005432211441', 30598, 76, '20F'),
('0005434136841', 11945, 24, '8E'),
('0005433475673', 4038, 11, '22C'),
('0005435697116', 3674, 13, '4D'),
('0005433348892', 774, 2, '1B'),
('0005435312782', 23239, 16, '20D'),
('0005432327982', 31114, 19, '15A'),
('0005435296967', 6187, 5, '4B'),
('0005434309566', 19553, 35, '16F'),
('0005435508272', 1549, 6, '3A'),
('0005433186005', 1549, 60, '17C'),
('0005433186053', 20864, 21, '14F'),
('0005432692797', 1199, 3, '3A'),
('0005432675002', 1199, 45, '19D'),
('0005435784756', 13793, 10, '7A'),
('0005434319278', 5689, 9, '8A'),
('0005434319270', 5689, 30, '19C'),
('0005433123778', 15693, 5, '5A'),
('0005433123778', 7611, 7, '8C'),
('0005432720474', 30372, 18, '12E'),
('0005435824195', 18020, 16, '14D'),
('0005434925552', 6238, 82, '18F'),
('0005433496618', 20411, 26, '10C'),
('0005433496573', 20411, 31, '11F'),
('0005434163468', 9281, 76, '17A'),
('0005433614037', 9281, 124, '27A'),
('0005433613503', 25264, 57, '26C'),
('0005435947145', 26607, 4, '5C'),
('0005432947916', 315, 36, '11C'),
('0005433568604', 315, 93, '25B'),
('0005433074465', 11597, 90, '29F'),
('0005433753791', 2350, 81, '22A'),
('0005433434454', 26188, 73, '22B'),
('0005433753421', 26188, 96, '28D'),
('0005434374258', 1495, 37, '11B'),
('0005434374020', 20110, 11, '5E'),
('0005433151136', 20110, 22, '8B'),
('0005432282805', 599, 38, '23A'),
('0005432302301', 12829, 6, '16B'),
('0005434031983', 461, 30, '14G'),
('0005434023173', 461, 74, '25E'),
('0005434023132', 461, 112, '37G'),
('0005433921712', 24132, 24, '11F'),
('0005433921757', 24132, 34, '13E'),
('0005433035870', 24132, 132, '36F'),
('0005434724443', 295, 5, '1H'),
('0005434724542', 295, 15, '4H'),
('0005434724543', 295, 107, '23K'),
('0005434724527', 295, 139, '29C'),
('0005434724512', 295, 199, '37B'),
('0005433233672', 9875, 7, '3D'),
('0005434723645', 9875, 91, '24G'),
('0005432526853', 7744, 147, '28H'),
('0005435612765', 5331, 167, '31J'),
('0005435097139', 5331, 245, '42E'),
('0005435424232', 10881, 74, '22D'),
('0005435424215', 10881, 151, '36F'),
('0005433805087', 3377, 84, '18C'),
('0005432181535', 3377, 143, '31A'),
('0005433804828', 8245, 7, '6F'),
('0005432382861', 4673, 56, '19A'),
('0005432382533', 30255, 2, '5A'),
('0005435540836', 1726, 42, '13C'),
('0005434458642', 7357, 22, '7A'),
('0005433468259', 2099, 2, '2A'),
('0005434458642', 29093, 6, '3B'),
('0005434822587', 5249, 31, '13G'),
('0005435372315', 5249, 52, '18A'),
('0005434822590', 5249, 163, '36F'),
('0005435082667', 25986, 2, '7A'),
('0005434600414', 18614, 26, '13C'),
('0005434550716', 10655, 59, '16E'),
('0005435732142', 13542, 9, '5A'),
('0005435732229', 19423, 7, '6C'),
('0005434755738', 10704, 28, '9E'),
('0005435039226', 5465, 10, '3D'),
('0005435039205', 5465, 41, '9D'),
('0005435039239', 5465, 81, '16D'),
('0005433434454', 26694, 31, '10D'),
('0005433689879', 29263, 8, '20C'),
('0005433367267', 21726, 4, '1F'),
('0005435652632', 21726, 11, '3F'),
('0005433805087', 9378, 66, '22A'),
('0005433804828', 26258, 3, '3F'),
('0005433289791', 21963, 10, '5A'),
('0005435319509', 20951, 51, '15C'),
('0005434979503', 23699, 17, '6D'),
('0005433101240', 214, 42, '21C'),
('0005433101278', 214, 48, '23E'),
('0005432261508', 209, 40, '16F'),
('0005432261518', 209, 47, '18C'),
('0005432901472', 7958, 28, '27B'),
('0005432607498', 14585, 81, '28E'),
('0005435125658', 14585, 92, '30J'),
('0005435797353', 2867, 8, '10A'),
('0005435376334', 16393, 10, '6B'),
('0005433960396', 6910, 19, '8D'),
('0005435082667', 24487, 6, '4B'),
('0005433614112', 5130, 16, '4F'),
('0005432105189', 5130, 140, '27A'),
('0005433614127', 5130, 148, '28D'),
('0005433613503', 8371, 24, '24C'),
('0005432327982', 21109, 11, '5E'),
('0005432382824', 31232, 89, '20A'),
('0005432953858', 27584, 12, '8A'),
('0005432822139', 9609, 9, '4E'),
('0005432901472', 29010, 23, '8E'),
('0005432607498', 31630, 6, '6A'),
('0005433568517', 11879, 43, '13D'),
('0005432948177', 25305, 28, '12E'),
('0005433568069', 25305, 57, '19E'),
('0005433715092', 29203, 29, '15E'),
('0005435732229', 1435, 21, '11D'),
('0005435732142', 19239, 51, '18E'),
('0005433342268', 17053, 46, '18E'),
('0005434081513', 12820, 15, '5C'),
('0005435461852', 5497, 20, '11B'),
('0005435765724', 5497, 74, '21H'),
('0005434831112', 13472, 110, '32F'),
('0005433008218', 22614, 61, '16E'),
('0005433846205', 5576, 44, '12E'),
('0005433846211', 5576, 59, '16E'),
('0005435785050', 4282, 57, '20C'),
('0005432459400', 4746, 58, '16E'),
('0005432459384', 4746, 77, '21A'),
('0005434081513', 30544, 26, '5H'),
('0005433342306', 11091, 25, '6D'),
('0005433342312', 11091, 51, '11D'),
('0005432394066', 10170, 8, '6B'),
('0005435125658', 11002, 25, '11C'),
('0005435529063', 22264, 42, '18C'),
('0005434184630', 12008, 3, '18C'),
('0005435697095', 16502, 29, '23A'),
('0005435078210', 2185, 8, '6B'),
('0005432382861', 30488, 50, '16A'),
('0005433451582', 31329, 8, '7E'),
('0005433788174', 20833, 4, '3D'),
('0005433650481', 7165, 48, '13E'),
('0005435911390', 12489, 4, '4D'),
('0005433868078', 32657, 7, '2D'),
('0005435293096', 7066, 102, '22A'),
('0005433250953', 25870, 15, '4F'),
('0005433007828', 22845, 9, '5A'),
('0005433007901', 22845, 14, '6A'),
('0005434925504', 20525, 27, '18A'),
('0005435839242', 6018, 24, '12A'),
('0005433285056', 32067, 15, '11C'),
('0005435213027', 30629, 145, '35A'),
('0005435652336', 24827, 5, '2A'),
('0005433538804', 6809, 11, '19C'),
('0005432664120', 21841, 17, '9B'),
('0005435652336', 21663, 13, '4C'),
('0005433985622', 4191, 8, '5A'),
('0005433985632', 4191, 14, '8D'),
('0005433985624', 4191, 38, '17A'),
('0005432655366', 17824, 23, '14A'),
('0005432328396', 3094, 64, '20D'),
('0005435999135', 6214, 8, '4D'),
('0005435153649', 21858, 9, '21D'),
('0005435960022', 8767, 3, '2D'),
('0005434435078', 1149, 5, '3A'),
('0005435928109', 24398, 10, '23B'),
('0005435785050', 27448, 39, '20D'),
('0005434406699', 20277, 33, '9E'),
('0005434319202', 15652, 16, '8C'),
('0005434484298', 8958, 7, '5C'),
('0005432720727', 7610, 53, '13A'),
('0005432720721', 7610, 68, '17A'),
('0005435824426', 1290, 4, '3C'),
('0005434460468', 17532, 3, '3A'),
('0005435476654', 5620, 66, '18C'),
('0005435850843', 28873, 15, '6C'),
('0005432783039', 12172, 25, '9C'),
('0005435242672', 12172, 51, '16D'),
('0005435242673', 12172, 58, '18D'),
('0005435242670', 12172, 61, '19D'),
('0005434877548', 14597, 54, '12C'),
('0005433614112', 9324, 40, '10E'),
('0005433614127', 9324, 87, '19E'),
('0005433568649', 307, 6, '2D'),
('0005433568069', 11583, 72, '22C'),
('0005432948177', 11583, 83, '24F'),
('0005432226013', 2376, 31, '11B'),
('0005433753827', 2376, 48, '14A'),
('0005435981578', 26163, 72, '19D'),
('0005433434482', 26163, 155, '37G'),
('0005433434473', 26163, 161, '39E'),
('0005433753427', 26163, 162, '39F'),
('0005434374344', 1526, 85, '19E'),
('0005433035362', 2125, 131, '31H'),
('0005432207645', 24131, 98, '23F'),
('0005433180702', 272, 7, '2D'),
('0005434724585', 272, 163, '30E'),
('0005433180740', 272, 254, '42G'),
('0005434724597', 272, 278, '45F'),
('0005434723581', 9825, 17, '4G'),
('0005433289791', 9825, 124, '26E'),
('0005433233746', 9825, 185, '34E'),
('0005435212672', 7766, 175, '32B'),
('0005433719116', 10885, 87, '22C'),
('0005435319509', 10885, 185, '35A'),
('0005432181547', 3398, 44, '11F'),
('0005433507059', 3398, 113, '25B'),
('0005432459495', 8334, 39, '11A'),
('0005432459497', 8334, 112, '28F'),
('0005432382898', 4613, 34, '11C'),
('0005433451582', 30098, 21, '11F'),
('0005432840980', 28946, 1, '1C'),
('0005435491428', 28946, 26, '7F'),
('0005432359726', 21029, 26, '7F'),
('0005435221510', 31708, 18, '19A'),
('0005432747259', 427, 37, '11D'),
('0005432747273', 427, 61, '17D'),
('0005434831112', 5271, 83, '23H'),
('0005434822696', 5271, 204, '46G'),
('0005434821459', 9934, 101, '26C'),
('0005434821465', 9934, 184, '42K'),
('0005432203012', 9934, 193, '44B'),
('0005434756161', 9554, 60, '16C'),
('0005434755738', 28588, 15, '6A'),
('0005434550388', 27761, 18, '6A'),
('0005435681837', 6735, 19, '6D'),
('0005435681611', 24564, 11, '4D'),
('0005435039313', 5479, 112, '22A'),
('0005435038765', 12988, 9, '4C'),
('0005434229198', 12988, 33, '10B'),
('0005435038954', 12988, 61, '16A'),
('0005435038699', 12988, 86, '20C'),
('0005434411711', 20222, 13, '6C'),
('0005435981578', 26719, 3, '1F'),
('0005433434482', 26719, 51, '14F'),
('0005433434473', 26719, 66, '18E'),
('0005433959934', 24290, 7, '9A'),
('0005433960396', 25930, 48, '23H'),
('0005435502048', 11223, 17, '7F'),
('0005435508272', 20908, 17, '6A'),
('0005432880706', 30064, 16, '4E'),
('0005433123778', 30064, 68, '16A'),
('0005433101205', 67, 19, '8F'),
('0005433101272', 67, 22, '10B'),
('0005432919569', 67, 23, '10D'),
('0005432391978', 8041, 37, '13A'),
('0005434877548', 3508, 80, '21H'),
('0005435126066', 3508, 100, '24E'),
('0005435126085', 3508, 112, '26B'),
('0005434937801', 14548, 148, '38K'),
('0005434325567', 3588, 3, '1D'),
('0005434247103', 8907, 2, '2B'),
('0005432645889', 6831, 30, '14D'),
('0005432645775', 25118, 2, '1D'),
('0005432105222', 5190, 30, '8B'),
('0005434229198', 5139, 89, '24E'),
('0005432382861', 31255, 30, '7E'),
('0005433568604', 11889, 42, '12F'),
('0005432947916', 11889, 51, '14D'),
('0005432948212', 25323, 58, '15C'),
('0005433568097', 25323, 79, '19E'),
('0005432430813', 30820, 22, '18C'),
('0005434654473', 5375, 9, '5F'),
('0005434654348', 12540, 26, '11A'),
('0005433463884', 1057, 11, '3F'),
('0005433341482', 1057, 14, '4C'),
('0005433462731', 1057, 28, '12B'),
('0005433342306', 17059, 20, '9G'),
('0005433342312', 17059, 39, '16B'),
('0005433687693', 9046, 11, '5C'),
('0005433685514', 9046, 16, '18A'),
('0005435765803', 5515, 115, '31H'),
('0005435765760', 5515, 128, '34E'),
('0005433284837', 1847, 23, '7F'),
('0005433285056', 22602, 7, '3D'),
('0005433846281', 5591, 11, '3F'),
('0005435282054', 5591, 81, '17F'),
('0005435785093', 4261, 28, '12C'),
('0005435784756', 27316, 1, '1C'),
('0005435097139', 11104, 16, '4F'),
('0005433341482', 17081, 74, '18F'),
('0005433507059', 9069, 2, '2D'),
('0005435126085', 14731, 38, '12E'),
('0005435126066', 14731, 41, '14A'),
('0005435715201', 27096, 28, '13A'),
('0005435715264', 27096, 37, '19C'),
('0005435540836', 22266, 26, '10C'),
('0005433251243', 25595, 21, '6C'),
('0005435697116', 16453, 15, '7A'),
('0005435696958', 24732, 13, '7A'),
('0005434137569', 7348, 69, '16C'),
('0005434136841', 28585, 55, '17D'),
('0005432382898', 30507, 18, '5F'),
('0005433126817', 29734, 4, '2B'),
('0005434663311', 3441, 1, '1A'),
('0005434299394', 7080, 45, '10E'),
('0005432604070', 6438, 8, '3A'),
('0005435221510', 21361, 3, '1D'),
('0005434512038', 21361, 5, '2D'),
('0005433251243', 15014, 39, '12D'),
('0005434925552', 20523, 10, '4F'),
('0005433284837', 23011, 1, '3F'),
('0005434066520', 30619, 5, '2C'),
('0005432525845', 30619, 85, '22E'),
('0005434066572', 30619, 144, '32A'),
('0005435949733', 23321, 2, '5B'),
('0005435801676', 2039, 29, '20D'),
('0005434137082', 11927, 56, '15D'),
('0005434137569', 28757, 81, '19F'),
('0005434190386', 19099, 11, '18B'),
('0005434950504', 3665, 11, '4A'),
('0005435697186', 3665, 12, '4C'),
('0005435696958', 16258, 22, '18D'),
('0005433348890', 786, 7, '4A'),
('0005435810993', 29454, 11, '14B'),
('0005435652827', 1657, 13, '5A'),
('0005433367306', 1657, 15, '5D'),
('0005432658567', 17836, 1, '1A'),
('0005432664120', 26326, 55, '15D'),
('0005432328432', 3085, 17, '6F'),
('0005432327956', 31130, 11, '4E'),
('0005435999164', 6230, 36, '15B'),
('0005435502048', 20853, 5, '3D'),
('0005432628644', 28111, 3, '3B'),
('0005432674923', 17487, 34, '15F'),
('0005434435086', 1105, 3, '3D'),
('0005433373484', 27026, 12, '5E'),
('0005435784823', 13790, 37, '22C'),
('0005435785093', 27410, 31, '19C'),
('0005433449845', 7643, 72, '17F'),
('0005432720731', 7643, 82, '20A'),
('0005432720608', 30357, 38, '13C'),
('0005433415470', 1254, 28, '14C'),
('0005435476660', 5640, 14, '4D'),
('0005435242672', 15346, 2, '1C'),
('0005435242673', 15346, 3, '1D'),
('0005435242670', 15346, 29, '9D'),
('0005432783039', 15346, 66, '20A'),
('0005432783106', 12164, 27, '9C'),
('0005433680284', 2800, 33, '9C'),
('0005432756826', 9326, 28, '7F'),
('0005433613514', 25217, 33, '10E'),
('0005433577637', 25217, 91, '23A'),
('0005433568700', 308, 47, '11F'),
('0005432948212', 11585, 7, '2D'),
('0005433568097', 11585, 68, '18A'),
('0005432300227', 2358, 185, '36E'),
('0005432984881', 26179, 103, '24G'),
('0005432655366', 26179, 149, '34G'),
('0005433035358', 2156, 3, '1F'),
('0005433035997', 24088, 145, '35F'),
('0005434550913', 302, 31, '12C'),
('0005434550903', 302, 34, '12D'),
('0005434550388', 9836, 11, '3D'),
('0005434723783', 9836, 57, '15D'),
('0005433126817', 9836, 257, '43K'),
('0005435212392', 7720, 297, '49H'),
('0005435491428', 5310, 50, '14K'),
('0005435423904', 5310, 202, '36C'),
('0005434344005', 5310, 289, '48D'),
('0005432840980', 5310, 301, '50E'),
('0005435424422', 10933, 123, '26E'),
('0005435884529', 3393, 31, '26D'),
('0005435884966', 8188, 121, '27E'),
('0005432727865', 4582, 24, '7D'),
('0005432001011', 28923, 37, '9A'),
('0005435176906', 20995, 35, '8D'),
('0005432604070', 21444, 31, '20A'),
('0005433473203', 6681, 1, '1A'),
('0005433473196', 6681, 6, '3C'),
('0005432747327', 425, 4, '2C'),
('0005432890897', 12091, 22, '9C'),
('0005434822857', 5242, 84, '21E'),
('0005434822749', 5242, 170, '34H'),
('0005434822811', 5242, 188, '37J'),
('0005435372836', 9931, 65, '20C'),
('0005435372890', 9931, 132, '30J'),
('0005435326663', 18609, 22, '13F'),
('0005433180702', 10616, 39, '9F'),
('0005433180740', 10616, 44, '11A'),
('0005435681880', 6727, 45, '11D'),
('0005435681867', 6727, 47, '11F'),
('0005435126085', 11514, 41, '17D'),
('0005435126066', 11514, 43, '17F'),
('0005433397760', 13521, 26, '11E'),
('0005433397505', 19370, 48, '15D'),
('0005434214237', 10684, 24, '7D'),
('0005434756161', 28664, 67, '18C'),
('0005435038930', 12962, 5, '1F'),
('0005435902587', 20232, 49, '19C'),
('0005432583730', 31473, 19, '6D'),
('0005433784730', 9380, 106, '33B'),
('0005433959918', 24243, 4, '3B'),
('0005433985632', 25962, 33, '17H'),
('0005433985624', 25962, 90, '36D'),
('0005433985622', 25962, 96, '38B'),
('0005435502091', 11233, 15, '5C'),
('0005435718909', 3554, 5, '2D'),
('0005433101363', 181, 42, '15A'),
('0005432901372', 181, 57, '21C'),
('0005432207645', 183, 33, '14A'),
('0005432261645', 183, 37, '15C'),
('0005432261603', 183, 50, '20B'),
('0005432751508', 7930, 24, '8C'),
('0005432901492', 7929, 11, '8A'),
('0005434938015', 3477, 80, '21A'),
('0005435902587', 14546, 11, '3H'),
('0005435889859', 15647, 5, '5C'),
('0005433959934', 25763, 4, '6A'),
('0005433784730', 5152, 28, '7D'),
('0005432105263', 5152, 91, '18C'),
('0005433613514', 8366, 56, '25B'),
('0005434264762', 8367, 126, '27E'),
('0005432327956', 21078, 12, '4C'),
('0005432382898', 31236, 53, '12A'),
('0005432328396', 31236, 84, '18E'),
('0005433642120', 27591, 24, '11A'),
('0005432901492', 29006, 70, '17F'),
('0005433568649', 11885, 62, '14C'),
('0005432114183', 5376, 44, '16D'),
('0005435340164', 12507, 22, '12E'),
('0005433715666', 7469, 11, '4D'),
('0005433719116', 7469, 62, '17E'),
('0005433715306', 29235, 47, '18C'),
('0005434095186', 8655, 15, '9D'),
('0005434095180', 8655, 26, '19A'),
('0005433456942', 1436, 8, '4F'),
('0005433397505', 1436, 24, '8F'),
('0005432906521', 19272, 4, '2A'),
('0005433397760', 19272, 61, '19C'),
('0005432433647', 12769, 40, '12A'),
('0005432161136', 12769, 52, '14E'),
('0005434066520', 12769, 55, '15B'),
('0005434066572', 12769, 57, '15D'),
('0005433689879', 19365, 4, '5C'),
('0005435461768', 5501, 38, '13E'),
('0005433007924', 1818, 48, '11E'),
('0005435282346', 13857, 57, '15F'),
('0005435785134', 4278, 59, '19D'),
('0005432567250', 4724, 36, '13B'),
('0005432459495', 4724, 46, '15B'),
('0005432567263', 4724, 64, '19D'),
('0005432459497', 4724, 119, '31H'),
('0005432213582', 30570, 9, '4G'),
('0005432459346', 30570, 30, '14D'),
('0005432459207', 30570, 37, '16E'),
('0005432566910', 30570, 69, '24G'),
('0005432161136', 30570, 104, '35H'),
('0005432919569', 9077, 24, '11A'),
('0005433481037', 20443, 48, '19E'),
('0005434411711', 14702, 4, '1F'),
('0005434084874', 28523, 6, '5B'),
('0005435548473', 20672, 31, '23B'),
('0005435078241', 2227, 5, '3A'),
('0005433449845', 30495, 49, '16D'),
('0005435548473', 26462, 9, '7D'),
('0005434520142', 19081, 22, '18A'),
('0005433868216', 4758, 24, '7D'),
('0005434460468', 12450, 15, '18C'),
('0005434406699', 26905, 48, '12A'),
('0005435999135', 19689, 2, '1B'),
('0005432537028', 30586, 96, '22B'),
('0005432526302', 30586, 146, '29J'),
('0005434136939', 11951, 5, '2C'),
('0005435259707', 6818, 12, '19D'),
('0005435916153', 16269, 29, '20D'),
('0005433348961', 15974, 5, '3A'),
('0005435383121', 33118, 2, '2A'),
('0005432398140', 18438, 7, '4B'),
('0005435487476', 6210, 6, '3F'),
('0005435999181', 6210, 8, '4D'),
('0005435502091', 20886, 3, '1F'),
('0005435959992', 15217, 11, '21D'),
('0005432873257', 17500, 43, '20F'),
('0005434625875', 32904, 1, '1F'),
('0005435784821', 13775, 1, '1A'),
('0005435785134', 27441, 27, '18A'),
('0005434407436', 27004, 52, '13E'),
('0005433722109', 7670, 27, '20E'),
('0005432692911', 7666, 43, '11F'),
('0005434344005', 11469, 23, '7B'),
('0005435304138', 29765, 9, '3A'),
('0005433415468', 1255, 17, '10C'),
('0005432783106', 15350, 3, '1D'),
('0005432848244', 4368, 5, '3A'),
('0005434910101', 10088, 35, '10A'),
('0005434876904', 10088, 62, '14F'),
('0005434877731', 14642, 22, '6E'),
('0005434877744', 14642, 78, '17B'),
('0005434251917', 24669, 5, '5B'),
('0005432966518', 2777, 55, '14C'),
('0005432192303', 11582, 69, '19C'),
('0005433753969', 2326, 124, '25E'),
('0005433434265', 2326, 180, '35D'),
('0005433753513', 26181, 5, '1G'),
('0005435981701', 26181, 40, '12D'),
('0005432984899', 26181, 64, '16B'),
('0005433753303', 26181, 97, '21B'),
('0005433151218', 20141, 14, '5B'),
('0005433057484', 441, 87, '27D'),
('0005434023336', 441, 99, '29H'),
('0005433035491', 2138, 142, '34B'),
('0005433922854', 2138, 147, '35A'),
('0005433035599', 2138, 161, '37E'),
('0005433036039', 24109, 106, '28E'),
('0005433921692', 24109, 122, '31E'),
('0005434724857', 265, 151, '28J'),
('0005434550976', 265, 246, '40G'),
('0005434724906', 265, 256, '42A'),
('0005434550952', 265, 289, '46A'),
('0005432199211', 9869, 182, '31D'),
('0005434067177', 7737, 1, '1C'),
('0005434067199', 7737, 257, '40A'),
('0005435212641', 7737, 292, '44B'),
('0005435613087', 5333, 111, '22A'),
('0005434344047', 5333, 121, '23E'),
('0005434573284', 5333, 296, '45G'),
('0005434244838', 10924, 38, '13D'),
('0005435424484', 10924, 281, '45A'),
('0005432459207', 3382, 110, '22B'),
('0005432459346', 3382, 166, '31E'),
('0005435884605', 3381, 47, '29F'),
('0005432459602', 8202, 81, '18D'),
('0005433516844', 1723, 55, '19C'),
('0005434458706', 7362, 24, '7A'),
('0005432838878', 7362, 37, '10A'),
('0005435176752', 6398, 95, '19F'),
('0005435176947', 21040, 23, '6F'),
('0005434458706', 29117, 28, '20B'),
('0005432751508', 422, 91, '19F'),
('0005432747121', 12082, 12, '3F'),
('0005432890916', 12082, 45, '10E'),
('0005432890913', 12082, 66, '15A'),
('0005435372361', 5252, 149, '33J'),
('0005434822964', 5252, 186, '39H'),
('0005432121266', 5252, 192, '41A'),
('0005435372905', 9938, 175, '38C'),
('0005434214237', 28589, 72, '19F'),
('0005432290617', 2007, 16, '5D'),
('0005434550903', 10569, 10, '3F'),
('0005434550913', 10569, 44, '11C'),
('0005434558155', 27768, 45, '14E'),
('0005434550445', 27768, 63, '20D'),
('0005433397788', 13540, 62, '20A'),
('0005433397218', 19384, 18, '7A'),
('0005435068417', 13159, 6, '2D'),
('0005435039447', 5482, 3, '1C'),
('0005435039408', 5482, 52, '11B'),
('0005435039424', 5482, 73, '15A'),
('0005432304377', 12963, 57, '12A'),
('0005432300227', 26496, 50, '13E'),
('0005435981701', 26725, 34, '8F'),
('0005434943216', 16226, 4, '7A'),
('0005433367306', 21723, 4, '2A'),
('0005435652827', 21723, 32, '8F'),
('0005434170881', 9389, 63, '20G'),
('0005433763056', 26228, 59, '20A'),
('0005432880734', 29996, 24, '6C'),
('0005432692911', 29996, 74, '16D'),
('0005435068417', 15331, 12, '4A'),
('0005433101871', 8031, 54, '16E'),
('0005434877731', 3522, 45, '15A'),
('0005434877744', 3522, 235, '44H'),
('0005434876904', 14584, 142, '31K'),
('0005434247112', 8913, 3, '2B'),
('0005435163159', 29527, 17, '19B'),
('0005433959918', 25736, 7, '5A'),
('0005434244838', 5065, 32, '29A'),
('0005432382898', 21068, 53, '13E'),
('0005432328432', 31229, 88, '19F'),
('0005432901372', 9574, 63, '17E'),
('0005433568700', 11851, 85, '18B'),
('0005434654522', 5421, 28, '12D'),
('0005434654222', 12536, 5, '2A'),
('0005433722109', 29206, 72, '22A'),
('0005433397218', 1419, 70, '20D'),
('0005433397788', 19228, 18, '6D'),
('0005434351630', 4489, 4, '3B'),
('0005434351623', 4489, 19, '23A'),
('0005435765891', 5499, 98, '23F'),
('0005434264762', 5499, 112, '28B'),
('0005435765875', 5499, 142, '33F'),
('0005435765267', 13502, 33, '12H'),
('0005435784823', 27329, 41, '16E'),
('0005432459265', 30549, 39, '14E'),
('0005433250968', 2262, 81, '18C'),
('0005434906503', 25626, 13, '4E'),
('0005435697186', 16490, 21, '18B'),
('0005434137082', 28575, 77, '19D'),
('0005435808180', 1939, 15, '19C'),
('0005434503653', 16673, 26, '20C'),
('0005433868216', 32694, 28, '18D'),
('0005434407436', 7042, 11, '4A'),
('0005434299448', 7042, 36, '8E'),
('0005432604160', 6477, 24, '7A'),
('0005434906503', 14996, 6, '2F'),
('0005433007924', 22820, 31, '17F'),
('0005435999164', 19679, 28, '20B'),
('0005435472557', 6015, 50, '18E'),
('0005433285145', 32048, 22, '13C'),
('0005433285165', 32048, 26, '17D'),
('0005435213286', 30581, 48, '14F'),
('0005434066428', 30581, 115, '23B'),
('0005435213237', 30581, 127, '25D'),
('0005433367745', 24875, 13, '4F'),
('0005433367727', 24875, 38, '11D'),
('0005434979661', 2015, 18, '7D'),
('0005435697229', 3647, 22, '7D'),
('0005432639090', 2237, 10, '7C'),
('0005432658567', 26492, 9, '13B'),
('0005434504003', 6538, 3, '1D'),
('0005435103904', 6538, 15, '6D'),
('0005434503653', 22685, 10, '4D'),
('0005433367745', 21680, 34, '9F'),
('0005433367727', 21680, 66, '18C'),
('0005432291921', 1555, 76, '20A'),
('0005432628788', 7200, 9, '4C'),
('0005432628701', 28129, 16, '7C'),
('0005432692911', 1209, 8, '3F'),
('0005433373500', 27038, 38, '19A'),
('0005435907451', 4823, 2, '1F'),
('0005435907487', 32909, 10, '15E'),
('0005434406720', 20300, 54, '15C'),
('0005433449730', 30340, 57, '19A'),
('0005433724790', 1408, 36, '11A'),
('0005434344047', 11467, 38, '20D'),
('0005435476678', 5651, 58, '13E'),
('0005432848120', 28874, 19, '6D'),
('0005432848123', 28874, 26, '19B'),
('0005434925323', 20384, 39, '9E'),
('0005432783186', 12214, 65, '15A'),
('0005434877880', 14634, 86, '18A'),
('0005433680357', 2793, 11, '3F'),
('0005432966661', 2793, 68, '16A'),
('0005432966649', 2793, 73, '17A'),
('0005433613484', 25242, 10, '4C'),
('0005433577609', 25242, 83, '23F'),
('0005433613559', 25242, 91, '25F'),
('0005435982115', 2329, 92, '19E'),
('0005432984955', 26198, 34, '11E'),
('0005433753399', 26198, 157, '31G'),
('0005434374502', 1501, 66, '17D'),
('0005434023450', 447, 68, '23B'),
('0005434031969', 12680, 93, '23A'),
('0005433035537', 2166, 7, '2F'),
('0005434551023', 259, 88, '19C'),
('0005434551008', 259, 98, '20D'),
('0005434724122', 9820, 66, '17E'),
('0005434550445', 9820, 237, '39J'),
('0005434723964', 9820, 313, '49K'),
('0005435212724', 7771, 214, '38B'),
('0005432527438', 7771, 222, '39K'),
('0005435613217', 5312, 108, '22J'),
('0005435613248', 5312, 209, '34K'),
('0005433719127', 10875, 30, '11K'),
('0005435612295', 10875, 97, '21D'),
('0005435612033', 10875, 185, '33D'),
('0005435424559', 10875, 203, '35C'),
('0005435304138', 10875, 265, '44B'),
('0005432181625', 3367, 4, '2A'),
('0005432459265', 3367, 16, '5A'),
('0005435884502', 3366, 31, '21A'),
('0005435884561', 3366, 51, '30B'),
('0005433805002', 8258, 13, '9B'),
('0005433805057', 8258, 22, '12A'),
('0005432383016', 4599, 3, '1F'),
('0005432383030', 4599, 55, '17A'),
('0005433722109', 30103, 2, '1D'),
('0005435529179', 1733, 26, '8F'),
('0005434458723', 7395, 37, '10A'),
('0005432838912', 7395, 56, '14E'),
('0005432838591', 28949, 54, '15A'),
('0005435723017', 6357, 34, '7E'),
('0005434149684', 21027, 37, '8E'),
('0005434458723', 29082, 2, '1B'),
('0005432604160', 21434, 2, '1B'),
('0005432747399', 418, 53, '15A'),
('0005434823096', 5301, 83, '21B'),
('0005435304110', 5301, 241, '44C'),
('0005432396187', 9925, 39, '13G'),
('0005434822071', 9925, 66, '18J'),
('0005434821845', 9925, 191, '39J'),
('0005434558155', 9925, 246, '47E'),
('0005434756237', 9552, 15, '4D'),
('0005434550952', 10654, 53, '13A'),
('0005434550976', 10654, 63, '15D'),
('0005434550487', 27676, 46, '16C'),
('0005435068497', 13183, 20, '6F'),
('0005435808180', 23174, 37, '22A'),
('0005435006936', 5452, 19, '4F'),
('0005433434265', 26531, 45, '10E'),
('0005433805002', 26274, 43, '16H'),
('0005433805057', 26274, 55, '20E'),
('0005434480214', 925, 9, '3B'),
('0005435142392', 21915, 6, '2C'),
('0005434573284', 11182, 34, '9F'),
('0005435319542', 20943, 62, '15E'),
('0005432706673', 2952, 50, '17D'),
('0005432880637', 2952, 58, '19E'),
('0005434979326', 27523, 34, '20B'),
('0005435925097', 3548, 59, '18E'),
('0005435068497', 15275, 16, '5E'),
('0005432817345', 126, 2, '1D'),
('0005432261722', 126, 40, '14A'),
('0005432261730', 126, 77, '26D'),
('0005432817359', 126, 90, '30D'),
('0005434877880', 3506, 43, '15E'),
('0005434937920', 14591, 175, '35F'),
('0005435889821', 3611, 4, '2C'),
('0005433420271', 651, 5, '5A'),
('0005432645779', 25111, 17, '8F'),
('0005435797274', 29340, 5, '3F'),
('0005433404783', 29340, 7, '4F'),
('0005433960672', 6948, 12, '5E'),
('0005433960661', 6948, 14, '6A'),
('0005433614371', 4989, 33, '8E'),
('0005434149684', 4987, 22, '9B'),
('0005433613484', 8401, 25, '11E'),
('0005433613559', 8401, 29, '13D'),
('0005435006936', 8402, 86, '18E'),
('0005432290617', 23358, 16, '4D'),
('0005432953899', 27590, 28, '16D'),
('0005432817345', 9602, 25, '8A'),
('0005432817359', 9602, 47, '13D'),
('0005434654321', 12549, 35, '18E'),
('0005433715776', 7450, 13, '4E'),
('0005432078083', 7450, 69, '19C'),
('0005433715300', 29244, 45, '14E'),
('0005434095220', 8660, 4, '5E'),
('0005434095076', 11650, 12, '7A'),
('0005435545700', 1051, 48, '15F'),
('0005433341754', 1051, 85, '23H'),
('0005433159275', 1051, 133, '37G'),
('0005432851820', 1335, 5, '2D'),
('0005432391978', 1335, 42, '13C'),
('0005434081642', 12768, 13, '4B'),
('0005434066428', 12768, 55, '12A'),
('0005434067199', 30668, 26, '6A'),
('0005434067177', 30668, 39, '8C'),
('0005432433627', 30668, 60, '12D'),
('0005432433609', 30668, 83, '16B'),
('0005435765359', 13488, 117, '28D'),
('0005435723017', 13488, 120, '28G'),
('0005435846206', 4131, 33, '18A'),
('0005433008007', 1851, 25, '7E'),
('0005433285145', 22580, 7, '3C'),
('0005433285165', 22580, 53, '15A'),
('0005432751471', 12284, 9, '10A'),
('0005433845793', 13847, 77, '18B'),
('0005435784821', 27327, 26, '10E'),
('0005432459602', 4751, 101, '23D'),
('0005434081642', 30520, 128, '39E'),
('0005435508206', 11098, 123, '23D'),
('0005433341754', 17101, 4, '2A'),
('0005435545700', 17101, 7, '2C'),
('0005432919787', 20450, 37, '14D'),
('0005432396187', 18357, 6, '3B'),
('0005432398140', 27062, 21, '11D'),
('0005433251046', 2313, 74, '18C'),
('0005433251353', 25577, 11, '3D'),
('0005434906722', 25577, 15, '4D'),
('0005434136939', 28570, 79, '18E'),
('0005432383030', 30497, 19, '6E'),
('0005432383016', 30497, 20, '7C'),
('0005432382898', 31317, 14, '5A'),
('0005433449730', 31317, 42, '12D'),
('0005435299762', 29709, 7, '4C'),
('0005433868304', 4790, 22, '6D'),
('0005434299239', 26912, 52, '12E'),
('0005434906722', 14972, 42, '10E'),
('0005433251353', 14972, 51, '12D'),
('0005433250968', 25867, 45, '11C'),
('0005434925323', 14919, 5, '3D'),
('0005435999181', 19690, 20, '6D'),
('0005435487476', 19690, 27, '18C'),
('0005432660811', 6006, 1, '3A'),
('0005432537028', 6006, 10, '8A'),
('0005435472597', 6006, 33, '14D'),
('0005435472743', 18034, 31, '16E'),
('0005435213320', 30592, 7, '2D'),
('0005432526661', 30592, 135, '26B'),
('0005434979326', 23570, 16, '5D'),
('0005435259744', 25015, 7, '7A'),
('0005433159275', 17157, 6, '5A'),
('0005435652924', 1647, 65, '18F'),
('0005433985795', 4148, 38, '16E'),
('0005432328561', 3072, 63, '19F'),
('0005432328246', 31099, 5, '4A'),
('0005435296985', 6228, 31, '12A'),
('0005432873272', 17474, 16, '6B'),
('0005432692606', 17474, 40, '13D'),
('0005433123671', 5669, 14, '7C'),
('0005434484298', 16660, 5, '7B'),
('0005432692606', 30332, 47, '17E'),
('0005433123671', 30331, 61, '18D'),
('0005435824562', 1284, 26, '12E'),
('0005435824292', 17991, 9, '5D'),
('0005432783616', 5643, 27, '6F'),
('0005432783186', 15385, 25, '6D'),
('0005432848272', 4390, 15, '7B'),
('0005432783258', 12189, 63, '17A'),
('0005435660037', 24630, 11, '5B'),
('0005433614371', 9295, 133, '27C'),
('0005432751471', 25234, 72, '17C'),
('0005433074339', 321, 51, '11F'),
('0005433074632', 11580, 29, '9A'),
('0005435982185', 2349, 201, '38F'),
('0005433434594', 26200, 69, '16H'),
('0005432423868', 12874, 30, '17F'),
('0005434023510', 476, 86, '24E'),
('0005433684414', 12692, 105, '34E'),
('0005433533252', 32448, 26, '20B'),
('0005433923052', 2130, 28, '11F'),
('0005433922233', 24086, 70, '19A'),
('0005433233672', 282, 109, '21E'),
('0005434551058', 282, 192, '31H'),
('0005434031969', 282, 210, '33J'),
('0005435142392', 9862, 240, '41G'),
('0005434550487', 9862, 301, '51D'),
('0005434067337', 7769, 300, '48K'),
('0005432527513', 7769, 304, '49F'),
('0005434573307', 5356, 141, '25E'),
('0005435424232', 5356, 205, '32J'),
('0005435423881', 5356, 315, '46H'),
('0005434244876', 10929, 48, '14F'),
('0005435424574', 10929, 115, '22H'),
('0005435319542', 10929, 160, '28H'),
('0005433633729', 3358, 107, '21B'),
('0005435884813', 3357, 26, '15E'),
('0005432382898', 30094, 60, '20C'),
('0005432925024', 21991, 40, '17D'),
('0005435252497', 7372, 63, '14D'),
('0005432360200', 6417, 103, '20D'),
('0005435176990', 21028, 8, '2D'),
('0005432359800', 21028, 29, '6F'),
('0005432747087', 12080, 5, '3A'),
('0005432746989', 12080, 6, '3C'),
('0005434823175', 5270, 12, '3D'),
('0005434823209', 5270, 119, '26H'),
('0005434823216', 5270, 126, '27H'),
('0005435299762', 9889, 3, '1G'),
('0005434822188', 9889, 12, '3G'),
('0005435373032', 9889, 14, '4G'),
('0005434821930', 9889, 232, '42J'),
('0005434213988', 9559, 39, '9E'),
('0005434760171', 10813, 6, '21C'),
('0005435326560', 6065, 28, '10E'),
('0005434551023', 10662, 50, '11E'),
('0005434551008', 10662, 66, '15A'),
('0005434550716', 27751, 61, '18C'),
('0005435125731', 31862, 23, '8E'),
('0005433397386', 19405, 21, '8C'),
('0005435068531', 13170, 36, '11F'),
('0005435925245', 13170, 67, '20E'),
('0005435925097', 15495, 33, '11F'),
('0005434214399', 10725, 10, '3D'),
('0005434756237', 28668, 94, '20F'),
('0005434229059', 5428, 88, '17B'),
('0005435982115', 26544, 75, '17D'),
('0005433434594', 26717, 25, '7F'),
('0005433685514', 19511, 2, '1B'),
('0005433687693', 19511, 42, '23A'),
('0005435269745', 26249, 14, '4G'),
('0005433763039', 26249, 16, '4H'),
('0005433784399', 26249, 70, '20D'),
('0005433960672', 25944, 4, '3A'),
('0005433960661', 25944, 95, '38E'),
('0005434480239', 966, 22, '6C'),
('0005434479994', 16554, 31, '21C'),
('0005432291921', 20957, 42, '10F'),
('0005432692606', 3059, 28, '15F'),
('0005433123671', 3058, 41, '13E'),
('0005432706482', 29914, 85, '18D'),
('0005434979661', 23661, 34, '20B'),
('0005435068531', 15286, 10, '3F'),
('0005435925245', 15286, 25, '7C'),
('0005432660811', 18142, 4, '3B'),
('0005433101507', 141, 94, '26F'),
('0005432919597', 141, 111, '31C'),
('0005432919787', 7935, 58, '16E'),
('0005434938088', 3496, 2, '1D'),
('0005435626126', 3496, 137, '29K'),
('0005435126260', 3496, 155, '32G'),
('0005435126243', 3496, 174, '35B'),
('0005435902510', 3496, 278, '49E'),
('0005434244876', 4961, 39, '31F'),
('0005433614466', 4962, 10, '3C'),
('0005432105422', 4962, 91, '18D'),
('0005433784399', 8415, 34, '13E'),
('0005435269745', 8415, 79, '27D'),
('0005434229059', 8417, 21, '7A'),
('0005432328246', 21057, 71, '17A'),
('0005432383016', 31241, 38, '9A'),
('0005432383030', 31241, 83, '18A'),
('0005433642283', 2479, 37, '13D'),
('0005432423868', 30756, 26, '8F'),
('0005433568345', 25295, 14, '4D'),
('0005433808316', 14460, 21, '13E'),
('0005435266079', 7430, 3, '1D'),
('0005433715793', 7430, 39, '11C'),
('0005433719127', 7430, 71, '19D'),
('0005433715243', 29221, 28, '8B'),
('0005434095091', 11661, 19, '10E'),
('0005433397386', 1442, 9, '3F'),
('0005435508206', 17062, 71, '24G'),
('0005432390006', 18270, 74, '19D'),
('0005434081588', 12778, 42, '10B'),
('0005433008100', 1793, 38, '11D'),
('0005432756826', 25346, 3, '1F'),
('0005433846523', 5574, 49, '12B'),
('0005433846520', 5574, 82, '17E'),
('0005433845962', 13875, 19, '5D'),
('0005435282424', 13875, 105, '21F'),
('0005434620530', 7837, 24, '18B'),
('0005435332306', 32980, 7, '3C'),
('0005434081588', 30543, 136, '36D'),
('0005433342835', 11103, 107, '21A'),
('0005435626126', 14657, 9, '3A'),
('0005435126260', 14657, 54, '13E'),
('0005435126243', 14657, 57, '14D'),
('0005435529179', 22223, 25, '11D'),
('0005434907112', 2300, 55, '15C'),
('0005433251375', 25601, 22, '6C'),
('0005435697229', 16492, 5, '2B'),
('0005433724790', 18798, 1, '1B'),
('0005434504003', 22934, 33, '20A'),
('0005435078299', 2201, 5, '2D'),
('0005435304110', 10799, 7, '7A'),
('0005434520184', 19082, 21, '18A'),
('0005433868305', 4778, 15, '5A'),
('0005433868304', 32689, 19, '7A'),
('0005434406720', 26939, 47, '10E'),
('0005432604211', 6441, 45, '22D'),
('0005433251375', 14994, 10, '4A'),
('0005433251046', 25840, 78, '20D'),
('0005433008007', 22846, 30, '11C'),
('0005435487773', 15789, 3, '1C'),
('0005435487768', 15789, 5, '2A'),
('0005435839367', 5979, 1, '1C'),
('0005435472607', 5979, 7, '4C'),
('0005432142242', 5979, 26, '9F'),
('0005435472642', 5979, 56, '21B'),
('0005433463884', 17266, 3, '4F'),
('0005433462731', 17266, 4, '9H'),
('0005435103904', 23046, 9, '11A'),
('0005435213396', 30628, 39, '14A'),
('0005434979736', 2072, 23, '19C'),
('0005434504067', 6511, 16, '7C'),
('0005433367413', 1656, 66, '15F'),
('0005433985411', 25642, 48, '20A'),
('0005432869518', 17872, 22, '12E'),
('0005432660811', 26293, 10, '6D'),
('0005432328396', 31121, 25, '9C'),
('0005435487768', 19571, 10, '6B'),
('0005435487773', 19571, 30, '12F'),
('0005435517873', 1553, 65, '17C'),
('0005435153678', 21863, 1, '1A'),
('0005435225572', 28101, 14, '19C'),
('0005435960022', 15238, 1, '2D'),
('0005432674971', 17498, 50, '20E'),
('0005434435005', 17281, 11, '6C'),
('0005434964203', 1314, 19, '14G'),
('0005435784957', 13776, 20, '5D'),
('0005434407609', 26970, 3, '1F'),
('0005434319270', 15651, 18, '10A'),
('0005433724798', 1372, 43, '13E'),
('0005434343812', 29791, 6, '2B'),
('0005435242549', 5665, 57, '13A'),
('0005432783258', 15367, 5, '2A'),
('0005432783616', 15420, 42, '11D'),
('0005433684414', 2770, 46, '11E'),
('0005433680455', 2770, 56, '14D'),
('0005433679934', 29160, 49, '12E'),
('0005433679815', 29160, 73, '17E'),
('0005434152760', 9310, 36, '9D'),
('0005433633729', 9310, 65, '15A'),
('0005433614466', 9310, 128, '27E'),
('0005433613808', 25212, 41, '10D'),
('0005433614037', 25212, 81, '18B'),
('0005433568345', 11616, 32, '9B'),
('0005433434473', 2355, 129, '27E'),
('0005434374569', 1540, 48, '12E'),
('0005434374581', 1540, 49, '13A'),
('0005433151340', 20151, 40, '11E'),
('0005434374258', 20151, 76, '19D'),
('0005434023574', 430, 105, '30B'),
('0005434022938', 12642, 94, '31D'),
('0005433057792', 12642, 117, '38A'),
('0005433923149', 2169, 127, '27E'),
('0005433036207', 24096, 104, '27G'),
('0005433036191', 24096, 145, '35A'),
('0005433233302', 305, 53, '14D'),
('0005433233387', 305, 205, '32E'),
('0005433233647', 305, 257, '38K'),
('0005434550716', 9872, 187, '32F'),
('0005432069620', 7736, 105, '22A'),
('0005432527730', 7736, 171, '30G'),
('0005432527695', 7736, 261, '41J'),
('0005435612765', 10916, 40, '12E'),
('0005433805293', 3349, 108, '22B'),
('0005433633746', 3349, 148, '28F'),
('0005435884676', 3348, 24, '14B'),
('0005434458642', 17684, 39, '23B'),
('0005432604211', 21451, 43, '23B'),
('0005432747481', 412, 74, '17A'),
('0005432747273', 12060, 70, '16F'),
('0005435372448', 5283, 198, '37J'),
('0005434756350', 9545, 56, '13F'),
('0005434214399', 28632, 68, '16A'),
('0005434600748', 6075, 3, '1F'),
('0005434551058', 10665, 81, '18C'),
('0005435437693', 6728, 84, '19D'),
('0005435437894', 24573, 2, '1C'),
('0005435437895', 24573, 50, '12E'),
('0005435126243', 11524, 9, '4D'),
('0005435126260', 11524, 48, '19F'),
('0005435732229', 13535, 32, '11D'),
('0005434213988', 28708, 56, '13A'),
('0005434229329', 13007, 93, '21A'),
('0005435006725', 13007, 95, '21C'),
('0005435902510', 14868, 16, '5F'),
('0005435902664', 20228, 57, '20D'),
('0005435982185', 26522, 74, '18E'),
('0005432583979', 3146, 44, '22B'),
('0005435652924', 21752, 18, '6F'),
('0005433805293', 9333, 11, '3H'),
('0005433784442', 26234, 39, '19E'),
('0005433960172', 24282, 7, '3A'),
('0005433960218', 24282, 19, '9G'),
('0005433985411', 24282, 64, '23D'),
('0005433985795', 25922, 52, '20H'),
('0005434480286', 943, 12, '3D'),
('0005432269488', 943, 25, '7A'),
('0005434573307', 11234, 68, '20A'),
('0005432880706', 2996, 45, '12D'),
('0005432706700', 2996, 48, '13D'),
('0005432901394', 159, 40, '15C'),
('0005433102019', 8128, 44, '13B'),
('0005432901579', 8129, 33, '25E'),
('0005435902664', 14561, 131, '32A'),
('0005435125731', 14561, 132, '31K'),
('0005433404723', 2833, 18, '16C'),
('0005433960759', 6850, 42, '16D'),
('0005432105468', 5053, 59, '12F'),
('0005433614559', 5053, 168, '31E'),
('0005433815336', 5060, 23, '7D'),
('0005434265077', 5060, 32, '9E'),
('0005433815335', 5060, 45, '13C'),
('0005435006725', 5060, 51, '14E'),
('0005434229329', 5060, 110, '29C'),
('0005433784442', 8430, 42, '20B'),
('0005433614037', 8431, 3, '1D'),
('0005433613808', 8431, 13, '6C'),
('0005433815377', 8432, 147, '30E'),
('0005432328396', 21060, 24, '6C'),
('0005432382576', 21060, 48, '11A'),
('0005432328561', 31224, 87, '20C'),
('0005432901579', 28962, 20, '6F'),
('0005433568138', 25293, 78, '18C'),
('0005435340164', 5424, 15, '5F'),
('0005432078095', 7428, 78, '22A'),
('0005433715666', 29247, 34, '12C'),
('0005434095248', 8707, 18, '14E'),
('0005434095180', 11629, 42, '20A'),
('0005435732229', 19245, 8, '3A'),
('0005432906531', 19245, 58, '19A'),
('0005433341959', 1089, 99, '29B'),
('0005433342835', 17044, 45, '16A'),
('0005434067337', 30681, 56, '11F'),
('0005435766107', 5514, 58, '16B'),
('0005435766076', 5514, 69, '17H'),
('0005433533252', 13464, 40, '13E'),
('0005434265077', 13464, 101, '24G'),
('0005433008108', 1884, 32, '8F'),
('0005433007961', 1884, 85, '20F'),
('0005433815335', 13855, 27, '8D'),
('0005433815336', 13855, 56, '13C'),
('0005435918646', 27305, 48, '16A'),
('0005433342980', 11121, 110, '20F'),
('0005433342992', 11121, 124, '23C'),
('0005433341959', 17137, 89, '17C'),
('0005432919597', 9100, 1, '1C'),
('0005435125731', 10974, 18, '6D'),
('0005435697116', 24735, 34, '21C'),
('0005434137960', 7291, 49, '12A'),
('0005435078210', 24339, 4, '2D'),
('0005434988712', 6609, 1, '1C'),
('0005433868305', 32642, 33, '20B'),
('0005432108244', 7034, 12, '4D'),
('0005434407609', 7034, 73, '15E'),
('0005435293224', 26934, 18, '5A'),
('0005434907112', 25838, 33, '9C'),
('0005433008539', 14188, 46, '20C'),
('0005433008100', 22840, 15, '6F'),
('0005435718909', 15526, 14, '9D'),
('0005435839156', 18038, 67, '20C'),
('0005434066485', 30631, 160, '30H'),
('0005434066623', 30631, 282, '47E'),
('0005434137246', 11916, 20, '6E'),
('0005434137960', 28725, 33, '9D'),
('0005435312782', 6573, 23, '23A'),
('0005433534472', 25012, 12, '22B'),
('0005435697116', 16278, 23, '7B'),
('0005433367458', 1641, 40, '10D'),
('0005435928109', 4055, 5, '5B'),
('0005435928094', 4055, 7, '19A'),
('0005433373484', 2448, 9, '3D'),
('0005435476686', 5664, 45, '10F'),
('0005435850843', 4352, 10, '5B'),
('0005434443499', 20323, 21, '6D'),
('0005435242549', 15421, 57, '14F'),
('0005432966629', 2792, 19, '6D'),
('0005433680076', 29164, 21, '6E'),
('0005433633746', 9318, 103, '23E'),
('0005433614559', 9318, 107, '24C'),
('0005433568138', 11600, 22, '8B'),
('0005432869518', 26204, 57, '14G'),
('0005433434655', 26204, 73, '17D'),
('0005433151136', 1487, 3, '2C'),
('0005434023132', 12657, 40, '13B'),
('0005434023023', 12657, 83, '22A'),
('0005433035870', 2168, 154, '32H'),
('0005433113510', 273, 87, '19J'),
('0005433126789', 273, 121, '23C'),
('0005434724597', 9821, 324, '48E'),
('0005435380230', 5317, 11, '3D'),
('0005434343812', 10931, 286, '47A'),
('0005433804981', 8216, 8, '8A'),
('0005434458642', 28926, 55, '12D'),
('0005435990530', 15718, 10, '13B'),
('0005433468259', 23844, 44, '22A'),
('0005435176906', 6413, 22, '6A'),
('0005434463901', 17712, 28, '23B'),
('0005432890913', 409, 52, '14D'),
('0005432753259', 12035, 38, '12D'),
('0005434822385', 9917, 188, '39B'),
('0005434822587', 9917, 190, '39C'),
('0005435681867', 24591, 68, '17D'),
('0005434756350', 28661, 54, '13A'),
('0005433434473', 26556, 18, '5F'),
('0005433434655', 26706, 55, '13E'),
('0005433689889', 29262, 3, '7B'),
('0005433367413', 21759, 42, '10C'),
('0005433804981', 26226, 56, '18A'),
('0005433960759', 25933, 40, '19D'),
('0005435517873', 20906, 35, '9E'),
('0005434979736', 23690, 8, '3C'),
('0005434988712', 23690, 26, '18B'),
('0005432901472', 175, 89, '26D'),
('0005432901492', 175, 106, '30F'),
('0005434325567', 15621, 4, '3D'),
('0005435376334', 5799, 1, '1A'),
('0005433960218', 25734, 21, '7D'),
('0005433960172', 25734, 64, '19C'),
('0005433534472', 5143, 13, '10E'),
('0005432901394', 9615, 20, '6F'),
('0005434186171', 9615, 45, '12E'),
('0005433568517', 25274, 14, '4D'),
('0005433568393', 25274, 21, '6D'),
('0005432906521', 1451, 15, '5D'),
('0005434443499', 17352, 3, '3A'),
('0005435893556', 4457, 2, '1D'),
('0005434351623', 29634, 7, '3D'),
('0005433342147', 1068, 19, '9A'),
('0005433342268', 1068, 59, '20H'),
('0005433342980', 17055, 10, '3F'),
('0005433342992', 17055, 124, '36D'),
('0005434066485', 12814, 60, '12D'),
('0005434066623', 12814, 101, '19C'),
('0005433285056', 1814, 39, '11A'),
('0005433008539', 22552, 18, '5F'),
('0005432751508', 12290, 17, '16D'),
('0005433815377', 5564, 95, '21B'),
('0005435784957', 27314, 46, '16A'),
('0005432459384', 30555, 165, '38D'),
('0005435508272', 11125, 94, '18E'),
('0005433342268', 17087, 3, '1F'),
('0005433342147', 17087, 73, '15C'),
('0005435697095', 24734, 26, '19B'),
('0005433724798', 18775, 3, '3B'),
('0005434504067', 22892, 4, '1D'),
('0005432382576', 31291, 32, '12A'),
('0005433788174', 26474, 4, '2C'),
('0005433788153', 26474, 26, '21D'),
('0005435263508', 7156, 55, '12E'),
('0005433007961', 22826, 4, '4D'),
('0005433008108', 22826, 12, '7D'),
('0005433285056', 23042, 29, '20D'),
('0005432526443', 30596, 120, '25B'),
('0005435652632', 24856, 40, '10E'),
('0005434137569', 11949, 41, '11C'),
('0005435697095', 16308, 4, '2A'),
('0005435383090', 7891, 10, '6A'),
('0005435160202', 29561, 18, '23B'),
('0005435652632', 21697, 21, '6A'),
('0005433985193', 25661, 39, '19E'),
('0005435225499', 7223, 11, '6A'),
('0005435225508', 7223, 21, '22D'),
('0005432720731', 30307, 10, '4F'),
('0005434344005', 29797, 16, '5A'),
('0005434343782', 29797, 47, '23A'),
('0005435242672', 5624, 52, '12A'),
('0005434463901', 28839, 25, '21D'),
('0005432783223', 12213, 61, '17F'),
('0005434877548', 10116, 30, '8A'),
('0005433684414', 29163, 40, '10A'),
('0005433614112', 25256, 14, '4C'),
('0005432751508', 25256, 34, '8F'),
('0005433074343', 332, 47, '12D'),
('0005433568393', 11612, 44, '12A'),
('0005433568517', 11612, 80, '19E'),
('0005433753827', 26209, 165, '34F'),
('0005433057503', 434, 55, '17D'),
('0005433057530', 434, 81, '24E'),
('0005434031983', 12652, 21, '12B'),
('0005433233746', 250, 280, '41C'),
('0005434724585', 9838, 163, '30E'),
('0005434724512', 9838, 175, '32C'),
('0005434724443', 9838, 234, '39K'),
('0005435424165', 5308, 116, '24F'),
('0005435612284', 10874, 6, '2A'),
('0005435491428', 10874, 40, '14C'),
('0005432459384', 3325, 145, '29C'),
('0005432382576', 30207, 19, '6F'),
('0005434186171', 29131, 1, '1B'),
('0005432604070', 31666, 10, '3C'),
('0005435304138', 5268, 254, '46B'),
('0005434550903', 27725, 13, '5E'),
('0005434550976', 27725, 46, '15C'),
('0005433397788', 19371, 15, '5E'),
('0005433367458', 21738, 73, '17C'),
('0005433960253', 24237, 15, '5B'),
('0005433985193', 24237, 41, '17A'),
('0005433113510', 10268, 5, '5B'),
('0005433101673', 193, 73, '23B'),
('0005432753259', 194, 19, '8B'),
('0005434877548', 14570, 101, '23D'),
('0005433404740', 2852, 19, '18C'),
('0005433614112', 8461, 73, '27E'),
('0005432382824', 21074, 20, '5D'),
('0005432382745', 21074, 82, '18D'),
('0005432901472', 9605, 44, '11F'),
('0005432901492', 9605, 50, '13C'),
('0005433568254', 25318, 3, '1F'),
('0005433568604', 25318, 69, '15D'),
('0005433715524', 29220, 25, '8E'),
('0005433397788', 1418, 73, '20F'),
('0005435508272', 17030, 59, '16H'),
('0005435091977', 17030, 112, '29B'),
('0005435765803', 13483, 8, '2B'),
('0005435765452', 13483, 57, '15F'),
('0005433008218', 1833, 74, '18E'),
('0005434152760', 25330, 16, '9C'),
('0005432459602', 30527, 27, '12A'),
('0005432459400', 30527, 137, '36H'),
('0005435380230', 11090, 119, '22D'),
('0005432632620', 28174, 3, '1C'),
('0005432632650', 28174, 28, '7D'),
('0005435540836', 11370, 26, '15C'),
('0005433251243', 2291, 40, '9F'),
('0005434906742', 25597, 72, '16E'),
('0005435697186', 24730, 20, '20D'),
('0005434137246', 28545, 56, '13D'),
('0005434503663', 16710, 42, '21B'),
('0005435078160', 24325, 14, '5D'),
('0005433126789', 10788, 15, '7D'),
('0005433868078', 32618, 2, '1B'),
('0005434663311', 12481, 15, '20A'),
('0005433868078', 14518, 24, '7A'),
('0005432604070', 21345, 17, '5B'),
('0005434906742', 15019, 80, '19C'),
('0005435999081', 15836, 3, '2A'),
('0005433475673', 23870, 5, '4A'),
('0005435697186', 16271, 32, '21C'),
('0005433348961', 768, 1, '1A'),
('0005435383121', 7881, 8, '18A'),
('0005434503663', 22648, 33, '12E'),
('0005433461558', 19920, 23, '34F'),
('0005433463876', 19920, 26, '37D'),
('0005432639090', 25058, 39, '14A'),
('0005435999081', 19530, 38, '15D'),
('0005432873257', 1203, 44, '17E'),
('0005433261481', 1310, 90, '38G'),
('0005435785050', 13804, 9, '3C'),
('0005434407436', 20255, 33, '9F'),
('0005434484290', 16612, 5, '7C'),
('0005433449773', 30296, 37, '12F'),
('0005432720721', 30295, 23, '8A'),
('0005432783223', 15344, 65, '16D'),
('0005432783232', 12165, 27, '7D'),
('0005435242672', 15424, 78, '18D'),
('0005433613804', 25208, 38, '11E'),
('0005433614127', 25208, 73, '20A'),
('0005435947145', 4252, 30, '27A'),
('0005432947827', 335, 60, '15B'),
('0005432948177', 335, 123, '28B'),
('0005433568254', 11563, 61, '14E'),
('0005433568604', 11563, 85, '20E'),
('0005433753791', 26162, 84, '18G'),
('0005432423934', 12896, 41, '29A'),
('0005433684414', 482, 55, '17D'),
('0005433036039', 2127, 105, '24E'),
('0005433289791', 275, 53, '14K'),
('0005434031983', 275, 166, '30A'),
('0005434724527', 9853, 109, '23E'),
('0005434550976', 9853, 121, '25E'),
('0005434724542', 9853, 186, '33A'),
('0005434550903', 9853, 206, '35D'),
('0005435319509', 5341, 278, '43D'),
('0005435424559', 5341, 332, '50D'),
('0005435612593', 10903, 41, '13C'),
('0005434343782', 10903, 170, '30J'),
('0005434344005', 10903, 307, '49K'),
('0005432459400', 3319, 49, '11C'),
('0005432459602', 3319, 133, '25E'),
('0005435884639', 3318, 30, '24E'),
('0005432727865', 30186, 33, '9E'),
('0005435540836', 21979, 42, '15F'),
('0005435491428', 7404, 30, '8F'),
('0005432658567', 21837, 3, '9A'),
('0005432747327', 12066, 15, '5E'),
('0005435373032', 5279, 129, '27J'),
('0005435372890', 5279, 224, '42G'),
('0005434822590', 9922, 32, '14D'),
('0005434822857', 9922, 119, '30J'),
('0005434213962', 9565, 58, '14A'),
('0005434551023', 27773, 28, '9E'),
('0005435221504', 6757, 62, '15E'),
('0005435681730', 24590, 4, '2C'),
('0005435681721', 24590, 57, '16C'),
('0005435126066', 31859, 44, '16D'),
('0005435039313', 13002, 53, '11B'),
('0005435039205', 13002, 105, '19F'),
('0005435545631', 11210, 76, '20F'),
('0005432880734', 3010, 46, '13A'),
('0005435902587', 3479, 232, '45C'),
('0005435626010', 14556, 110, '25C'),
('0005433960253', 25798, 26, '8E'),
('0005433614127', 8486, 35, '20C'),
('0005433613804', 8486, 45, '24B'),
('0005432953858', 2490, 45, '20A'),
('0005432423934', 30792, 4, '2D'),
('0005432822139', 28966, 2, '1C'),
('0005433158111', 1061, 10, '3F'),
('0005433342306', 1061, 12, '3H'),
('0005433989722', 12806, 15, '4C'),
('0005433689889', 19361, 6, '20A'),
('0005435765411', 13458, 63, '17E'),
('0005435765724', 13458, 120, '29D'),
('0005433008098', 1879, 62, '16C'),
('0005434620402', 32981, 14, '7B'),
('0005433342306', 17131, 61, '12C'),
('0005435097139', 17131, 102, '19D'),
('0005435626010', 10949, 70, '19E'),
('0005433788153', 20679, 1, '1A'),
('0005433788174', 20679, 39, '22A'),
('0005433251353', 2307, 63, '16E'),
('0005434137569', 28540, 55, '14A'),
('0005433449773', 31323, 20, '6E'),
('0005432382824', 31323, 41, '11E'),
('0005432382745', 31323, 53, '14A'),
('0005435304138', 10776, 4, '2A'),
('0005434299394', 26907, 14, '4C'),
('0005433251243', 25860, 9, '3A'),
('0005433008218', 22870, 49, '18E'),
('0005435999164', 15837, 33, '20C'),
('0005435839242', 18050, 28, '15A'),
('0005432526853', 30632, 282, '45G'),
('0005435652827', 24850, 74, '18D'),
('0005433158111', 17236, 9, '6A'),
('0005432394066', 18484, 6, '3B'),
('0005435652827', 21698, 26, '7C'),
('0005433985632', 25684, 1, '1C'),
('0005432664120', 17848, 18, '13D'),
('0005435999164', 19576, 67, '23A'),
('0005433186053', 1546, 62, '18D'),
('0005435545631', 20843, 40, '11E'),
('0005432628788', 28104, 10, '5D'),
('0005432675002', 17464, 37, '13D'),
('0005434435086', 17324, 15, '18D'),
('0005433123778', 5710, 31, '20F'),
('0005433123778', 30289, 33, '15D'),
('0005435242670', 5628, 50, '11E'),
('0005435242673', 5628, 56, '12F'),
('0005432783232', 15382, 8, '3A'),
('0005432848272', 28875, 10, '4A'),
('0005432848244', 28875, 32, '21A'),
('0005434925504', 20405, 83, '20F'),
('0005434877268', 10077, 82, '18E'),
('0005434251917', 9266, 22, '23A'),
('0005433680284', 29187, 70, '16E'),
('0005432948080', 339, 86, '20C'),
('0005433074465', 339, 107, '24F'),
('0005435982115', 26208, 75, '17F'),
('0005433461558', 20126, 52, '12F'),
('0005433463876', 20126, 75, '17F'),
('0005434023450', 12668, 56, '17F'),
('0005434023336', 12668, 124, '35E'),
('0005434023173', 12668, 125, '35G'),
('0005433922854', 24126, 55, '15D'),
('0005434724857', 9877, 95, '20J'),
('0005434551023', 9877, 264, '43D'),
('0005435424484', 5336, 47, '14E'),
('0005435424215', 5336, 245, '39G'),
('0005435097139', 10886, 94, '21J'),
('0005435884966', 3296, 28, '22A'),
('0005432382745', 30133, 41, '14D'),
('0005432382824', 30133, 48, '16C'),
('0005435176947', 6388, 105, '21A'),
('0005432603959', 31677, 38, '22B'),
('0005432747259', 12081, 74, '16D'),
('0005434823096', 9888, 170, '35C'),
('0005434214237', 9564, 67, '19F'),
('0005434550913', 27777, 66, '19F'),
('0005433397760', 19390, 50, '16C'),
('0005435068524', 13174, 21, '8A'),
('0005434756237', 10711, 84, '19F'),
('0005434213962', 28704, 49, '12A'),
('0005435902587', 14850, 10, '4C'),
('0005435982115', 26679, 20, '5D'),
('0005433985632', 24235, 41, '19D'),
('0005434480101', 16598, 2, '2A'),
('0005433289791', 10321, 32, '21A'),
('0005435319509', 11215, 16, '6A'),
('0005435529179', 11215, 36, '12D'),
('0005433123778', 3052, 7, '3F'),
('0005435925158', 3532, 42, '11E'),
('0005435068524', 15328, 48, '14F'),
('0005432817359', 8007, 19, '15E'),
('0005434938015', 14583, 4, '2C'),
('0005434877268', 14583, 123, '28C'),
('0005435126066', 14583, 229, '45B'),
('0005433420321', 661, 13, '18B'),
('0005433404783', 2829, 9, '8D'),
('0005435797353', 29343, 19, '20F'),
('0005432817359', 29012, 5, '3A'),
('0005432948177', 11871, 3, '1F'),
('0005432947827', 11871, 75, '16E'),
('0005433568477', 25273, 95, '20D'),
('0005434654428', 12519, 49, '19F'),
('0005433397760', 1440, 5, '2D'),
('0005433456942', 19236, 10, '4E'),
('0005433342312', 1049, 59, '20D'),
('0005433342191', 1049, 91, '29B'),
('0005432632650', 25102, 31, '9C'),
('0005432632620', 25102, 65, '18D'),
('0005433285145', 1845, 26, '7D'),
('0005435282424', 5593, 61, '13E'),
('0005433846520', 13862, 17, '4F'),
('0005433846281', 13862, 25, '7A'),
('0005433846211', 13862, 93, '19F'),
('0005435785050', 27295, 3, '1F'),
('0005433342191', 17095, 21, '5D'),
('0005433342312', 17095, 69, '14B'),
('0005433506965', 20477, 13, '5F'),
('0005433507059', 20477, 23, '10C'),
('0005435126066', 10957, 59, '14D'),
('0005435911390', 3434, 24, '20A'),
('0005434299448', 26906, 1, '1A'),
('0005434407436', 26906, 106, '21E'),
('0005432603959', 21357, 13, '4A'),
('0005433251353', 25868, 68, '17D'),
('0005433008098', 22825, 26, '8C'),
('0005434925504', 14908, 12, '6E'),
('0005433285145', 23000, 21, '14A'),
('0005434067337', 30590, 53, '16A'),
('0005435801676', 23540, 17, '20A'),
('0005434190386', 9017, 9, '19A'),
('0005432328432', 31111, 9, '4D'),
('0005435529179', 20883, 9, '3F'),
('0005434319278', 15660, 26, '13D'),
('0005435221504', 24982, 6, '5D'),
('0005435824426', 17976, 15, '7F'),
('0005435242673', 15427, 60, '15F'),
('0005435242670', 15427, 64, '17C'),
('0005434877744', 10075, 6, '2A'),
('0005434910101', 14613, 1, '1C'),
('0005433680357', 29195, 48, '12D'),
('0005433568477', 11618, 109, '25E'),
('0005433434454', 2354, 14, '3B'),
('0005432984881', 2354, 47, '12G'),
('0005433753969', 26157, 133, '28B'),
('0005433151340', 1514, 48, '11F'),
('0005433151218', 1514, 63, '15C'),
('0005434023510', 12643, 137, '36F'),
('0005433036191', 2134, 94, '21G'),
('0005434724543', 9847, 160, '29D'),
('0005434724906', 9847, 182, '32A'),
('0005434550913', 9847, 203, '34D'),
('0005435424422', 5328, 168, '29B'),
('0005435613217', 10906, 164, '30E'),
('0005433506965', 8326, 100, '22F'),
('0005433507059', 8326, 126, '27E'),
('0005433516844', 22006, 16, '9F'),
('0005432838912', 28933, 52, '11F'),
('0005432838878', 28933, 53, '12A'),
('0005434458706', 17713, 16, '18C'),
('0005432747399', 12093, 40, '10E'),
('0005432756826', 12093, 56, '14A'),
('0005435299762', 5244, 110, '24G'),
('0005434831112', 9890, 207, '42H'),
('0005434756237', 28636, 8, '2F'),
('0005435326663', 6077, 49, '19A'),
('0005435681837', 24565, 2, '1C'),
('0005435125971', 31876, 24, '11C'),
('0005435925158', 15503, 67, '20F'),
('0005434756161', 10683, 71, '17A'),
('0005434214237', 28674, 14, '5A'),
('0005435039128', 12953, 36, '8A'),
('0005435039447', 12953, 63, '12E'),
('0005435039424', 12953, 77, '15C'),
('0005435039239', 12953, 93, '17F'),
('0005435039408', 12953, 118, '22C'),
('0005434979503', 27528, 31, '19D'),
('0005432664120', 26360, 2, '5A'),
('0005432919787', 2, 46, '16F'),
('0005434877744', 14550, 246, '48C'),
('0005435269745', 5046, 77, '20A'),
('0005434244876', 8520, 42, '16D'),
('0005432328432', 21091, 41, '10A'),
('0005432382787', 21091, 78, '17E'),
('0005432948080', 11882, 94, '21A'),
('0005433568392', 25286, 71, '15B'),
('0005433568649', 25286, 97, '19F'),
('0005434654522', 12522, 24, '10C'),
('0005434654473', 12522, 50, '17F'),
('0005433715776', 29234, 11, '4C'),
('0005434067337', 12770, 3, '1D'),
('0005433846205', 13835, 17, '6A'),
('0005435918646', 4276, 2, '1F'),
('0005432567263', 30547, 67, '19F'),
('0005432567250', 30547, 133, '34A'),
('0005432459495', 30547, 138, '35B'),
('0005432394066', 27046, 30, '13F'),
('0005433251375', 2259, 34, '9A'),
('0005433650481', 27633, 55, '12D'),
('0005435999181', 15841, 10, '3B'),
('0005435999135', 15841, 32, '20B'),
('0005435472743', 5996, 9, '6D'),
('0005432527438', 30615, 156, '33D'),
('0005434067199', 30615, 202, '40E'),
('0005434979503', 23536, 39, '22D'),
('0005432328257', 31137, 66, '20F'),
('0005435487630', 6185, 29, '14F'),
('0005435999181', 19541, 4, '3C'),
('0005435999135', 19541, 58, '23B'),
('0005432692797', 17485, 30, '13C'),
('0005434435078', 17306, 20, '22C'),
('0005435785093', 13766, 17, '5A'),
('0005435785134', 13766, 21, '6A'),
('0005432692797', 30272, 25, '9F'),
('0005434925552', 20327, 73, '19F'),
('0005434877731', 10080, 31, '8D'),
('0005433687693', 29189, 17, '5A'),
('0005433568649', 11577, 9, '2F'),
('0005433568392', 11577, 63, '15C'),
('0005432984955', 2373, 73, '17G'),
('0005434374344', 20119, 31, '9A'),
('0005434374581', 20119, 62, '16B'),
('0005434023574', 12699, 57, '16F'),
('0005434724252', 9831, 300, '45F'),
('0005435213320', 7739, 203, '35D'),
('0005435213237', 7739, 274, '44G'),
('0005434244876', 5360, 3, '1H'),
('0005432459495', 3278, 113, '22D'),
('0005432925024', 1747, 2, '1C'),
('0005434458706', 28902, 40, '13D'),
('0005432890916', 391, 25, '9D'),
('0005435372836', 5288, 235, '43G'),
('0005435372905', 5288, 275, '51F'),
('0005434756161', 28601, 7, '2D'),
('0005434550952', 27769, 42, '11E'),
('0005435221510', 6722, 28, '7E'),
('0005435126085', 31908, 26, '17A'),
('0005433434454', 26507, 46, '11E'),
('0005435269745', 9338, 40, '15F'),
('0005435529063', 11199, 4, '1F'),
('0005432692797', 3005, 11, '6E'),
('0005432391978', 17, 91, '28D'),
('0005432756826', 18, 17, '8E'),
('0005434175706', 9657, 3, '3A'),
('0005435125971', 14547, 88, '22K'),
('0005434877731', 14547, 115, '28B'),
('0005434244838', 8530, 72, '31D'),
('0005432328257', 21097, 1, '1A'),
('0005432382861', 21097, 50, '13D'),
('0005432953899', 2484, 81, '20F'),
('0005433568700', 25284, 100, '21D'),
('0005433719127', 29219, 62, '16E'),
('0005433719116', 29219, 63, '16D'),
('0005432391978', 18264, 72, '21C'),
('0005434067199', 12779, 109, '21A'),
('0005434831112', 5526, 6, '1G'),
('0005435765875', 13494, 9, '2H'),
('0005435765891', 13494, 51, '16D'),
('0005435765760', 13494, 93, '24A'),
('0005435282346', 5570, 24, '8A'),
('0005432459497', 30550, 135, '37B'),
('0005432919787', 9114, 9, '5D'),
('0005435125971', 11018, 38, '11C'),
('0005433724790', 21606, 3, '2B'),
('0005435078241', 24353, 11, '18B'),
('0005432382787', 31296, 32, '11C'),
('0005435299762', 10768, 13, '18D'),
('0005433868216', 32613, 22, '7A'),
('0005433868216', 14493, 7, '2D'),
('0005433251375', 25877, 38, '9F'),
('0005434925552', 14953, 14, '8C'),
('0005432664120', 18089, 8, '3F'),
('0005435839367', 18089, 58, '17F'),
('0005432527695', 30618, 94, '21C'),
('0005433538804', 25000, 1, '1A'),
('0005433367745', 1650, 25, '7F'),
('0005433367727', 1650, 37, '10F'),
('0005433985624', 25652, 24, '11D'),
('0005432328561', 31140, 52, '15A'),
('0005435529063', 20879, 13, '4E'),
('0005432873272', 1211, 36, '13A'),
('0005434964203', 18246, 63, '36A'),
('0005435907487', 4855, 17, '18C'),
('0005435221510', 24973, 2, '2C'),
('0005433449845', 30278, 27, '9D'),
('0005432720727', 30279, 17, '6D'),
('0005433724790', 18550, 41, '13E'),
('0005434344047', 29787, 32, '19A'),
('0005433680455', 29146, 74, '19D'),
('0005433614466', 25267, 121, '28B'),
('0005432948212', 351, 12, '3F'),
('0005433568700', 11607, 58, '14A'),
('0005433434482', 2330, 24, '5B'),
('0005433434594', 2330, 44, '12E'),
('0005435982185', 26173, 50, '13E'),
('0005434374502', 20109, 81, '19E'),
('0005433035997', 2147, 24, '9B'),
('0005433126817', 247, 139, '28A'),
('0005434550952', 9849, 113, '22A'),
('0005435213027', 7770, 72, '17E'),
('0005435213396', 7770, 76, '18E'),
('0005434244838', 5307, 92, '20B'),
('0005435424574', 5307, 108, '22F'),
('0005433719127', 5307, 120, '23J'),
('0005433719116', 5307, 179, '30J'),
('0005432459497', 3269, 108, '22A'),
('0005433805087', 8164, 14, '9D'),
('0005432382787', 30257, 59, '17A'),
('0005435176990', 6410, 18, '5B'),
('0005434149684', 6410, 87, '19E'),
('0005434458723', 17726, 6, '3A'),
('0005432747481', 12033, 82, '19A'),
('0005434822696', 9907, 88, '20J'),
('0005434822964', 9907, 169, '32F'),
('0005434823209', 9907, 282, '49C'),
('0005435437894', 6754, 55, '13F'),
('0005435681880', 24602, 33, '8E'),
('0005435126260', 31878, 46, '17C'),
('0005434229198', 5432, 9, '3C'),
('0005435006936', 12975, 26, '6C'),
('0005435982185', 26701, 23, '6E'),
('0005433784730', 26240, 81, '28D'),
('0005433805087', 26240, 103, '33B'),
('0005433985624', 24261, 73, '29E'),
('0005434480239', 16551, 16, '6B'),
('0005435545700', 11205, 31, '9C'),
('0005434573307', 20910, 45, '14D'),
('0005432706673', 29927, 50, '11D'),
('0005435925245', 3535, 17, '5D'),
('0005433687693', 37, 94, '30F'),
('0005432817345', 8099, 4, '2F'),
('0005434938088', 14571, 107, '27H'),
('0005435126085', 14571, 135, '31H'),
('0005435006936', 4953, 50, '14E'),
('0005433784730', 8550, 14, '8A'),
('0005433614466', 8551, 48, '24C'),
('0005434149684', 8552, 22, '6D'),
('0005434229198', 8552, 144, '29F'),
('0005432328561', 21102, 90, '19D'),
('0005432817345', 28965, 47, '13C'),
('0005434095186', 11682, 13, '7F'),
('0005434095220', 11682, 31, '16C'),
('0005433342992', 1086, 104, '32F'),
('0005435766076', 13497, 2, '1C'),
('0005433285165', 1795, 39, '11D'),
('0005434620530', 32984, 23, '7D'),
('0005435785134', 27331, 43, '12E'),
('0005435785093', 27331, 64, '18C'),
('0005433342992', 17099, 105, '20D'),
('0005435126085', 10946, 16, '7C'),
('0005433449845', 31318, 17, '7A'),
('0005432382861', 31318, 56, '20F'),
('0005435487630', 19704, 21, '18B'),
('0005433285165', 23026, 17, '12A'),
('0005434067177', 30633, 29, '12D'),
('0005432527513', 30633, 55, '15F'),
('0005435259744', 6810, 8, '6A'),
('0005435916153', 3677, 15, '5D'),
('0005434950504', 16280, 4, '1C'),
('0005433985622', 25681, 43, '19C'),
('0005435545700', 20876, 7, '2D'),
('0005433373500', 2454, 16, '5C'),
('0005435824562', 17972, 32, '19C'),
('0005433633746', 25248, 11, '4A'),
('0005433074632', 355, 120, '26A'),
('0005433057792', 479, 128, '33D'),
('0005433036207', 2120, 16, '4A'),
('0005435613087', 10914, 60, '15K'),
('0005434344047', 10914, 95, '20F'),
('0005434573307', 10914, 314, '47D'),
('0005433633746', 8275, 22, '12A'),
('0005433805293', 8275, 71, '31C'),
('0005432382861', 30101, 15, '6A'),
('0005434458723', 28898, 60, '16C'),
('0005432360200', 21031, 9, '3A'),
('0005433473196', 23898, 6, '2C'),
('0005433473203', 23898, 24, '7D'),
('0005432890897', 385, 55, '12D'),
('0005434214399', 9518, 49, '12D'),
('0005434551058', 27783, 47, '17A'),
('0005435437895', 6717, 44, '11C'),
('0005435126243', 31857, 29, '13F'),
('0005435925245', 15507, 68, '20A'),
('0005434756350', 10712, 66, '15F'),
('0005433434594', 26553, 58, '14D'),
('0005433434482', 26553, 76, '18F'),
('0005432583979', 31521, 14, '6A'),
('0005433367745', 21751, 23, '7C'),
('0005433367727', 21751, 61, '17D'),
('0005433805293', 26220, 30, '14A'),
('0005433960672', 24233, 7, '2G'),
('0005433985622', 24233, 36, '16E'),
('0005432901579', 52, 57, '19E'),
('0005433101871', 52, 86, '28A'),
('0005435126260', 14590, 270, '47F'),
('0005435889859', 3642, 11, '7C'),
('0005434265077', 8567, 49, '12B'),
('0005432383030', 21110, 51, '11F'),
('0005433642283', 27586, 53, '14F'),
('0005432948212', 11867, 15, '5C'),
('0005433715793', 29210, 8, '3A'),
('0005434095248', 11624, 24, '15C'),
('0005432906531', 1445, 43, '13D'),
('0005434351630', 29646, 24, '22A'),
('0005434067177', 12811, 75, '17D'),
('0005435332306', 7817, 29, '18C'),
('0005435126260', 10942, 17, '5E'),
('0005434504003', 16694, 14, '6C'),
('0005435078299', 24345, 30, '22D'),
('0005433126817', 10773, 16, '7C'),
('0005433868305', 32586, 3, '1D'),
('0005433868305', 14487, 22, '21C'),
('0005435718909', 27120, 1, '1A'),
('0005433462731', 19915, 11, '18A'),
('0005435103904', 32055, 4, '2C'),
('0005435652924', 24820, 39, '10C'),
('0005435103904', 22660, 19, '9A'),
('0005434504003', 22660, 27, '11A'),
('0005435652924', 21687, 10, '3D'),
('0005435487768', 6227, 18, '8E'),
('0005435487773', 6227, 47, '20A'),
('0005434407609', 20259, 75, '20E'),
('0005432783616', 12181, 44, '11F'),
('0005433614371', 25261, 4, '2A'),
('0005432984899', 2322, 114, '23E'),
('0005434374569', 20104, 32, '8E'),
('0005434551058', 9860, 36, '12D'),
('0005435319542', 5332, 5, '1H'),
('0005432604160', 31697, 17, '5A'),
('0005434823175', 9882, 48, '16F'),
('0005434822811', 9882, 155, '32H'),
('0005434823216', 9882, 256, '48C'),
('0005434756350', 28596, 25, '7C'),
('0005434551008', 27753, 42, '13D'),
('0005434214399', 28673, 85, '20A'),
('0005434229329', 5453, 38, '8F'),
('0005435039226', 13001, 7, '2C'),
('0005433960661', 24286, 71, '29E'),
('0005434480286', 16583, 3, '1C'),
('0005434480214', 16583, 29, '19B'),
('0005434979661', 27537, 36, '20B'),
('0005435718909', 15313, 75, '16D'),
('0005435902664', 3463, 171, '35H'),
('0005435126243', 14552, 58, '18J'),
('0005432645889', 25104, 47, '13F'),
('0005433960672', 25770, 41, '13F'),
('0005433685514', 5090, 63, '18C'),
('0005433614371', 8581, 54, '25F'),
('0005434229329', 8582, 29, '8C'),
('0005432901579', 9577, 61, '17F'),
('0005433685514', 29249, 49, '15B'),
('0005433342835', 1063, 44, '14D'),
('0005433462731', 17027, 44, '13E'),
('0005432433647', 30670, 75, '15C'),
('0005434265077', 5544, 19, '4H'),
('0005433008539', 1848, 70, '17F'),
('0005433342835', 17113, 122, '22D'),
('0005435126243', 10983, 60, '16A'),
('0005433724798', 21610, 8, '5A'),
('0005432383030', 31292, 46, '16D'),
('0005433868304', 32598, 48, '23A'),
('0005433868304', 14483, 14, '4B'),
('0005435293224', 7055, 9, '3A'),
('0005432604160', 21381, 40, '20D'),
('0005434979661', 23564, 11, '4B'),
('0005433463884', 19923, 8, '5H'),
('0005432660811', 17838, 27, '14C'),
('0005433724798', 18532, 32, '10D'),
('0005432783616', 15376, 81, '18C'),
('0005434877880', 10063, 74, '18D'),
('0005433614559', 25244, 31, '9E'),
('0005433923149', 24121, 145, '33A'),
('0005433923052', 24121, 174, '38E'),
('0005434551008', 9818, 172, '30E'),
('0005435213286', 7748, 81, '18J'),
('0005435613248', 10896, 92, '21B'),
('0005432383030', 30129, 49, '15E'),
('0005432604211', 31675, 25, '18B'),
('0005434822749', 9909, 187, '37D'),
('0005435902664', 14877, 11, '5A'),
('0005435319542', 11229, 8, '3D'),
('0005433102019', 85, 102, '31B'),
('0005434877880', 14537, 89, '22K'),
('0005433960661', 25695, 7, '3F'),
('0005433614559', 8606, 70, '25B'),
('0005433846523', 13876, 91, '21E'),
('0005435548473', 11174, 27, '22C'),
('0005434907112', 25629, 85, '20D'),
('0005435697229', 24728, 19, '6C'),
('0005434504067', 16706, 39, '23B'),
('0005434407609', 26893, 32, '7E'),
('0005432604211', 21397, 3, '1C'),
('0005434907112', 15024, 9, '3A'),
('0005433008539', 22832, 48, '19F'),
('0005435487773', 19693, 15, '5D'),
('0005435487768', 19693, 35, '22C'),
('0005434137960', 11918, 13, '4C'),
('0005435697229', 16265, 8, '3A'),
('0005434504067', 22674, 29, '15D'),
('0005433985795', 25687, 40, '18E'),
('0005435225572', 7180, 5, '4C'),
('0005432692911', 17502, 60, '19D'),
('0005432692911', 30317, 10, '5C'),
('0005433633729', 25226, 59, '15F'),
('0005433463884', 20148, 78, '18C'),
('0005433633729', 8199, 62, '26B'),
('0005433960759', 24278, 49, '21H'),
('0005433960396', 24278, 53, '23A'),
('0005433985795', 24278, 71, '29E'),
('0005434573284', 20917, 33, '8D'),
('0005432692911', 2959, 2, '2F'),
('0005434979736', 27549, 11, '4A'),
('0005432660811', 26441, 2, '2A'),
('0005433342149', 1078, 118, '34A'),
('0005433342149', 17108, 115, '21B'),
('0005432527730', 30576, 115, '25D'),
('0005434979736', 23559, 15, '18B'),
('0005433434655', 2348, 50, '13F'),
('0005432869518', 2348, 125, '25D'),
('0005434573284', 10905, 115, '22K'),
('0005434988712', 27540, 36, '20D'),
('0005435626126', 14535, 36, '14F'),
('0005433960759', 25698, 21, '7E'),
('0005433960396', 25698, 40, '13F'),
('0005433815377', 5031, 85, '24C'),
('0005432383016', 21069, 23, '6C'),
('0005433815377', 13871, 21, '7C'),
('0005435626126', 11048, 15, '4F'),
('0005435517873', 11419, 8, '8A'),
('0005434137960', 28569, 21, '5F'),
('0005432660811', 18043, 49, '19E'),
('0005435517873', 22023, 32, '16E'),
('0005434600748', 18555, 2, '1D'),
('0005435808180', 29487, 3, '1D'),
('0005433434655', 26509, 63, '15E'),
('0005432706700', 30047, 55, '12E'),
('0005435766107', 13444, 149, '36E'),
('0005434988712', 23631, 10, '19A'),
('0005432383016', 31297, 70, '18A'),
('0005435548473', 20824, 8, '4B'),
('0005432869518', 26333, 2, '1D'),
('0005432383016', 30219, 22, '7F'),
('0005435808180', 23113, 41, '22B'),
('0005433342980', 1060, 97, '11H'),
('0005433342980', 17096, 36, '8A'),
('0005432211369', 30625, 65, '37F'),
('0005435212332', 30625, 67, '38A'),
('0005433256382', 28205, 1, '1B'),
('0005434406643', 26958, 7, '3A'),
('0005434406645', 26958, 47, '15C'),
('0005433192821', 18514, 10, '19A'),
('0005434876611', 14602, 32, '8F'),
('0005434876646', 14602, 61, '13F'),
('0005432749748', 24118, 70, '38G'),
('0005435176595', 20993, 44, '19A'),
('0005432305706', 24574, 9, '6A'),
('0005433397205', 13537, 20, '10C'),
('0005435925051', 13148, 2, '2F'),
('0005433407481', 29499, 5, '21B'),
('0005435038638', 5474, 9, '3F'),
('0005433762947', 9336, 52, '30H'),
('0005433784308', 9336, 77, '39F'),
('0005433289727', 21926, 5, '21A'),
('0005433683292', 24306, 4, '19C'),
('0005435068204', 3533, 43, '16A'),
('0005435925051', 15302, 3, '5C'),
('0005433101220', 8078, 36, '11E'),
('0005434876646', 3490, 84, '21K'),
('0005434876611', 3490, 217, '43E'),
('0005432104729', 5204, 1, '1A'),
('0005433784308', 5204, 29, '7F'),
('0005432104750', 5204, 114, '22E'),
('0005432145076', 5204, 140, '26F'),
('0005433808308', 30832, 1, '1A'),
('0005434654183', 5381, 27, '13E'),
('0005434095020', 8676, 2, '4F'),
('0005433397205', 19231, 48, '19A'),
('0005435091900', 1090, 14, '24D'),
('0005433529211', 5493, 12, '9B'),
('0005435765171', 5493, 39, '18D'),
('0005433845711', 5588, 41, '13E'),
('0005433845722', 5588, 42, '14B'),
('0005435078076', 2231, 11, '20B'),
('0005433266565', 24372, 4, '4C'),
('0005434286895', 2412, 4, '2D'),
('0005433109837', 26879, 5, '18B'),
('0005434663170', 3415, 18, '22A'),
('0005435911315', 12445, 2, '5D'),
('0005434406645', 7072, 42, '12A'),
('0005434406643', 7072, 67, '17B'),
('0005434512020', 6446, 33, '19C'),
('0005432603653', 6446, 44, '22C'),
('0005435838983', 5995, 23, '15C'),
('0005433367294', 24833, 25, '14E'),
('0005433367294', 21714, 29, '15E'),
('0005433985198', 4188, 39, '14F'),
('0005433985196', 4188, 50, '18E'),
('0005432327960', 3086, 7, '2F'),
('0005435225458', 28148, 7, '19B'),
('0005434434936', 1101, 15, '23A'),
('0005435928063', 24440, 3, '2C'),
('0005434963911', 1315, 9, '11H'),
('0005434963923', 1315, 15, '16A'),
('0005435937314', 13778, 5, '22A'),
('0005434406703', 26977, 15, '5C'),
('0005434406740', 26977, 23, '7C'),
('0005434319152', 5673, 8, '5E'),
('0005434319154', 5673, 15, '15A'),
('0005434586192', 1393, 8, '4E'),
('0005433724732', 1393, 41, '14F'),
('0005433192835', 18549, 1, '1F'),
('0005434876708', 14650, 98, '21E'),
('0005434251807', 24625, 8, '20D'),
('0005432966529', 29157, 26, '18F'),
('0005432145076', 9319, 33, '10D'),
('0005432756793', 9319, 109, '26B'),
('0005433568103', 363, 4, '2D'),
('0005435981569', 2370, 53, '18B'),
('0005432984553', 26174, 64, '34A'),
('0005434022618', 487, 7, '3G'),
('0005433921691', 2153, 65, '23B'),
('0005432207620', 24129, 9, '4A'),
('0005435142359', 288, 128, '33K'),
('0005434723481', 288, 150, '38A'),
('0005433289727', 9841, 29, '19A'),
('0005434066367', 7717, 13, '3G'),
('0005432150064', 7717, 103, '27C'),
('0005432525866', 7717, 108, '27G'),
('0005434573121', 5304, 57, '20G'),
('0005435611819', 5304, 83, '27B'),
('0005435097052', 5304, 165, '45D'),
('0005433633267', 3229, 65, '20D'),
('0005433506885', 3229, 79, '23E'),
('0005432181356', 3229, 91, '26D'),
('0005434458471', 7371, 13, '6A'),
('0005432073335', 7371, 15, '6D'),
('0005434458467', 7371, 37, '12F'),
('0005432359596', 6364, 56, '18C'),
('0005432359580', 6364, 64, '21D'),
('0005434458467', 29125, 11, '4B'),
('0005434458471', 29125, 14, '6A'),
('0005432603653', 21411, 17, '6A'),
('0005432749748', 376, 36, '15C'),
('0005434821453', 5278, 121, '35G'),
('0005435372221', 9883, 62, '32B'),
('0005435372207', 9883, 83, '39G'),
('0005435068204', 15478, 31, '12F'),
('0005435006635', 5456, 87, '21A'),
('0005432304334', 12969, 4, '3D'),
('0005434229005', 12969, 18, '16B'),
('0005435902402', 20208, 15, '13F'),
('0005432583610', 3165, 15, '5D'),
('0005432816990', 87, 62, '24F'),
('0005434876708', 3475, 58, '18A'),
('0005432798998', 3475, 76, '22B'),
('0005435625895', 3475, 157, '35B'),
('0005435902402', 14534, 6, '19F'),
('0005434229005', 5137, 7, '5D'),
('0005435006635', 8600, 11, '6C'),
('0005435286548', 8600, 17, '8A'),
('0005433202117', 12625, 14, '22B'),
('0005432816990', 9586, 31, '14E'),
('0005434181971', 11638, 19, '20E'),
('0005435091910', 1076, 9, '15D'),
('0005435461825', 13477, 38, '20G'),
('0005433845729', 5568, 13, '4F'),
('0005432566640', 4693, 90, '22A'),
('0005433506885', 9088, 13, '10F'),
('0005435625895', 14692, 59, '18F'),
('0005432620813', 2540, 14, '23A'),
('0005433407481', 23062, 2, '3B'),
('0005433126775', 29702, 7, '4C'),
('0005434406703', 7054, 55, '14A'),
('0005434406740', 7054, 73, '18C'),
('0005432211381', 30585, 74, '40K'),
('0005435212535', 30585, 91, '50A'),
('0005435696928', 3686, 12, '5B'),
('0005435160126', 7530, 9, '19C'),
('0005435160133', 7530, 10, '21D'),
('0005434503577', 6528, 44, '18E'),
('0005432327987', 3075, 7, '3A'),
('0005435501979', 1548, 36, '11E'),
('0005435508188', 1548, 43, '13D'),
('0005435706140', 2450, 35, '13A'),
('0005435937320', 13756, 9, '21B'),
('0005434406793', 26961, 27, '8A'),
('0005434484250', 8994, 1, '2A'),
('0005433449632', 7705, 53, '14C'),
('0005434876836', 14596, 28, '7D'),
('0005433633267', 9276, 61, '16C'),
('0005433568183', 358, 13, '7D'),
('0005432984580', 26195, 64, '32H'),
('0005432423762', 508, 44, '20E'),
('0005433057269', 12671, 51, '34E'),
('0005433126775', 9858, 108, '45K'),
('0005434066464', 7723, 95, '24D'),
('0005432526013', 7723, 179, '39E'),
('0005435611884', 5305, 172, '46J'),
('0005435423726', 10910, 79, '34J'),
('0005433506910', 3246, 15, '6A'),
('0005432459099', 8287, 85, '24C'),
('0005435252434', 28913, 20, '17F'),
('0005432359612', 6363, 34, '12C'),
('0005432746952', 382, 22, '10C'),
('0005432746951', 382, 54, '20F'),
('0005434821687', 5302, 115, '36A'),
('0005434821575', 5302, 143, '42B'),
('0005433202117', 23246, 6, '6A'),
('0005432462484', 28016, 3, '16D'),
('0005435981569', 26526, 16, '6D'),
('0005433985196', 25910, 53, '21G'),
('0005433985198', 25910, 90, '34A'),
('0005432269453', 941, 23, '19D'),
('0005434479929', 941, 25, '20C'),
('0005435142359', 10349, 13, '5C'),
('0005434573121', 11214, 2, '3F'),
('0005435068289', 3523, 58, '18E'),
('0005432207620', 54, 39, '17D'),
('0005433101318', 7988, 64, '18B'),
('0005434426172', 3512, 16, '5K'),
('0005434876836', 3512, 50, '17H'),
('0005435625905', 3512, 118, '29K'),
('0005435933400', 29518, 3, '3C'),
('0005434947893', 5762, 6, '4B'),
('0005433613536', 5035, 155, '29C'),
('0005432327960', 31230, 17, '5A'),
('0005433568103', 11866, 51, '19E'),
('0005434654227', 5387, 22, '13D'),
('0005432150064', 30689, 1, '1D'),
('0005434066367', 30689, 56, '12A'),
('0005432081413', 5596, 14, '5D'),
('0005433845802', 5596, 61, '18E'),
('0005435784801', 4285, 24, '12A'),
('0005435784812', 4285, 34, '15F'),
('0005435784813', 4285, 46, '19D'),
('0005435937314', 27290, 12, '14C'),
('0005432566660', 4705, 141, '33F'),
('0005435097052', 11079, 52, '12B'),
('0005433506910', 9085, 10, '9C'),
('0005435625905', 14726, 29, '10E'),
('0005434906511', 2261, 5, '2C'),
('0005433724732', 18772, 4, '6A'),
('0005434136912', 7309, 55, '12F'),
('0005433449632', 30473, 29, '10E'),
('0005434286939', 2431, 12, '5C'),
('0005434663197', 3417, 16, '21D'),
('0005432798998', 14837, 27, '22B'),
('0005434406793', 7036, 20, '5C'),
('0005432603747', 6483, 15, '4C'),
('0005433284848', 32052, 13, '11A'),
('0005434136912', 28769, 39, '10A'),
('0005435103826', 6520, 7, '4F'),
('0005435652426', 1683, 45, '18A'),
('0005433186002', 20894, 5, '12A'),
('0005432628636', 7193, 15, '21A'),
('0005435225469', 28110, 2, '3D'),
('0005435098524', 17011, 2, '1G'),
('0005433261427', 18242, 2, '11E'),
('0005435784801', 27423, 10, '3B'),
('0005435784812', 27423, 18, '5C'),
('0005435784813', 27423, 19, '5D'),
('0005435310895', 20251, 6, '11E'),
('0005432153835', 26959, 49, '14F'),
('0005432692647', 7598, 65, '16D'),
('0005435824234', 1302, 18, '12B'),
('0005435659977', 9217, 11, '21D'),
('0005433613536', 9290, 50, '13D'),
('0005433577605', 9290, 59, '15C'),
('0005433568205', 352, 58, '26B'),
('0005433074301', 11603, 1, '1D'),
('0005433074300', 11603, 3, '2F'),
('0005433753409', 2342, 58, '20B'),
('0005432300178', 2342, 99, '31F'),
('0005432655374', 2342, 129, '38H'),
('0005432423766', 536, 15, '10A'),
('0005434022770', 465, 89, '38G'),
('0005433057297', 12677, 28, '24E'),
('0005433529211', 13824, 4, '4C'),
('0005433035533', 24117, 42, '28D'),
('0005434550467', 251, 143, '36K'),
('0005433233297', 9861, 86, '37E'),
('0005432199150', 9861, 88, '39D'),
('0005432526042', 7763, 19, '11C'),
('0005432526066', 7763, 82, '25A'),
('0005432526084', 7763, 153, '35K'),
('0005432526141', 7763, 182, '40H'),
('0005432363371', 10920, 129, '45F'),
('0005433506926', 3264, 46, '13B'),
('0005433633336', 3264, 91, '26B'),
('0005432382608', 4515, 12, '4F'),
('0005432838584', 7354, 62, '20C'),
('0005432363371', 6381, 4, '3A'),
('0005432359688', 6381, 5, '3F'),
('0005435176682', 21014, 33, '18C'),
('0005432603747', 21458, 17, '5D'),
('0005432747015', 387, 47, '18A'),
('0005432396186', 5286, 134, '40C'),
('0005435149829', 5286, 141, '42B'),
('0005435372307', 9929, 79, '43D'),
('0005435681539', 6750, 58, '20C'),
('0005435732153', 19393, 13, '18C'),
('0005435068289', 15515, 46, '18A'),
('0005434426172', 14901, 1, '1C'),
('0005434943220', 870, 5, '7A'),
('0005434479955', 931, 22, '20C'),
('0005435501979', 20921, 40, '13D'),
('0005435508188', 20921, 49, '15F'),
('0005432706396', 2918, 24, '17F'),
('0005432692647', 30010, 46, '14F'),
('0005432261252', 21, 54, '22D'),
('0005434175693', 32368, 1, '1B'),
('0005434467730', 4010, 4, '19C'),
('0005432645788', 6837, 25, '14E'),
('0005433613616', 4957, 108, '21C'),
('0005432104872', 4957, 114, '22E'),
('0005433613649', 4957, 115, '22D'),
('0005432327987', 31254, 66, '14F'),
('0005432423762', 13273, 51, '15E'),
('0005434448267', 9587, 2, '2A'),
('0005433568183', 11846, 7, '2F'),
('0005435340049', 12510, 7, '10D'),
('0005433715244', 7465, 47, '15F'),
('0005434095059', 8677, 14, '17C'),
('0005435732153', 1443, 11, '14A'),
('0005434066464', 30684, 64, '14C'),
('0005435765298', 5505, 48, '23A'),
('0005432295842', 1800, 13, '20E'),
('0005433284848', 22589, 74, '20E'),
('0005432756793', 25334, 17, '19F'),
('0005435332186', 32975, 5, '6B'),
('0005434993885', 4300, 34, '12E'),
('0005435937320', 27292, 2, '4C'),
('0005432459099', 4718, 140, '34E'),
('0005432295842', 22801, 3, '5D'),
('0005433341723', 11115, 30, '7C'),
('0005433506926', 9115, 19, '15A'),
('0005435715224', 7131, 5, '4D'),
('0005433251025', 25610, 5, '4A'),
('0005435696928', 16446, 28, '23B'),
('0005434503577', 22878, 21, '7C'),
('0005435078125', 2199, 10, '21A'),
('0005432382608', 30462, 32, '9F'),
('0005433867881', 4781, 28, '20A'),
('0005432153835', 7031, 43, '11B'),
('0005433251025', 15022, 13, '7E'),
('0005434906511', 25821, 39, '14E'),
('0005433008006', 14196, 36, '16E'),
('0005432869443', 17863, 1, '6A'),
('0005432146171', 6205, 16, '11F'),
('0005435296969', 19546, 10, '10B'),
('0005432692647', 1198, 18, '9B'),
('0005435086738', 4057, 5, '4C'),
('0005435706172', 2442, 8, '8C'),
('0005435310908', 20280, 8, '6E'),
('0005435310906', 20280, 24, '14F'),
('0005434406935', 26988, 67, '19E'),
('0005433724743', 1395, 50, '19E'),
('0005432783086', 5647, 5, '2C'),
('0005432783111', 5647, 44, '15C'),
('0005434876960', 14612, 90, '19F'),
('0005433613649', 9272, 5, '2C'),
('0005433613616', 9272, 19, '6C'),
('0005433633336', 9272, 105, '25F'),
('0005433568289', 344, 57, '30F'),
('0005433766590', 2361, 12, '4G'),
('0005433753483', 2361, 81, '24E'),
('0005432423821', 544, 44, '25F'),
('0005433922007', 2157, 24, '12F'),
('0005433922012', 2157, 78, '27B'),
('0005433921992', 2157, 98, '32E'),
('0005434550523', 255, 81, '26A'),
('0005433766590', 9834, 90, '38B'),
('0005432526218', 7719, 181, '39F'),
('0005432533252', 7719, 201, '42K'),
('0005435612162', 5309, 7, '2D'),
('0005435612204', 5309, 21, '11D'),
('0005434573161', 5309, 172, '40J'),
('0005434343725', 5309, 180, '42H'),
('0005435423900', 10901, 134, '46D'),
('0005433633381', 3282, 109, '28E'),
('0005432459196', 8184, 64, '20C'),
('0005432382688', 4565, 63, '20C'),
('0005433516762', 1750, 9, '3D'),
('0005435252453', 28929, 4, '6E'),
('0005435252466', 28929, 11, '13A'),
('0005432062156', 6365, 19, '6F'),
('0005434448267', 29127, 1, '1A'),
('0005435257167', 23888, 4, '3C'),
('0005433875359', 12063, 21, '16C'),
('0005432890767', 12063, 26, '18D'),
('0005434821852', 5274, 111, '34D'),
('0005435372381', 9936, 81, '39G'),
('0005434755918', 9560, 8, '4C'),
('0005432111239', 6048, 4, '3A'),
('0005434550467', 10637, 62, '19F'),
('0005435437646', 24595, 11, '8A'),
('0005432533252', 24595, 29, '18C'),
('0005435098524', 11519, 27, '11D'),
('0005432300178', 26545, 8, '4F'),
('0005435652426', 21778, 46, '18C'),
('0005434217912', 27390, 4, '20D'),
('0005435149829', 10340, 8, '5C'),
('0005432288940', 239, 77, '30A'),
('0005432901365', 8068, 21, '25F'),
('0005434876960', 3495, 22, '11A'),
('0005435889816', 15616, 2, '4B'),
('0005432104917', 5074, 115, '22F'),
('0005433613712', 5074, 161, '30D'),
('0005434264797', 5076, 52, '26C'),
('0005432382608', 31265, 46, '10F'),
('0005432423766', 13281, 42, '19A'),
('0005434448268', 9629, 6, '4F'),
('0005432288940', 9629, 17, '9C'),
('0005432901365', 28968, 12, '9F'),
('0005433568205', 11850, 54, '18C'),
('0005433715294', 7461, 30, '10C'),
('0005433341723', 17067, 85, '32A'),
('0005432140341', 5531, 6, '3A'),
('0005435765350', 5531, 27, '12H'),
('0005435765379', 5531, 68, '27A'),
('0005434264797', 13465, 20, '14E'),
('0005433008006', 22607, 20, '6D'),
('0005434081587', 4703, 30, '11F'),
('0005432396186', 10224, 2, '1B'),
('0005433251080', 25612, 20, '12C'),
('0005432862197', 28075, 1, '1A'),
('0005432382688', 30504, 43, '13E'),
('0005435314783', 19077, 10, '18D'),
('0005433867906', 4762, 20, '6D'),
('0005433867881', 32698, 12, '4C'),
('0005434406935', 7038, 93, '23A'),
('0005435310895', 26925, 18, '18B'),
('0005433251080', 14997, 29, '17E'),
('0005435839090', 6030, 38, '20C'),
('0005435103826', 23038, 5, '20E'),
('0005433284886', 32100, 2, '1D'),
('0005433475650', 4039, 5, '3C'),
('0005435160161', 7521, 13, '22B'),
('0005435652521', 1695, 30, '15D'),
('0005435652502', 1695, 33, '16D'),
('0005432869447', 17870, 5, '10A'),
('0005432655374', 26285, 9, '11E'),
('0005435502058', 1558, 18, '5D'),
('0005434625852', 4851, 4, '4D'),
('0005433449701', 7647, 77, '19D'),
('0005434343725', 11452, 29, '18C'),
('0005432284522', 1274, 34, '20F'),
('0005432783135', 5652, 47, '17A'),
('0005434925427', 6281, 21, '6A'),
('0005432783086', 15404, 17, '7D'),
('0005432783111', 15404, 46, '18A'),
('0005433633381', 9284, 4, '1D'),
('0005433613712', 9284, 12, '4C'),
('0005435947079', 26613, 10, '15F'),
('0005433568332', 340, 23, '12A'),
('0005435981782', 2335, 102, '31A'),
('0005433434344', 26203, 64, '33F'),
('0005432869443', 26203, 65, '34D'),
('0005433150983', 20153, 43, '23C'),
('0005433057402', 12674, 30, '22G'),
('0005433922165', 2152, 27, '12E'),
('0005433875359', 2152, 77, '24G'),
('0005433035647', 24087, 12, '5G'),
('0005432206127', 24087, 42, '23E'),
('0005434723995', 278, 16, '5K'),
('0005434550550', 278, 102, '28D'),
('0005432526332', 7727, 134, '30C'),
('0005432133033', 5345, 106, '30F'),
('0005435884638', 8166, 59, '15C'),
('0005435884655', 8166, 125, '30B'),
('0005432382726', 4661, 18, '6D'),
('0005432382719', 4661, 21, '7C'),
('0005433516775', 1760, 3, '1D'),
('0005435990535', 8829, 4, '7D'),
('0005434458471', 17740, 1, '1A'),
('0005434448268', 29080, 30, '22D'),
('0005434821967', 5260, 131, '37A'),
('0005434821988', 5260, 176, '46F'),
('0005435372458', 9935, 15, '13E'),
('0005434600465', 6091, 21, '13C'),
('0005434550523', 10609, 47, '13E'),
('0005435681607', 6732, 9, '3F'),
('0005435681602', 6732, 58, '17F'),
('0005434755918', 28678, 36, '15C'),
('0005435006736', 5425, 24, '7B'),
('0005434229086', 12972, 8, '5A'),
('0005435902487', 20198, 24, '18A'),
('0005433434344', 26736, 16, '8A'),
('0005434217916', 27336, 5, '20B'),
('0005434480017', 940, 13, '5D'),
('0005433165749', 16577, 13, '20B'),
('0005434573161', 11221, 15, '18F'),
('0005435902487', 14540, 23, '17E'),
('0005433960175', 6909, 7, '3D'),
('0005433613811', 5197, 11, '3F'),
('0005434229086', 5202, 44, '21D'),
('0005435006736', 8490, 19, '8E'),
('0005432382688', 31274, 41, '9F'),
('0005432423821', 13283, 21, '9C'),
('0005433568289', 11838, 39, '18C'),
('0005435340073', 12548, 7, '10E'),
('0005433462721', 1091, 2, '5F'),
('0005433812869', 12774, 1, '1D'),
('0005434081587', 30651, 3, '1F'),
('0005435765449', 5496, 81, '31G'),
('0005434831093', 13463, 26, '14H'),
('0005435846203', 25083, 17, '16D'),
('0005433284886', 22625, 5, '2D'),
('0005434993895', 4303, 48, '19D'),
('0005432146171', 19882, 2, '2C'),
('0005432459196', 4737, 111, '28B'),
('0005432919621', 20453, 17, '9D'),
('0005435443194', 27073, 12, '17E'),
('0005434906638', 2310, 3, '1D'),
('0005433724743', 18781, 2, '1B'),
('0005433449701', 30458, 10, '4E'),
('0005432382726', 30458, 32, '10C'),
('0005432382719', 30458, 44, '14E'),
('0005433650453', 7155, 6, '3D'),
('0005433867906', 32655, 37, '22B'),
('0005435310908', 26936, 3, '4D'),
('0005435310906', 26936, 35, '17B'),
('0005432603844', 6463, 19, '5D'),
('0005433008089', 14183, 11, '6D'),
('0005433008078', 14183, 27, '12C'),
('0005435697037', 3673, 23, '18C'),
('0005434606785', 3947, 20, '19D'),
('0005434503727', 6515, 11, '4F'),
('0005433985414', 4134, 14, '6C'),
('0005432328199', 3080, 14, '5E'),
('0005432287133', 3080, 47, '16D'),
('0005435153673', 3875, 2, '5A'),
('0005434434936', 17278, 8, '21D'),
('0005435928063', 4092, 4, '5A'),
('0005435706200', 2462, 33, '20E'),
('0005435706140', 27033, 12, '11F'),
('0005434407054', 26985, 40, '12D'),
('0005433123700', 15704, 3, '5E'),
('0005433123700', 7699, 1, '3A'),
('0005434925455', 6330, 78, '18A'),
('0005432783135', 15406, 35, '10F'),
('0005434876611', 10082, 3, '3C'),
('0005434877215', 14639, 62, '13D'),
('0005435660013', 9267, 3, '1C'),
('0005433680008', 2818, 40, '14A'),
('0005432966658', 29151, 42, '16E'),
('0005433613811', 9328, 23, '8A'),
('0005433577652', 9328, 63, '16F'),
('0005433753582', 2331, 15, '5B'),
('0005435981808', 2331, 114, '30B'),
('0005432655402', 2331, 129, '33G'),
('0005432869447', 26183, 61, '29B'),
('0005432049423', 26183, 63, '29H'),
('0005433461563', 1510, 16, '9C'),
('0005434029628', 20161, 14, '5F'),
('0005432282788', 595, 14, '10C'),
('0005432282786', 595, 26, '14E'),
('0005432231446', 2118, 17, '4F'),
('0005433922213', 2118, 63, '19B'),
('0005433035731', 24085, 55, '23A'),
('0005434550649', 266, 44, '15H'),
('0005434724081', 266, 143, '33D'),
('0005432535777', 7726, 188, '39K'),
('0005434066783', 7726, 194, '40K'),
('0005435612438', 5337, 99, '27K'),
('0005434244643', 10926, 139, '49G'),
('0005433804994', 3320, 98, '25F'),
('0005433506972', 3320, 112, '29C'),
('0005434458580', 7382, 9, '3C'),
('0005435252491', 28895, 15, '7E'),
('0005434458471', 28895, 31, '16F'),
('0005434149598', 20999, 18, '6F'),
('0005434458580', 29075, 22, '20C'),
('0005432603844', 21429, 5, '2A'),
('0005432747138', 404, 16, '7E'),
('0005432747107', 404, 43, '16F'),
('0005432121179', 5297, 14, '4H'),
('0005434822197', 5297, 30, '14H'),
('0005434831093', 5297, 154, '37C'),
('0005432121180', 5297, 193, '45J'),
('0005435386500', 9880, 56, '28B'),
('0005434821453', 9880, 83, '34K'),
('0005434755971', 9556, 35, '14A'),
('0005434600501', 6085, 17, '9D'),
('0005434550550', 10592, 37, '11D'),
('0005435105944', 11551, 34, '16F'),
('0005435732187', 19416, 10, '11D'),
('0005433397205', 19416, 23, '18A'),
('0005434213990', 10739, 27, '12E'),
('0005435039008', 5436, 68, '17A'),
('0005435981782', 26500, 15, '6A'),
('0005432857934', 31472, 4, '2B'),
('0005435652521', 21774, 21, '10C'),
('0005435652502', 21774, 30, '14C'),
('0005433784550', 9364, 16, '5C'),
('0005433804994', 9364, 69, '30A'),
('0005433762947', 26278, 43, '35E'),
('0005433960175', 25925, 72, '28D'),
('0005434480039', 930, 4, '1D'),
('0005435386500', 21913, 5, '6D'),
('0005435502058', 20916, 42, '14F'),
('0005432919621', 8018, 71, '18B'),
('0005432613815', 3511, 215, '44H'),
('0005434877215', 3511, 222, '45G'),
('0005435125898', 3511, 223, '46A'),
('0005434876611', 14576, 15, '17C'),
('0005434244643', 5180, 27, '24C'),
('0005433784550', 5177, 1, '1D'),
('0005433613861', 5177, 134, '25E'),
('0005434149598', 5175, 42, '19B'),
('0005432382726', 31253, 26, '6F'),
('0005432382719', 31253, 46, '11A'),
('0005432613815', 15131, 8, '5B'),
('0005433568332', 11836, 16, '7E'),
('0005434654183', 12504, 8, '5C'),
('0005433715393', 7464, 28, '9D'),
('0005434182035', 11660, 19, '20F'),
('0005435732187', 1454, 19, '11F'),
('0005433397205', 1454, 27, '17A'),
('0005435091900', 17047, 89, '30H'),
('0005432389983', 1345, 48, '16B'),
('0005433687684', 9037, 21, '22C'),
('0005432535777', 13482, 1, '1A'),
('0005433008078', 22512, 60, '16E'),
('0005433008089', 22512, 75, '20D'),
('0005435918598', 27303, 9, '18A'),
('0005432566937', 4720, 66, '18E'),
('0005433342019', 11108, 7, '3C'),
('0005433342075', 11108, 31, '8B'),
('0005433341998', 11108, 59, '13E'),
('0005433506972', 9066, 5, '5E'),
('0005435125898', 14705, 42, '13C'),
('0005435844275', 28176, 5, '2C'),
('0005434137189', 7346, 4, '1F'),
('0005434137210', 7346, 45, '10D'),
('0005433109837', 2382, 10, '3C'),
('0005434520160', 6098, 20, '7D'),
('0005434407054', 7029, 98, '22A'),
('0005432603924', 6433, 18, '5B'),
('0005434906638', 25841, 30, '9D'),
('0005434925427', 20510, 11, '5C'),
('0005433284968', 32093, 16, '13C'),
('0005434952493', 2656, 1, '1B'),
('0005433256382', 2655, 4, '4B'),
('0005434137189', 28721, 55, '13A'),
('0005434137210', 28721, 81, '18E'),
('0005435390171', 29577, 1, '1A'),
('0005433461563', 20243, 25, '30H'),
('0005434267912', 15254, 1, '1D'),
('0005432873217', 17512, 3, '8E'),
('0005434435027', 1138, 7, '20C'),
('0005434407091', 27015, 42, '11F'),
('0005432692771', 7586, 55, '13F'),
('0005432692775', 7586, 83, '19E'),
('0005434925495', 6320, 23, '6F'),
('0005433496672', 6320, 38, '10F'),
('0005435242605', 12193, 21, '10A'),
('0005434876646', 10099, 42, '19C'),
('0005434877327', 14640, 52, '12F'),
('0005433680055', 2785, 39, '13A'),
('0005433680058', 2785, 64, '20A'),
('0005433613861', 9308, 113, '25F'),
('0005433577664', 9308, 123, '28E'),
('0005433764659', 2362, 33, '11G'),
('0005432984748', 26207, 64, '23G'),
('0005433764659', 20135, 15, '7C'),
('0005434029628', 471, 33, '14F'),
('0005433057492', 12645, 1, '1A'),
('0005434724202', 258, 32, '12H'),
('0005434550697', 258, 94, '22E'),
('0005434550652', 258, 201, '40E'),
('0005432526636', 7732, 163, '34C'),
('0005432526638', 7732, 222, '43F'),
('0005432526698', 7732, 260, '50D'),
('0005435423726', 5316, 51, '16E'),
('0005434343851', 5316, 177, '36C'),
('0005435424083', 10911, 20, '12G'),
('0005435611884', 10911, 78, '29C'),
('0005432382788', 4510, 39, '15D'),
('0005432603924', 21459, 8, '2D'),
('0005433473161', 6675, 4, '2C'),
('0005434606785', 22284, 3, '2B'),
('0005432747145', 411, 38, '12D'),
('0005432749748', 12061, 2, '1C'),
('0005433875364', 12061, 42, '19A'),
('0005434822274', 5247, 27, '13E'),
('0005435372207', 5247, 41, '16D'),
('0005434822320', 5247, 50, '17K'),
('0005434756032', 9522, 36, '18A'),
('0005434213990', 28594, 45, '20A'),
('0005434550649', 10560, 49, '13A'),
('0005435125898', 11508, 6, '4A'),
('0005434214033', 10741, 17, '7D'),
('0005434755971', 28685, 9, '4D'),
('0005435006635', 13003, 6, '3D'),
('0005435981808', 26542, 60, '20E'),
('0005433687684', 19522, 31, '19C'),
('0005434217925', 27355, 2, '2B'),
('0005433985414', 25929, 53, '19E'),
('0005433683292', 29283, 5, '6C'),
('0005432706516', 3004, 32, '16F'),
('0005432706396', 30013, 3, '1F'),
('0005432692775', 30013, 19, '6A'),
('0005432692771', 30013, 26, '7F'),
('0005433123700', 30013, 76, '20C'),
('0005435068580', 3579, 57, '20C'),
('0005435125943', 3491, 60, '19G'),
('0005434877327', 3491, 124, '30J'),
('0005435625995', 3491, 228, '48E'),
('0005434876646', 14553, 90, '44J'),
('0005435957550', 630, 20, '22C'),
('0005435217688', 31775, 2, '2A'),
('0005433960291', 6849, 42, '13C'),
('0005435006635', 5014, 75, '27A'),
('0005432328199', 31248, 13, '4C'),
('0005432287133', 31248, 86, '20A'),
('0005434448281', 9626, 45, '15C'),
('0005434157402', 28982, 21, '11F'),
('0005433812869', 30828, 25, '21D'),
('0005435340097', 12528, 15, '7F'),
('0005433342075', 17019, 26, '12B'),
('0005433342019', 17019, 83, '29G'),
('0005433341998', 17019, 92, '32F'),
('0005433812874', 12812, 20, '14A'),
('0005434066783', 30691, 50, '11A'),
('0005435461825', 5545, 52, '19H'),
('0005435765171', 13461, 21, '12H'),
('0005435844275', 25089, 13, '10A'),
('0005433008006', 1852, 6, '7C'),
('0005433284968', 22628, 56, '15C'),
('0005433846108', 5555, 64, '18B'),
('0005435282259', 13882, 10, '5C'),
('0005434620375', 7846, 10, '5D'),
('0005434993916', 4293, 47, '17C'),
('0005433342169', 11096, 39, '9D'),
('0005433506910', 20440, 17, '7E'),
('0005435125943', 14691, 18, '5F'),
('0005435556667', 14691, 57, '17F'),
('0005435625995', 14691, 66, '20E'),
('0005435697037', 16495, 18, '19B'),
('0005434137312', 7342, 26, '6F'),
('0005435808125', 1929, 14, '20D'),
('0005434503727', 22921, 12, '4A'),
('0005432382788', 30453, 35, '12C'),
('0005434663197', 12494, 14, '18A'),
('0005434663170', 12494, 16, '19D'),
('0005434407091', 7070, 2, '1C'),
('0005434925455', 20514, 3, '2C'),
('0005435838983', 18079, 27, '21A'),
('0005433462721', 17269, 27, '30F'),
('0005434137312', 28751, 30, '7E'),
('0005433511876', 821, 7, '20C'),
('0005435628696', 697, 1, '1A'),
('0005435132789', 7884, 2, '1D'),
('0005435938864', 29448, 6, '16C'),
('0005435160126', 29581, 3, '1C'),
('0005433985547', 4168, 40, '19D'),
('0005432655402', 26336, 19, '13F'),
('0005435508257', 1554, 15, '5A'),
('0005433186002', 1554, 23, '6F'),
('0005432628636', 28117, 11, '21B'),
('0005432692775', 1212, 15, '9A'),
('0005432692771', 1212, 18, '10B'),
('0005435086762', 4072, 5, '7C'),
('0005434963923', 18235, 1, '3A'),
('0005434963911', 18235, 6, '13F'),
('0005434625878', 4817, 12, '15F'),
('0005434406645', 20282, 55, '19A'),
('0005434407164', 26987, 38, '10F'),
('0005434407191', 26987, 79, '20F'),
('0005434319154', 15689, 9, '7C'),
('0005433449632', 30382, 1, '2C'),
('0005434343851', 11481, 35, '21A'),
('0005432783287', 5612, 2, '1C'),
('0005432783313', 5612, 29, '9C'),
('0005435242605', 15377, 49, '16F'),
('0005433680138', 2808, 33, '11C'),
('0005433613649', 25213, 15, '10F'),
('0005432984798', 26192, 72, '24A'),
('0005433057269', 438, 65, '24F'),
('0005433057509', 12690, 95, '36G'),
('0005433875364', 2116, 28, '13D'),
('0005432044499', 2116, 39, '15H'),
('0005433922458', 2116, 83, '27B'),
('0005432749748', 2116, 106, '31D'),
('0005432231466', 2116, 135, '36G'),
('0005433035818', 24091, 64, '23G'),
('0005433126775', 279, 139, '31D'),
('0005435142458', 279, 222, '44C'),
('0005434723481', 9870, 21, '11A'),
('0005434066930', 7775, 58, '18A'),
('0005432526771', 7775, 158, '33D'),
('0005432526808', 7775, 219, '42C'),
('0005434244694', 10930, 186, '50C'),
('0005433506910', 8221, 23, '6F'),
('0005432382837', 4602, 33, '10D'),
('0005435529071', 1739, 5, '3F'),
('0005434458617', 7352, 11, '3D'),
('0005432838758', 7352, 19, '5C'),
('0005434458613', 7352, 38, '10D'),
('0005435252434', 7352, 51, '15A'),
('0005434448281', 29114, 19, '7B'),
('0005434458613', 29114, 25, '20B'),
('0005434458617', 29114, 31, '22B'),
('0005434558203', 5265, 6, '3A'),
('0005434822419', 5265, 166, '41G'),
('0005434822394', 5265, 199, '47D'),
('0005435372674', 9914, 5, '3K'),
('0005435372686', 9914, 85, '30E'),
('0005434214033', 28615, 43, '19C'),
('0005434550652', 10678, 40, '11F'),
('0005434550697', 10678, 58, '16E'),
('0005435681761', 6765, 34, '11D'),
('0005435125943', 11531, 16, '8C'),
('0005435068580', 15474, 26, '10D'),
('0005435808125', 23179, 23, '23A'),
('0005434756032', 28697, 42, '19E'),
('0005432125381', 5464, 1, '1A'),
('0005435038638', 12950, 21, '7A'),
('0005433784605', 9385, 4, '2G'),
('0005433784613', 9385, 52, '21A'),
('0005433960291', 25926, 10, '3B'),
('0005434480084', 953, 29, '20B'),
('0005434479929', 16574, 1, '1B'),
('0005432261467', 129, 33, '12E'),
('0005432044499', 8055, 118, '30C'),
('0005435902402', 3499, 39, '14A'),
('0005434426332', 3499, 149, '33K'),
('0005435889843', 15643, 7, '6D'),
('0005434947941', 5766, 3, '3A'),
('0005434244694', 5003, 23, '20C'),
('0005433784613', 5004, 18, '5C'),
('0005433784605', 5004, 104, '20E'),
('0005434173482', 5006, 84, '30D'),
('0005433613649', 8386, 7, '9C'),
('0005432382788', 31227, 44, '10F'),
('0005432822129', 9589, 32, '10D'),
('0005435340049', 5398, 42, '18C'),
('0005434654409', 5398, 44, '19C'),
('0005434351580', 4483, 11, '5A'),
('0005433342169', 17038, 44, '17G'),
('0005434173482', 13867, 40, '18C'),
('0005435785042', 4290, 27, '9C'),
('0005434993885', 27296, 17, '16D'),
('0005432566937', 30524, 19, '15D'),
('0005433342286', 11095, 41, '9B'),
('0005435715311', 7124, 20, '11E'),
('0005435217688', 27105, 34, '14F'),
('0005434137435', 7326, 71, '16C'),
('0005432382837', 30499, 37, '10E'),
('0005433449632', 31322, 13, '14A'),
('0005434663285', 3414, 9, '5D'),
('0005434299356', 7064, 11, '3C'),
('0005434407164', 7064, 13, '4A'),
('0005434407191', 7064, 61, '13E'),
('0005433008006', 22835, 14, '16A'),
('0005434925495', 20527, 11, '6F'),
('0005435213005', 30598, 12, '3K'),
('0005432526013', 30598, 62, '18D'),
('0005432526084', 30598, 126, '29H'),
('0005435212976', 30598, 228, '46J'),
('0005434952499', 2560, 1, '2B'),
('0005434137435', 28746, 50, '12D'),
('0005435697120', 3674, 8, '3B'),
('0005432607534', 3963, 17, '20A'),
('0005435652705', 1687, 47, '12E'),
('0005433985585', 4175, 44, '19A'),
('0005434309635', 6187, 25, '12F'),
('0005435296969', 6187, 49, '21E'),
('0005435706223', 2447, 18, '7D'),
('0005435706235', 2447, 32, '12D'),
('0005435706245', 2447, 48, '17E'),
('0005435706172', 27039, 28, '13A'),
('0005435785042', 27450, 25, '18C'),
('0005434407225', 26981, 2, '1C'),
('0005434407236', 26981, 42, '11C'),
('0005434319152', 15693, 10, '7E'),
('0005433449795', 7612, 10, '3D'),
('0005432692834', 7612, 28, '8C'),
('0005433192835', 1398, 30, '8A'),
('0005435824404', 1306, 33, '13F'),
('0005433415533', 18020, 31, '21C'),
('0005432848192', 4359, 28, '19A'),
('0005432848197', 4359, 32, '21B'),
('0005434925561', 6238, 14, '4C'),
('0005435242662', 12159, 25, '10E'),
('0005432783287', 15410, 43, '13D'),
('0005432783313', 15410, 46, '14C'),
('0005434876708', 10069, 33, '11A'),
('0005434877431', 14628, 94, '20C'),
('0005433680190', 2769, 54, '16E'),
('0005433633336', 25264, 4, '3D'),
('0005433074300', 315, 41, '12C'),
('0005433074478', 11597, 43, '17E'),
('0005432984553', 2350, 1, '1B'),
('0005432655438', 2350, 58, '16H'),
('0005432300218', 2350, 67, '18G'),
('0005432984580', 2350, 138, '33A'),
('0005433753409', 26188, 127, '35D'),
('0005434374268', 1495, 83, '20A'),
('0005433151143', 20110, 25, '8D'),
('0005433151133', 20110, 77, '23D'),
('0005432424078', 599, 48, '31B'),
('0005434724545', 295, 14, '4K'),
('0005434724483', 295, 74, '19A'),
('0005434724460', 295, 86, '20K'),
('0005434724473', 295, 269, '46H'),
('0005434066966', 7744, 127, '26C'),
('0005434066970', 7744, 186, '34D'),
('0005432526907', 7744, 287, '51F'),
('0005435097140', 5331, 287, '47K'),
('0005435424256', 10881, 110, '29F'),
('0005434143712', 3377, 57, '13F'),
('0005432459441', 8248, 18, '7A'),
('0005435884835', 8248, 31, '10A'),
('0005433633336', 8245, 9, '8F'),
('0005432382884', 4673, 5, '3A'),
('0005432382880', 4673, 27, '10E'),
('0005435540827', 1726, 51, '16E'),
('0005432838771', 7357, 15, '5C'),
('0005432909241', 23841, 12, '7D'),
('0005435176682', 6403, 87, '20A'),
('0005432363371', 20986, 17, '5C'),
('0005432359580', 20986, 66, '16E'),
('0005434458467', 17703, 16, '7A'),
('0005432603653', 31657, 9, '5A'),
('0005435257167', 6687, 5, '4B'),
('0005434822514', 5249, 77, '23C'),
('0005434639116', 2003, 32, '20B'),
('0005432111256', 6068, 7, '4D'),
('0005434600592', 6068, 27, '13D'),
('0005434558203', 10655, 15, '4E'),
('0005435681778', 6763, 63, '16A'),
('0005435681806', 6763, 78, '19D'),
('0005435437757', 24589, 13, '5C'),
('0005435437767', 24589, 53, '17E'),
('0005435925190', 13131, 8, '4A'),
('0005434214134', 10704, 36, '12A'),
('0005434229005', 5465, 97, '19E'),
('0005434426332', 14881, 2, '1D'),
('0005435902402', 14881, 33, '15F'),
('0005434426172', 20238, 25, '13A'),
('0005432583610', 31500, 22, '18B'),
('0005432857963', 31500, 29, '20A'),
('0005433784657', 9378, 114, '36E'),
('0005433985547', 25956, 46, '18E'),
('0005434480117', 950, 13, '5C'),
('0005435142458', 10373, 11, '4D'),
('0005435508257', 20951, 68, '19C'),
('0005432706550', 2961, 45, '17E'),
('0005432692834', 29950, 90, '20A'),
('0005435925190', 15280, 13, '5E'),
('0005432261554', 209, 27, '12E'),
('0005433101693', 7960, 77, '22D'),
('0005432816990', 7958, 2, '3A'),
('0005434175693', 9641, 5, '5A'),
('0005435126025', 3485, 111, '25H'),
('0005435126052', 3485, 112, '25G'),
('0005434877431', 3485, 212, '43B'),
('0005434426172', 14585, 116, '35D'),
('0005434876708', 14585, 154, '43B'),
('0005435933400', 4440, 9, '6B'),
('0005432105190', 5130, 37, '9B'),
('0005433614088', 5130, 111, '22A'),
('0005433784657', 5130, 136, '26D'),
('0005434244643', 8372, 43, '27B'),
('0005434229005', 8370, 47, '13A'),
('0005432382837', 31232, 54, '12F'),
('0005432816990', 29010, 30, '11E'),
('0005434654438', 5371, 22, '7F'),
('0005434143712', 8663, 12, '7E'),
('0005433342286', 17053, 25, '12G'),
('0005432390045', 1344, 52, '21E'),
('0005434066930', 30645, 61, '13A'),
('0005435462109', 13472, 113, '33E'),
('0005433846221', 5576, 22, '8A'),
('0005433846255', 5576, 27, '9B'),
('0005433845802', 13854, 5, '2C'),
('0005433845722', 13854, 66, '21C'),
('0005432566660', 30544, 2, '1B'),
('0005432459099', 30544, 95, '24B'),
('0005432566640', 30544, 111, '28D'),
('0005434411744', 11002, 30, '13F'),
('0005435126025', 14675, 27, '9F'),
('0005435126052', 14675, 31, '11F'),
('0005435529071', 22264, 5, '3C'),
('0005433400958', 25582, 41, '15F'),
('0005434137498', 7339, 23, '6A'),
('0005433449795', 30488, 35, '11E'),
('0005432382880', 30488, 47, '15C'),
('0005432382884', 30488, 56, '17F'),
('0005433126775', 10764, 2, '2B'),
('0005433650513', 7165, 77, '20F'),
('0005435263555', 27625, 18, '6C'),
('0005435911315', 3436, 25, '21D'),
('0005434299379', 7066, 6, '3A'),
('0005434407236', 7066, 34, '8C'),
('0005434407225', 7066, 78, '17B'),
('0005434406645', 26921, 78, '20F'),
('0005432604008', 6452, 42, '21C'),
('0005432603653', 21389, 22, '21B'),
('0005432892736', 19947, 6, '5D'),
('0005432526141', 30629, 184, '41H'),
('0005434136912', 11946, 31, '8D'),
('0005434137498', 28765, 75, '17D'),
('0005434503864', 6514, 30, '15E'),
('0005435652735', 1672, 30, '9A'),
('0005433367294', 1672, 56, '15D'),
('0005433985610', 4191, 24, '11D'),
('0005433985638', 4191, 44, '20C'),
('0005433985198', 25658, 41, '17A'),
('0005435502160', 1579, 10, '4A'),
('0005432692834', 1170, 3, '2F'),
('0005433156687', 17282, 5, '4C'),
('0005435086738', 24398, 6, '6D'),
('0005435551550', 17005, 16, '27F'),
('0005434625852', 32923, 14, '13D'),
('0005435784812', 13768, 23, '18C'),
('0005434406703', 20277, 70, '19E'),
('0005432720709', 7610, 50, '12D'),
('0005433192821', 1381, 5, '2F'),
('0005435242662', 15391, 46, '14C'),
('0005434925598', 6273, 81, '19A'),
('0005433496748', 6273, 82, '19C'),
('0005434877609', 14597, 15, '4D'),
('0005434251807', 9255, 4, '3A'),
('0005433680210', 2814, 61, '15F'),
('0005432222745', 2814, 74, '18E'),
('0005433614088', 9324, 16, '5C'),
('0005433613712', 25251, 23, '8D'),
('0005433074511', 11583, 78, '23E'),
('0005433753809', 2376, 2, '1C'),
('0005435981994', 2376, 125, '29G'),
('0005432423762', 12887, 14, '17A'),
('0005432235588', 435, 44, '16E'),
('0005434022618', 12649, 68, '27B'),
('0005433922653', 2125, 165, '38B'),
('0005433921992', 24131, 114, '28E'),
('0005434724650', 272, 129, '26C'),
('0005434550825', 272, 153, '29A'),
('0005434724572', 272, 289, '46F'),
('0005433233736', 9825, 47, '14C'),
('0005434031990', 9825, 218, '39G'),
('0005435212535', 7766, 225, '39A'),
('0005432526995', 7766, 280, '45E'),
('0005432527071', 7766, 320, '51E'),
('0005435612825', 5319, 18, '5D'),
('0005432133104', 5319, 20, '5A'),
('0005434244643', 5319, 103, '25B'),
('0005432363371', 5319, 191, '36E'),
('0005435424302', 10885, 183, '34F'),
('0005432459099', 3398, 100, '23A'),
('0005432459504', 8334, 32, '9F'),
('0005432459541', 8334, 120, '30D'),
('0005432382904', 4613, 23, '7E'),
('0005435252466', 7405, 75, '19C'),
('0005434458467', 28946, 40, '11C'),
('0005432838584', 28946, 65, '18E'),
('0005432604008', 21412, 27, '19C'),
('0005432747138', 12087, 3, '1F'),
('0005432747015', 12087, 21, '6D'),
('0005432746951', 12087, 83, '20F'),
('0005432823436', 9934, 18, '5C'),
('0005435372799', 9934, 22, '5K'),
('0005434214134', 28588, 21, '7D'),
('0005435437646', 6735, 79, '20D'),
('0005434828678', 24564, 46, '13A'),
('0005435126052', 11502, 18, '10E'),
('0005435126025', 11502, 22, '12D'),
('0005435006860', 5479, 81, '16D'),
('0005434411744', 14864, 40, '17D'),
('0005432300218', 26549, 38, '13C'),
('0005434943220', 16224, 6, '4C'),
('0005435858514', 27612, 30, '20F'),
('0005435652705', 21743, 23, '6F'),
('0005433784308', 26233, 64, '28E'),
('0005433985198', 24290, 60, '36A'),
('0005433985585', 25930, 76, '32F'),
('0005435501979', 11223, 14, '6D'),
('0005434573121', 20908, 42, '13F'),
('0005432706573', 2924, 19, '7E'),
('0005432880707', 30064, 81, '18F'),
('0005434426396', 3508, 193, '38J'),
('0005434877609', 3508, 229, '45B'),
('0005435625895', 14548, 74, '23G'),
('0005432645788', 25118, 22, '7D'),
('0005434947893', 16387, 2, '1B'),
('0005435286548', 5235, 1, '1A'),
('0005432105225', 5190, 138, '26C'),
('0005433784308', 8355, 35, '18F'),
('0005433613712', 8356, 18, '12D'),
('0005434264797', 8357, 20, '5D'),
('0005433688796', 8357, 32, '8D'),
('0005435006860', 8357, 36, '9C'),
('0005434639116', 23395, 18, '7A'),
('0005432382884', 31255, 2, '1C'),
('0005432382880', 31255, 50, '11F'),
('0005432424078', 13379, 8, '6F'),
('0005432423762', 30749, 29, '20F'),
('0005433568183', 25323, 36, '11B'),
('0005433568103', 25323, 52, '14A'),
('0005433812874', 30820, 26, '21E'),
('0005434654227', 12540, 9, '4D'),
('0005434182085', 11639, 1, '1C'),
('0005435091910', 17059, 19, '9B'),
('0005434066970', 30657, 25, '6C'),
('0005434066966', 30657, 56, '11F'),
('0005432140386', 5515, 48, '16B'),
('0005435765772', 5515, 71, '21E'),
('0005433846284', 5591, 57, '13B'),
('0005432567197', 4714, 14, '4B'),
('0005432459441', 4714, 94, '27E'),
('0005435508188', 11104, 99, '19C'),
('0005435097140', 11104, 105, '20B'),
('0005435625895', 11050, 18, '6F'),
('0005435715341', 7115, 5, '3C'),
('0005435715337', 7115, 21, '13D'),
('0005435443243', 27096, 19, '9C'),
('0005435540827', 22266, 44, '19C'),
('0005432620813', 28072, 2, '1B'),
('0005435697120', 16453, 22, '19C'),
('0005432382904', 30507, 33, '9F'),
('0005433109967', 26855, 28, '22C'),
('0005432604060', 6438, 6, '2A'),
('0005432607534', 22467, 8, '4C'),
('0005433008314', 14187, 1, '1A'),
('0005434925561', 20523, 18, '8E'),
('0005435839255', 5978, 45, '20C'),
('0005433285087', 32089, 5, '4D'),
('0005435259731', 25017, 2, '2A'),
('0005432607540', 3941, 25, '18D'),
('0005435160236', 7505, 4, '3C'),
('0005435160133', 29563, 2, '2B'),
('0005433461563', 19918, 3, '17H'),
('0005432655438', 26326, 19, '5D'),
('0005435501979', 20853, 41, '16A'),
('0005432692647', 17487, 6, '2F'),
('0005435928113', 24388, 9, '19A'),
('0005435706287', 2445, 6, '3D'),
('0005433373480', 27026, 40, '17F'),
('0005434964121', 1319, 37, '19F'),
('0005433261427', 1319, 69, '29F'),
('0005435784813', 13790, 30, '20B'),
('0005434406935', 20306, 9, '3C'),
('0005434407394', 26991, 24, '7D'),
('0005433123815', 15702, 36, '17D'),
('0005434484250', 16631, 14, '20D'),
('0005433123815', 7642, 21, '16E'),
('0005432692647', 30358, 12, '7D'),
('0005434586455', 1397, 12, '4A'),
('0005434586192', 18519, 19, '6C'),
('0005432783466', 5640, 42, '10C'),
('0005435850855', 28870, 31, '23B'),
('0005433496794', 6300, 18, '5A'),
('0005433496786', 6300, 92, '20C'),
('0005435242698', 12164, 67, '20E'),
('0005434876836', 10066, 77, '18A'),
('0005434877663', 14616, 55, '12E'),
('0005434877707', 14616, 68, '15D'),
('0005432755055', 9326, 31, '8D'),
('0005434163566', 25217, 12, '4F'),
('0005433633267', 25217, 17, '6D'),
('0005432184935', 4216, 19, '24B'),
('0005433568183', 11585, 13, '4D'),
('0005433074542', 11585, 84, '22C'),
('0005433568103', 11585, 99, '25D'),
('0005432300230', 2358, 26, '5B'),
('0005435982034', 2358, 189, '37D'),
('0005433766590', 26179, 4, '1C'),
('0005435981569', 26179, 147, '34B'),
('0005433151189', 20125, 21, '6D'),
('0005433931448', 20125, 74, '19E'),
('0005434031990', 480, 33, '13E'),
('0005433057621', 12688, 20, '11G'),
('0005433929586', 12688, 58, '20B'),
('0005433057636', 12688, 72, '23H'),
('0005433057643', 12688, 117, '37E'),
('0005433931448', 2156, 32, '11F'),
('0005433929586', 2156, 111, '27E'),
('0005433035533', 2156, 152, '35B'),
('0005433233297', 302, 118, '23H'),
('0005433289727', 302, 294, '49F'),
('0005433233806', 9836, 273, '46K'),
('0005434067164', 7720, 169, '31H'),
('0005435612988', 5310, 47, '14C'),
('0005434573121', 10933, 144, '28H'),
('0005435424389', 10933, 181, '33H'),
('0005435424412', 10933, 190, '34J'),
('0005433805131', 3394, 81, '17C'),
('0005433805130', 3394, 124, '25E'),
('0005433805150', 3394, 136, '27E'),
('0005435884655', 3393, 29, '24E'),
('0005433633267', 8187, 8, '5D'),
('0005432382959', 4582, 51, '14F'),
('0005432823436', 7385, 25, '8D'),
('0005434275992', 15758, 3, '7A'),
('0005434149663', 20995, 25, '6E'),
('0005432359596', 20995, 29, '7B'),
('0005435176921', 20995, 40, '9B'),
('0005432604060', 21444, 17, '5C'),
('0005432746952', 12091, 21, '9A'),
('0005434828678', 5242, 120, '27E'),
('0005435372221', 5242, 176, '35G'),
('0005434821687', 9931, 47, '17A'),
('0005434821575', 9931, 77, '21H'),
('0005435326656', 18609, 10, '9C'),
('0005434550825', 10616, 36, '9C'),
('0005434550523', 27721, 32, '11A'),
('0005435681861', 6727, 73, '18D'),
('0005435681539', 24569, 13, '5C'),
('0005433397761', 13521, 20, '9C'),
('0005435732153', 13521, 21, '9E'),
('0005435068289', 13165, 29, '11E'),
('0005434229231', 12962, 9, '3C'),
('0005434229232', 12962, 67, '16B'),
('0005434426396', 14895, 4, '2C'),
('0005435981994', 26497, 8, '2F'),
('0005435981569', 26712, 49, '13F'),
('0005432583888', 3134, 44, '23A'),
('0005433255084', 16250, 10, '19C'),
('0005433367294', 21772, 24, '6F'),
('0005435652735', 21772, 72, '18D'),
('0005433805150', 9380, 88, '28B'),
('0005433805131', 9380, 112, '34D'),
('0005433805130', 9380, 116, '35A'),
('0005434217944', 27340, 4, '3D'),
('0005433985638', 25962, 12, '9B'),
('0005433985610', 25962, 75, '31G'),
('0005435502160', 20927, 1, '1A'),
('0005434573161', 20927, 64, '17C'),
('0005432692647', 2896, 7, '6A'),
('0005432706603', 2897, 2, '1C'),
('0005435925051', 3554, 33, '9D'),
('0005435068782', 3554, 47, '13D'),
('0005435068289', 15290, 10, '4C'),
('0005433101220', 181, 45, '17A'),
('0005432261612', 183, 34, '14E'),
('0005432817292', 183, 90, '31A'),
('0005432751505', 7930, 10, '3F'),
('0005432753279', 7930, 29, '9A'),
('0005435902487', 3477, 48, '16C'),
('0005435626062', 3477, 57, '18C'),
('0005434877707', 3477, 64, '18K'),
('0005434877663', 3477, 187, '36B'),
('0005435126148', 3477, 209, '39G'),
('0005434876836', 14546, 224, '49E'),
('0005435957607', 670, 22, '19C'),
('0005434947973', 5850, 5, '4A'),
('0005434229231', 5150, 63, '19B'),
('0005434149663', 5150, 64, '19D'),
('0005434229232', 5150, 102, '28D'),
('0005432382904', 31236, 77, '17C'),
('0005432817292', 9616, 60, '18F'),
('0005432822129', 29006, 49, '13A'),
('0005433808308', 14455, 1, '1C'),
('0005435340073', 5376, 46, '17C'),
('0005433688796', 7469, 26, '7F'),
('0005433715244', 29235, 12, '5A'),
('0005434181971', 8655, 6, '4D'),
('0005434095020', 11654, 23, '19A'),
('0005435732153', 19272, 35, '11F'),
('0005433397761', 19272, 51, '15E'),
('0005434446506', 1064, 58, '20E'),
('0005435508188', 17022, 4, '1H'),
('0005434264797', 5501, 15, '4C'),
('0005435765298', 13471, 55, '21A'),
('0005435462208', 13471, 74, '25E'),
('0005433284848', 1818, 83, '20A'),
('0005433285087', 22596, 21, '6F'),
('0005433008314', 22596, 35, '10C'),
('0005433846351', 5590, 29, '9A'),
('0005433845711', 13857, 68, '17C'),
('0005435282365', 13857, 72, '18B'),
('0005435918598', 4278, 22, '7E'),
('0005435784812', 27306, 23, '9F'),
('0005432459541', 4724, 56, '18A'),
('0005432567262', 4724, 60, '18E'),
('0005432459504', 4724, 84, '23H'),
('0005433506972', 20443, 9, '4E'),
('0005435126148', 14702, 51, '15A'),
('0005435626062', 14702, 62, '18A'),
('0005432400099', 7091, 5, '6A'),
('0005435935024', 24688, 19, '18B'),
('0005435696928', 24688, 23, '20A'),
('0005434136912', 28580, 54, '14E'),
('0005434503864', 22915, 18, '6D'),
('0005433266565', 2227, 9, '4C'),
('0005432382959', 30495, 39, '14A'),
('0005433868219', 4758, 29, '19A'),
('0005434407394', 7050, 50, '11B'),
('0005434406703', 26905, 57, '14C'),
('0005432604098', 6471, 41, '21D'),
('0005434512020', 21342, 9, '3B'),
('0005434925598', 20495, 35, '20E'),
('0005433284848', 23044, 31, '17E'),
('0005434066464', 30586, 31, '12F'),
('0005432526042', 30586, 82, '20D'),
('0005432527071', 30586, 170, '32K'),
('0005432526066', 30586, 212, '38C'),
('0005434979644', 2035, 17, '7A'),
('0005435935024', 16269, 14, '5C'),
('0005435696928', 16269, 24, '18B'),
('0005433519433', 3954, 11, '6A'),
('0005434446506', 17245, 4, '2B'),
('0005435160243', 7482, 13, '7D'),
('0005435178489', 18438, 10, '6B'),
('0005432400099', 27166, 7, '6B'),
('0005435652872', 1661, 17, '5E'),
('0005433985196', 25678, 29, '11D'),
('0005433985547', 25678, 33, '12F'),
('0005432327987', 31128, 7, '4A'),
('0005432327960', 31128, 50, '19F'),
('0005435502210', 1582, 50, '14F'),
('0005435508299', 1582, 63, '18A'),
('0005435153710', 3896, 10, '22D'),
('0005435225458', 7188, 9, '5D'),
('0005432873258', 17500, 8, '5A'),
('0005434406643', 20269, 29, '8A'),
('0005434406793', 20269, 32, '8D'),
('0005434406740', 20269, 66, '15E'),
('0005433192981', 18505, 25, '10D'),
('0005432783504', 5667, 28, '7D'),
('0005432783543', 5667, 71, '17C'),
('0005432783548', 5667, 83, '19F'),
('0005435242698', 15350, 14, '4E'),
('0005434925427', 20317, 40, '11C'),
('0005432783466', 15415, 35, '10E'),
('0005434877750', 14642, 57, '13C'),
('0005434877758', 14642, 101, '21B'),
('0005433680058', 29170, 41, '10C'),
('0005434163580', 25229, 5, '3C'),
('0005433613536', 25229, 96, '27F'),
('0005433577605', 25229, 98, '28E'),
('0005435947184', 26557, 3, '1H'),
('0005433074301', 312, 60, '14B'),
('0005435982072', 2326, 80, '18F'),
('0005432655476', 2326, 150, '31A'),
('0005432049449', 26181, 194, '38E'),
('0005433150983', 1491, 26, '7C'),
('0005434374448', 1491, 50, '13C'),
('0005433461563', 20141, 52, '16D'),
('0005433057297', 441, 101, '30G'),
('0005434022770', 12693, 120, '37D'),
('0005432231511', 2138, 138, '33G'),
('0005433921691', 24109, 14, '4A'),
('0005433875364', 24109, 30, '11B'),
('0005433766590', 265, 71, '17K'),
('0005434724202', 9869, 35, '11H'),
('0005434550523', 9869, 327, '51D'),
('0005434067212', 7737, 147, '27D'),
('0005435212332', 7737, 249, '39A'),
('0005435613108', 5333, 12, '3D'),
('0005435097159', 5333, 297, '45K'),
('0005435612162', 10924, 134, '27E'),
('0005435424486', 10924, 155, '29K'),
('0005434573161', 10924, 206, '35C'),
('0005435884638', 3381, 20, '12E'),
('0005432459643', 8202, 63, '15F'),
('0005433506972', 8202, 72, '17A'),
('0005433516762', 21998, 5, '2D'),
('0005434149598', 6398, 1, '1A'),
('0005435176595', 6398, 4, '1D'),
('0005432360120', 6398, 91, '19B'),
('0005432359612', 21040, 12, '4D'),
('0005432359688', 21040, 43, '10D'),
('0005434448281', 17699, 5, '3A'),
('0005434448267', 17699, 18, '20A'),
('0005432604098', 21455, 17, '6C'),
('0005432753279', 422, 75, '16E'),
('0005432751505', 422, 78, '17C'),
('0005432756793', 12082, 28, '7A'),
('0005432747145', 12082, 57, '13A'),
('0005432396186', 9938, 31, '13G'),
('0005434821852', 9938, 56, '19D'),
('0005433202117', 2007, 10, '3B'),
('0005434600501', 18604, 25, '10D'),
('0005434600465', 18604, 38, '16C'),
('0005434550550', 27768, 58, '18E'),
('0005435437767', 6720, 8, '2F'),
('0005435681607', 24571, 43, '10E'),
('0005435126148', 11523, 49, '20C'),
('0005435098524', 31906, 43, '20F'),
('0005435732278', 19384, 40, '13E'),
('0005435925051', 15473, 3, '1D'),
('0005435068782', 15473, 18, '7C'),
('0005435006913', 5482, 103, '20D'),
('0005435902487', 14899, 34, '13C'),
('0005435554166', 20184, 37, '15F'),
('0005435982034', 26496, 18, '5E'),
('0005432300230', 26496, 74, '20A'),
('0005432583897', 3189, 30, '19C'),
('0005433985547', 24242, 81, '30H'),
('0005433985196', 24242, 101, '37F'),
('0005433165749', 975, 36, '21A'),
('0005434480039', 16584, 25, '21C'),
('0005433289727', 10339, 22, '7B'),
('0005435142359', 21944, 9, '3A'),
('0005433123815', 29996, 27, '6F'),
('0005435068795', 3575, 21, '7D'),
('0005432919621', 25, 11, '4D'),
('0005432020114', 8031, 102, '26F'),
('0005434877758', 3522, 80, '21A'),
('0005434877750', 3522, 261, '48F'),
('0005435625905', 14584, 103, '25D'),
('0005432798998', 14584, 106, '26C'),
('0005434325594', 3600, 2, '1C'),
('0005433613536', 8381, 18, '11B'),
('0005433815360', 8382, 5, '2A'),
('0005434149598', 8382, 98, '22C'),
('0005435006913', 8382, 106, '24B'),
('0005432327960', 21068, 10, '3C'),
('0005432327987', 21068, 73, '18D'),
('0005432382959', 31229, 81, '18D'),
('0005432948275', 25269, 25, '8C'),
('0005433568332', 25269, 92, '20F'),
('0005433715294', 29206, 51, '15F'),
('0005434095059', 11674, 21, '17A'),
('0005435732278', 1419, 22, '7F'),
('0005433342075', 1065, 71, '27F'),
('0005433341723', 1065, 117, '37H'),
('0005434066464', 12783, 3, '1F'),
('0005433989743', 30683, 58, '13B'),
('0005434067164', 30683, 69, '14F'),
('0005435765350', 13502, 28, '12A'),
('0005435765379', 13502, 54, '17E'),
('0005435462226', 13502, 92, '25F'),
('0005433284968', 1809, 9, '3C'),
('0005433008089', 1809, 26, '8A'),
('0005433846384', 5575, 70, '16F'),
('0005433845729', 13831, 55, '12D'),
('0005435282377', 13831, 93, '19D'),
('0005435282370', 13831, 104, '21F'),
('0005435784813', 27329, 48, '20C'),
('0005432170354', 4709, 28, '11D'),
('0005434081778', 4709, 93, '23G'),
('0005433341723', 17140, 12, '3F'),
('0005433342075', 17140, 104, '21F'),
('0005433481130', 9061, 26, '11A'),
('0005432396186', 18286, 9, '6B'),
('0005435625905', 10964, 48, '14D'),
('0005435715373', 7126, 20, '10E'),
('0005432398179', 7126, 25, '12D'),
('0005433251025', 2262, 92, '20D'),
('0005435697037', 24693, 18, '18D'),
('0005433724743', 21635, 3, '3A'),
('0005433724732', 21635, 5, '4B'),
('0005434137712', 7333, 11, '4C'),
('0005435808187', 1939, 4, '3D'),
('0005433407481', 1939, 19, '21C'),
('0005434503577', 16673, 6, '3C'),
('0005434287186', 2394, 8, '3D'),
('0005434287176', 2394, 25, '19C'),
('0005434286939', 26825, 15, '5C'),
('0005434286895', 26825, 34, '22B'),
('0005433868219', 32694, 43, '22D'),
('0005432798998', 12151, 31, '23A'),
('0005435293193', 26903, 32, '8A'),
('0005434406935', 26903, 53, '12F'),
('0005435293182', 26903, 72, '17B'),
('0005434925427', 14951, 8, '5E'),
('0005435487733', 15822, 1, '1A'),
('0005435487731', 15822, 20, '18D'),
('0005433284968', 23049, 30, '16D'),
('0005432525866', 30581, 51, '15A'),
('0005432526332', 30581, 313, '51D'),
('0005434137712', 28724, 48, '13A'),
('0005433511917', 829, 5, '4D'),
('0005433511876', 16148, 10, '22D'),
('0005435697037', 16297, 5, '2A'),
('0005433519438', 3989, 20, '20A'),
('0005435390171', 7504, 12, '19B'),
('0005435160161', 29545, 10, '21D'),
('0005432398179', 27165, 3, '2A'),
('0005434503577', 22685, 31, '17E'),
('0005435652900', 1681, 6, '2C'),
('0005435652912', 1681, 40, '11C'),
('0005432655374', 17864, 3, '2D'),
('0005432328527', 3078, 26, '7F'),
('0005435487733', 19549, 7, '6E'),
('0005435487731', 19549, 18, '11F'),
('0005434565864', 1555, 55, '15C'),
('0005432873217', 1209, 59, '20C'),
('0005434435027', 17297, 28, '20A'),
('0005433156713', 17297, 35, '22B'),
('0005435098524', 11063, 9, '20H'),
('0005435706318', 2464, 16, '6F'),
('0005435706315', 2464, 56, '20F'),
('0005434964141', 1308, 51, '36F'),
('0005435937367', 13773, 19, '6B'),
('0005434407489', 27016, 21, '6C'),
('0005435310908', 27016, 31, '8F'),
('0005435310906', 27016, 53, '13C'),
('0005432692965', 7546, 78, '19C'),
('0005433449795', 30340, 32, '12C'),
('0005434586519', 1408, 33, '10C'),
('0005433724732', 18520, 56, '17C'),
('0005433724743', 18520, 67, '20F'),
('0005434343725', 29752, 20, '7D'),
('0005432783086', 12214, 38, '9C'),
('0005432783548', 15416, 26, '7D'),
('0005432783504', 15416, 38, '10D'),
('0005432783543', 15416, 44, '12A'),
('0005434877833', 14634, 53, '12F'),
('0005434877883', 14634, 103, '21C'),
('0005432222758', 2793, 6, '2C'),
('0005433680382', 2793, 29, '7E'),
('0005433680138', 29136, 51, '13C'),
('0005433568332', 11601, 39, '10F'),
('0005432948275', 11601, 94, '21E'),
('0005433134121', 11601, 138, '30E'),
('0005432984748', 2329, 39, '11H'),
('0005433434344', 2329, 84, '18F'),
('0005433753971', 2329, 145, '29A'),
('0005432984940', 26198, 202, '39F'),
('0005434374484', 1501, 47, '13B'),
('0005433151260', 20156, 58, '17B'),
('0005432423766', 12847, 25, '20B'),
('0005434023439', 447, 2, '1F'),
('0005433057402', 447, 18, '11B'),
('0005434023466', 447, 61, '22A'),
('0005434023454', 447, 77, '27F'),
('0005433929597', 12680, 160, '37E'),
('0005433929597', 2166, 112, '27A'),
('0005433922902', 2166, 139, '31H'),
('0005433035647', 2166, 176, '37G'),
('0005433922007', 24122, 163, '33F'),
('0005434724946', 259, 99, '20G'),
('0005432277748', 259, 230, '37A'),
('0005434725007', 259, 333, '49E'),
('0005434724081', 9820, 38, '12K'),
('0005434550550', 9820, 106, '22B'),
('0005433233970', 9820, 113, '22H'),
('0005434723995', 9820, 209, '36A'),
('0005435142359', 9820, 245, '40G'),
('0005432527400', 7771, 56, '16C'),
('0005432527478', 7771, 120, '25J'),
('0005435613152', 5312, 128, '25H'),
('0005435613146', 5312, 231, '37F'),
('0005432047536', 5312, 273, '43B'),
('0005434244846', 10875, 266, '44A'),
('0005432181636', 3367, 125, '25A'),
('0005435529184', 1733, 3, '1F'),
('0005435540919', 1733, 53, '18E'),
('0005433516775', 21988, 13, '6C'),
('0005432661917', 6495, 9, '7B'),
('0005432603747', 31679, 29, '19A'),
('0005434602887', 3840, 21, '22A'),
('0005433875364', 418, 18, '5F'),
('0005434823053', 5301, 57, '17G'),
('0005432121274', 5301, 146, '30J'),
('0005435372458', 5301, 170, '33K'),
('0005435372381', 5301, 250, '46D'),
('0005434821967', 9925, 101, '24D'),
('0005434822320', 9925, 220, '44B'),
('0005434821988', 9925, 266, '51E'),
('0005434756241', 9552, 36, '8E'),
('0005434550467', 27676, 7, '3C'),
('0005434550649', 27676, 36, '13F'),
('0005432136147', 6719, 23, '6C'),
('0005435681602', 24610, 27, '6F'),
('0005435105944', 31884, 6, '5A'),
('0005435732187', 13563, 53, '17F'),
('0005435925237', 13183, 19, '6E'),
('0005435068795', 15482, 44, '14D'),
('0005433407481', 23174, 17, '5D'),
('0005435808187', 23174, 28, '18D'),
('0005434755918', 10728, 2, '1C'),
('0005435006923', 5452, 92, '18C'),
('0005435902629', 20227, 27, '10F'),
('0005435982072', 26531, 8, '2F'),
('0005435652872', 21741, 69, '19C'),
('0005433784550', 26274, 28, '12D'),
('0005434217916', 9472, 12, '21B'),
('0005434480017', 16582, 10, '4C'),
('0005435508299', 20943, 1, '1A'),
('0005435502210', 20943, 6, '2C'),
('0005432706668', 2952, 27, '8F'),
('0005432692965', 30018, 59, '13C'),
('0005434979644', 23671, 13, '5A'),
('0005435925237', 15275, 64, '18A'),
('0005432756793', 126, 5, '3D'),
('0005434877883', 3506, 46, '15K'),
('0005434938055', 3506, 82, '21G'),
('0005434877833', 3506, 133, '29D'),
('0005435902629', 14591, 225, '43J'),
('0005434244846', 4990, 24, '19B'),
('0005433784550', 8400, 10, '6C'),
('0005432034848', 8402, 18, '6C'),
('0005435006923', 8402, 60, '14B'),
('0005432034830', 8402, 69, '15F'),
('0005432047536', 8402, 121, '25E'),
('0005433202117', 23358, 36, '21B'),
('0005432382726', 21052, 86, '20F'),
('0005432423766', 30816, 17, '6E'),
('0005434448267', 28976, 11, '4D'),
('0005434448281', 28976, 41, '12A'),
('0005433568289', 25279, 75, '15D'),
('0005433568205', 25279, 76, '15C'),
('0005435732187', 19266, 27, '9A'),
('0005433342019', 1051, 58, '18D'),
('0005433341998', 1051, 122, '35A'),
('0005432390096', 1335, 29, '9A'),
('0005434067212', 30668, 17, '4E'),
('0005434081778', 30668, 18, '5A'),
('0005433815360', 5552, 62, '13E'),
('0005433846484', 5552, 94, '19F'),
('0005435332186', 7810, 12, '5D'),
('0005435937314', 4301, 46, '17F'),
('0005434993895', 27327, 48, '16F'),
('0005432459643', 4751, 54, '15F'),
('0005432567397', 4751, 92, '22A'),
('0005432213589', 30520, 81, '23H'),
('0005432459196', 30520, 105, '33B'),
('0005435097159', 11098, 79, '15E'),
('0005433342019', 17101, 64, '13D'),
('0005433341998', 17101, 84, '17B'),
('0005432919621', 9097, 17, '8A'),
('0005433506926', 20450, 14, '6D'),
('0005433506885', 20450, 15, '7A'),
('0005435554166', 14750, 74, '20D'),
('0005435178489', 27062, 14, '7E'),
('0005434906638', 25577, 42, '9F'),
('0005433251349', 25577, 60, '13E'),
('0005433251348', 25577, 82, '18F'),
('0005432862197', 2502, 6, '3D'),
('0005434097471', 13016, 1, '3B'),
('0005433134121', 29831, 13, '7C'),
('0005434137859', 7311, 10, '3C'),
('0005433449795', 31317, 68, '19C'),
('0005435314783', 6102, 25, '18A'),
('0005434663349', 3457, 6, '2D'),
('0005435310908', 7040, 51, '10E'),
('0005434407489', 7040, 55, '11E'),
('0005435310906', 7040, 103, '20E'),
('0005434299356', 26912, 1, '1A'),
('0005434406740', 26912, 30, '8A'),
('0005434406643', 26912, 53, '12F'),
('0005434406793', 26912, 73, '16C'),
('0005432603747', 21367, 44, '21D'),
('0005433251348', 14972, 48, '11F'),
('0005434906638', 14972, 59, '14C'),
('0005433251349', 14972, 82, '19D'),
('0005433251025', 25867, 52, '12F'),
('0005433008089', 22834, 38, '19D'),
('0005435213355', 30592, 4, '2A'),
('0005432533252', 30592, 53, '15A'),
('0005434066966', 30592, 97, '20H'),
('0005434066367', 30592, 200, '34F'),
('0005432526218', 30592, 259, '42D'),
('0005434066930', 30592, 277, '45F'),
('0005435652426', 24844, 58, '14F'),
('0005434137189', 11965, 66, '16C'),
('0005434137859', 28759, 21, '6D'),
('0005435916158', 16263, 13, '6B'),
('0005434504061', 6557, 12, '7F'),
('0005435652426', 21676, 71, '17E'),
('0005433985414', 25648, 17, '6C'),
('0005433168359', 21319, 2, '2C'),
('0005432655476', 26286, 28, '16D'),
('0005435502249', 1592, 5, '2A'),
('0005433186092', 20842, 59, '15F'),
('0005432692965', 1220, 29, '10A'),
('0005432692775', 17474, 14, '5F'),
('0005435937314', 27439, 23, '6D'),
('0005433449907', 7695, 70, '17E'),
('0005433449917', 7695, 81, '20A'),
('0005432692775', 30332, 55, '20E'),
('0005435824404', 17991, 26, '15F'),
('0005432783086', 15385, 90, '19F'),
('0005434925455', 20389, 66, '17D'),
('0005435242781', 12189, 12, '4A'),
('0005432783111', 12189, 13, '4C'),
('0005432783287', 12189, 46, '12E'),
('0005435242794', 12189, 61, '16C'),
('0005434877215', 10070, 100, '20B'),
('0005435660013', 24630, 25, '22A'),
('0005433680421', 2807, 51, '12D'),
('0005432966658', 2807, 56, '13D'),
('0005432966529', 2807, 71, '16E'),
('0005433680190', 29149, 57, '14F'),
('0005433613811', 25234, 19, '6D'),
('0005433613616', 25234, 138, '30A'),
('0005435947079', 4206, 14, '23A'),
('0005433568289', 11580, 85, '19B'),
('0005433074631', 11580, 88, '20C'),
('0005433568205', 11580, 94, '21C'),
('0005433754072', 2349, 10, '2H'),
('0005435982166', 2349, 76, '18B'),
('0005432869447', 2349, 135, '28F'),
('0005432655374', 26200, 108, '23D'),
('0005433753582', 26200, 170, '34H'),
('0005433151302', 20160, 37, '9A'),
('0005432423821', 12874, 39, '23C'),
('0005434023474', 476, 46, '16G'),
('0005433529211', 32448, 11, '9E'),
('0005433923031', 2130, 124, '31D'),
('0005433923002', 2130, 133, '32H'),
('0005433035731', 2130, 142, '34G'),
('0005433922458', 24086, 150, '34H'),
('0005434551071', 282, 119, '22J'),
('0005434550467', 9862, 217, '38H'),
('0005434550649', 9862, 238, '41D'),
('0005432527571', 7769, 21, '5G'),
('0005435213005', 7769, 25, '11F'),
('0005432527618', 7769, 94, '20K'),
('0005434067354', 7769, 189, '33H'),
('0005434573313', 5356, 230, '35J'),
('0005435424302', 5356, 241, '37F'),
('0005434244897', 10929, 13, '3K'),
('0005435612204', 10929, 79, '18J'),
('0005435424595', 10929, 106, '21G'),
('0005434343725', 10929, 217, '36B'),
('0005432459196', 3358, 167, '31B'),
('0005435884835', 3357, 18, '11E'),
('0005433506885', 8335, 88, '21A'),
('0005433506926', 8335, 93, '22B'),
('0005432042668', 8335, 114, '25E'),
('0005433805130', 8255, 16, '8D'),
('0005433804994', 8255, 48, '22A'),
('0005432383091', 4517, 36, '12D'),
('0005435990601', 8807, 11, '17C'),
('0005435990535', 15737, 10, '10B'),
('0005433468303', 2098, 11, '4D'),
('0005433468304', 2098, 18, '18B'),
('0005432360204', 6417, 60, '12F'),
('0005434149697', 21028, 16, '4E'),
('0005434149699', 21028, 64, '13E'),
('0005434458613', 17718, 14, '6C'),
('0005432603844', 31684, 30, '20B'),
('0005432890767', 414, 23, '7D'),
('0005434823152', 5270, 115, '26E'),
('0005435372307', 5270, 270, '50C'),
('0005432203044', 9889, 156, '31G'),
('0005434755918', 28595, 29, '7C'),
('0005433533298', 6065, 35, '14D'),
('0005433397907', 13531, 59, '19A'),
('0005435808125', 29483, 26, '18A'),
('0005434756241', 28668, 10, '3C'),
('0005434229086', 5428, 59, '12C'),
('0005435006736', 13005, 61, '12F'),
('0005434229311', 13005, 75, '15E'),
('0005435902647', 20225, 4, '3C'),
('0005434426332', 20225, 19, '7D'),
('0005433434344', 26544, 48, '11C'),
('0005432857934', 3148, 20, '18A'),
('0005435858514', 4327, 11, '7C'),
('0005435652900', 21730, 57, '14D'),
('0005435652912', 21730, 69, '17C'),
('0005433763166', 9388, 104, '32E'),
('0005433805130', 26249, 66, '19F'),
('0005433784605', 26249, 103, '28D'),
('0005433804994', 26249, 110, '29E'),
('0005434217925', 9493, 6, '22A'),
('0005433985414', 24288, 59, '21H'),
('0005434480252', 966, 8, '2D'),
('0005434479955', 16554, 28, '20C'),
('0005433683328', 24313, 14, '20D'),
('0005432692775', 3059, 20, '10D'),
('0005432706516', 29914, 16, '4E'),
('0005433101318', 141, 39, '12E'),
('0005432901365', 141, 98, '28A'),
('0005432751515', 7935, 47, '14C'),
('0005434938078', 3496, 42, '15D'),
('0005434426517', 3496, 76, '20H'),
('0005434938082', 3496, 89, '22G'),
('0005435626128', 3496, 94, '23E'),
('0005435902647', 14581, 190, '40J'),
('0005434877215', 14581, 198, '42C'),
('0005434426332', 14581, 225, '46B'),
('0005435889816', 3613, 11, '6B'),
('0005434467730', 23206, 7, '22D'),
('0005435933440', 29516, 15, '22C'),
('0005434244897', 4961, 10, '10B'),
('0005433614458', 4962, 23, '6D'),
('0005434149697', 4964, 40, '12E'),
('0005434149699', 4964, 49, '14B'),
('0005434229311', 4964, 79, '21A'),
('0005435006736', 4964, 94, '25B'),
('0005433784605', 8415, 85, '30F'),
('0005433613811', 8416, 34, '13D'),
('0005433613616', 8416, 55, '20A'),
('0005434229086', 8417, 30, '8F'),
('0005432382608', 21057, 81, '19A'),
('0005432328527', 31241, 15, '4D'),
('0005432423821', 30756, 21, '7A'),
('0005433812869', 14460, 11, '7B'),
('0005434654579', 5423, 47, '19C'),
('0005433715789', 7430, 6, '2F'),
('0005433397907', 19241, 11, '4D'),
('0005432389983', 18270, 67, '18A'),
('0005434066367', 12778, 33, '8E'),
('0005434066966', 12778, 36, '9A'),
('0005434066930', 12778, 70, '15C'),
('0005434081587', 12778, 114, '23F'),
('0005435462322', 13491, 166, '39E'),
('0005434602887', 19107, 2, '1B'),
('0005433008078', 1793, 31, '9D'),
('0005433810529', 1793, 46, '13A'),
('0005432755055', 25346, 33, '18C'),
('0005433846507', 5574, 51, '12C'),
('0005435332304', 32980, 9, '4C'),
('0005435785257', 4298, 13, '5C'),
('0005435785229', 4298, 40, '13D'),
('0005435937367', 27308, 11, '4C'),
('0005433726097', 4727, 42, '14F'),
('0005434081587', 30543, 94, '27H'),
('0005433342902', 11103, 66, '14B'),
('0005435097052', 17122, 108, '21A'),
('0005435626128', 14657, 8, '2F'),
('0005435443194', 7120, 21, '10D'),
('0005435715224', 27051, 12, '8D'),
('0005435540827', 11367, 31, '17A'),
('0005435529184', 22223, 11, '5F'),
('0005435540919', 22223, 24, '10F'),
('0005433400958', 2300, 29, '8C'),
('0005434907123', 2300, 46, '13C'),
('0005433251080', 2300, 77, '19F'),
('0005434906511', 25601, 89, '20E'),
('0005432621000', 2534, 14, '18B'),
('0005434137883', 7331, 70, '16D'),
('0005435808208', 1928, 15, '21D'),
('0005435078076', 24352, 7, '5A'),
('0005432383091', 30472, 6, '3C'),
('0005433449917', 30472, 12, '5A'),
('0005433449907', 30472, 14, '5D'),
('0005432382726', 31285, 26, '12C'),
('0005433109967', 2404, 7, '4D'),
('0005435314820', 19082, 15, '6B'),
('0005435314819', 19082, 17, '7A'),
('0005433867881', 32605, 23, '6D'),
('0005433867906', 32605, 33, '19C'),
('0005433867881', 14521, 7, '3A'),
('0005433867906', 14521, 25, '7D'),
('0005434299379', 26939, 69, '14F'),
('0005432604228', 6441, 35, '20B'),
('0005432603844', 21393, 35, '20B'),
('0005434906511', 14994, 75, '18C'),
('0005432607540', 22482, 19, '7B'),
('0005432613815', 31722, 24, '19D'),
('0005434925455', 14932, 13, '10D'),
('0005435839371', 5979, 4, '2C'),
('0005435839255', 18066, 17, '10C'),
('0005432526636', 30628, 314, '51G'),
('0005434952493', 28197, 5, '5B'),
('0005434137883', 28744, 41, '11D'),
('0005433511938', 840, 9, '7C'),
('0005432613815', 22075, 11, '3C'),
('0005435628696', 15969, 9, '6B'),
('0005435132866', 7887, 8, '6C'),
('0005435132789', 33089, 3, '2C'),
('0005435938880', 29436, 12, '20C'),
('0005435160279', 7475, 14, '22C'),
('0005435225469', 7224, 8, '5A'),
('0005434435148', 1131, 9, '6A'),
('0005435785257', 27402, 41, '22A'),
('0005435785229', 27402, 42, '22C'),
('0005434407054', 20299, 18, '5D'),
('0005434407225', 20299, 29, '7F'),
('0005435310895', 26970, 2, '1D'),
('0005433449932', 7578, 8, '3A'),
('0005432693012', 7578, 38, '9F'),
('0005435242605', 5665, 47, '11A'),
('0005432783717', 5665, 48, '11C'),
('0005435242794', 15367, 13, '4E'),
('0005435242781', 15367, 21, '6D'),
('0005432783111', 15367, 48, '12C'),
('0005432783287', 15367, 89, '20F'),
('0005433496748', 20362, 2, '1C'),
('0005434877327', 10117, 26, '8A'),
('0005435659977', 24655, 14, '18A'),
('0005433680477', 2770, 43, '11A'),
('0005433680210', 29160, 41, '11A'),
('0005433614458', 9310, 149, '31D'),
('0005433633381', 25212, 5, '2F'),
('0005433577664', 25212, 156, '31F'),
('0005433134130', 11616, 69, '16B'),
('0005432655514', 2355, 36, '11G'),
('0005432300252', 2355, 141, '29A'),
('0005433753483', 26172, 96, '20E'),
('0005435981782', 26172, 162, '32A'),
('0005433764659', 26172, 205, '39D'),
('0005433057621', 430, 73, '21F'),
('0005433923071', 2169, 98, '21B'),
('0005433035818', 2169, 155, '32B'),
('0005433922165', 24096, 9, '3C'),
('0005433922012', 24096, 52, '16A'),
('0005433922213', 24096, 76, '21B'),
('0005434725227', 305, 127, '23A'),
('0005434725253', 305, 356, '50C'),
('0005434724460', 9872, 43, '13F'),
('0005432069628', 7736, 290, '45K'),
('0005435613485', 5314, 243, '41D'),
('0005435613435', 5314, 263, '43F'),
('0005435613421', 5314, 285, '46E'),
('0005434344141', 5314, 286, '46D'),
('0005435097052', 10916, 180, '31A'),
('0005432459761', 8201, 3, '1F'),
('0005432459762', 8201, 10, '3D'),
('0005433633381', 8225, 51, '28D'),
('0005432383123', 4580, 26, '8C'),
('0005432383097', 4580, 32, '9E'),
('0005432383109', 4580, 39, '12A'),
('0005432383122', 4580, 57, '18C'),
('0005432383101', 4580, 58, '18D'),
('0005432382726', 30212, 34, '12F'),
('0005435540827', 22003, 17, '6F'),
('0005435252491', 7401, 79, '20F'),
('0005432838771', 28940, 45, '12D'),
('0005434458613', 28940, 76, '19D'),
('0005434458580', 17684, 16, '5A'),
('0005432604228', 21451, 13, '4B'),
('0005432603924', 31711, 9, '3B'),
('0005432751515', 412, 47, '11D'),
('0005432747107', 12060, 48, '11E'),
('0005433533298', 18954, 15, '20A'),
('0005432121303', 5283, 182, '35B'),
('0005434823285', 5283, 190, '36E'),
('0005434822514', 9932, 165, '33B'),
('0005435149829', 9932, 168, '33F'),
('0005434214033', 9545, 67, '16A'),
('0005434551071', 10665, 44, '10E'),
('0005434550652', 27707, 11, '4A'),
('0005432533252', 6728, 73, '17C'),
('0005435068204', 13178, 25, '8D'),
('0005435808208', 23188, 3, '2B'),
('0005434426517', 14868, 37, '11E'),
('0005435982166', 26522, 43, '11A'),
('0005435981782', 26722, 65, '17F'),
('0005432583975', 3146, 40, '21B'),
('0005432583888', 31476, 29, '18D'),
('0005434943333', 893, 6, '3D'),
('0005433960175', 24282, 95, '32F'),
('0005435149829', 21964, 24, '7A'),
('0005435502058', 11234, 23, '8C'),
('0005434573313', 11234, 60, '18A'),
('0005435502249', 20953, 86, '20E'),
('0005432693012', 30017, 49, '11C'),
('0005432706603', 30017, 67, '15A'),
('0005435068204', 15284, 3, '1F'),
('0005432020211', 8128, 2, '1C'),
('0005435126289', 3480, 31, '12F'),
('0005434877327', 14561, 118, '29F'),
('0005435889843', 3593, 3, '2B'),
('0005435957678', 644, 20, '23B'),
('0005434947941', 16367, 6, '4A'),
('0005433960758', 6850, 3, '2A'),
('0005433960744', 6850, 23, '10A'),
('0005433960787', 6850, 45, '17A'),
('0005433960769', 6850, 47, '17E'),
('0005433614540', 5053, 51, '11F'),
('0005432382688', 21060, 70, '15D'),
('0005432383091', 31224, 13, '4A'),
('0005432901365', 9613, 13, '5F'),
('0005434157402', 9613, 39, '13E'),
('0005435555366', 12547, 56, '20F'),
('0005433342902', 17044, 53, '17G'),
('0005433812869', 30681, 54, '11E'),
('0005434067354', 30681, 127, '23E'),
('0005435766116', 5514, 53, '15B'),
('0005435765449', 13464, 49, '15B'),
('0005433529211', 13464, 58, '17B'),
('0005435462366', 13464, 83, '21E'),
('0005432649384', 4114, 31, '18A'),
('0005433284886', 1884, 79, '19C'),
('0005432081494', 5595, 53, '12A'),
('0005435282454', 13855, 1, '1C'),
('0005433846255', 13855, 52, '12F'),
('0005435282461', 13855, 99, '21D'),
('0005434620538', 7856, 28, '21A'),
('0005434620375', 32982, 20, '20B'),
('0005434081845', 4742, 10, '3B'),
('0005433342985', 11121, 31, '7B'),
('0005433342941', 11121, 34, '7E'),
('0005434928293', 10974, 19, '6E'),
('0005435126289', 14769, 47, '16C'),
('0005433788197', 11162, 30, '20D'),
('0005434907175', 2283, 74, '17F'),
('0005433134130', 29811, 7, '4A'),
('0005434137953', 7291, 59, '14A'),
('0005434137189', 28557, 57, '14A'),
('0005435808125', 23114, 27, '7D'),
('0005434504061', 22933, 18, '6A'),
('0005433266706', 24339, 19, '21B'),
('0005432383097', 30509, 2, '2C'),
('0005432383122', 30509, 8, '4D'),
('0005432383123', 30509, 19, '8D'),
('0005432383109', 30509, 24, '10C'),
('0005432383101', 30509, 27, '11F'),
('0005433449932', 30509, 33, '13D'),
('0005432382608', 31341, 15, '5A'),
('0005432264470', 2420, 10, '3C'),
('0005433868349', 4770, 6, '2C'),
('0005433868357', 4770, 12, '4B'),
('0005434663385', 3458, 25, '21A'),
('0005434299512', 7034, 16, '5A'),
('0005435310895', 7034, 49, '11B'),
('0005432603924', 21376, 36, '19D'),
('0005433251080', 25838, 28, '8A'),
('0005434907123', 25838, 61, '15C'),
('0005433008078', 22840, 32, '15A'),
('0005433810529', 22840, 44, '18E'),
('0005435839090', 18038, 57, '17A'),
('0005433284886', 23031, 11, '6F'),
('0005433285241', 32097, 25, '18A'),
('0005433475650', 23862, 3, '2B'),
('0005432526698', 30631, 291, '48F'),
('0005435652502', 24867, 66, '17F'),
('0005434137435', 11916, 5, '2A'),
('0005434137312', 11916, 52, '13F'),
('0005434137953', 28725, 70, '18A'),
('0005435935024', 3682, 14, '5A'),
('0005435652502', 21699, 2, '1D'),
('0005432869447', 26297, 10, '6C'),
('0005432328199', 31123, 18, '7D'),
('0005434309635', 19555, 57, '22A'),
('0005435502058', 20866, 13, '4F'),
('0005434267912', 8755, 9, '22D'),
('0005432693012', 1182, 57, '21D'),
('0005432692771', 17492, 56, '20F'),
('0005435706235', 27037, 1, '1A'),
('0005435706223', 27037, 76, '18F'),
('0005434625878', 32894, 4, '6A'),
('0005435784801', 13753, 4, '2A'),
('0005433123700', 5703, 31, '15F'),
('0005433449701', 30314, 20, '6F'),
('0005432692771', 30314, 39, '11E'),
('0005433123700', 30313, 11, '6E'),
('0005434344141', 11434, 34, '19C'),
('0005435242662', 5664, 67, '15C'),
('0005432783313', 12215, 30, '9D'),
('0005432783717', 15421, 5, '2D'),
('0005435242605', 15421, 61, '15E'),
('0005434876960', 10087, 24, '7A'),
('0005434877431', 10087, 39, '9E'),
('0005434877833', 10087, 45, '10D'),
('0005433680055', 29164, 15, '5C'),
('0005433614540', 9318, 102, '23C'),
('0005433074478', 328, 80, '19E'),
('0005432869443', 2338, 80, '18G'),
('0005435981994', 26204, 66, '15H'),
('0005433764659', 1487, 78, '18F'),
('0005434029628', 1487, 100, '23F'),
('0005434029628', 12657, 136, '33H'),
('0005434724572', 9821, 222, '35E'),
('0005434550652', 9821, 256, '40C'),
('0005435424083', 5317, 84, '20A'),
('0005435555366', 5317, 134, '26E'),
('0005435611819', 10931, 144, '27J'),
('0005435612438', 10931, 273, '45C'),
('0005434143712', 8216, 16, '10B'),
('0005433805131', 8216, 75, '29D'),
('0005432382608', 30158, 11, '4A'),
('0005435252453', 7383, 31, '8E'),
('0005432838758', 28926, 69, '15C'),
('0005434458580', 28926, 88, '19A'),
('0005434275992', 8806, 7, '14D'),
('0005435176921', 6413, 1, '1A'),
('0005434149663', 6413, 69, '14D'),
('0005434458617', 17712, 20, '18B'),
('0005433473161', 23881, 16, '5A'),
('0005434606785', 18866, 9, '6A'),
('0005435372799', 5250, 17, '5G'),
('0005434213990', 9519, 15, '4E'),
('0005435217688', 6739, 44, '10F'),
('0005435126289', 11560, 16, '6D'),
('0005435125943', 31875, 24, '10E'),
('0005435126052', 31875, 43, '15F'),
('0005434756032', 10715, 4, '2C'),
('0005434755971', 10715, 10, '3F'),
('0005434214033', 28661, 33, '8E'),
('0005432300252', 26556, 33, '9E'),
('0005435981994', 26706, 81, '19F'),
('0005432857963', 3176, 21, '6C'),
('0005433784613', 26226, 65, '20D'),
('0005433805131', 26226, 86, '27G'),
('0005433784657', 26226, 117, '35E'),
('0005433960744', 25933, 23, '13G'),
('0005433960758', 25933, 35, '17E'),
('0005433960787', 25933, 54, '27G'),
('0005433960769', 25933, 65, '30B'),
('0005432692771', 3051, 9, '4D'),
('0005433123700', 3056, 15, '5E'),
('0005432880707', 3056, 31, '10C'),
('0005433101693', 175, 73, '22C'),
('0005434877833', 14559, 5, '2D'),
('0005434877431', 14559, 97, '23A'),
('0005432607534', 14559, 135, '28B'),
('0005434876960', 14559, 259, '45B'),
('0005435957550', 15201, 4, '2D'),
('0005433960175', 25734, 13, '5D'),
('0005433784657', 8445, 5, '2D'),
('0005433784613', 8445, 10, '7A'),
('0005434149663', 8447, 76, '16E'),
('0005434173482', 8447, 111, '23D'),
('0005432328199', 21067, 8, '2F'),
('0005432382719', 21067, 10, '3C'),
('0005432382880', 21067, 22, '6E'),
('0005432382837', 21067, 44, '11F'),
('0005432383123', 31237, 5, '2C'),
('0005432383109', 31237, 9, '3F'),
('0005432383122', 31237, 32, '9A'),
('0005432383101', 31237, 80, '19D'),
('0005432383097', 31237, 83, '20A'),
('0005432607534', 31576, 10, '5B'),
('0005434182035', 8653, 21, '14F'),
('0005434143712', 11649, 2, '1C'),
('0005433342169', 1068, 70, '23G'),
('0005433342985', 17055, 9, '3B'),
('0005433342941', 17055, 110, '33D'),
('0005434081845', 30677, 16, '4F'),
('0005435462208', 5523, 27, '11E'),
('0005435462109', 5523, 83, '22D'),
('0005433285087', 1814, 46, '12E'),
('0005433285241', 22552, 25, '7F'),
('0005433846108', 13845, 95, '20B'),
('0005435937320', 4284, 39, '14A'),
('0005434993916', 27314, 25, '8A'),
('0005432459761', 4723, 116, '29D'),
('0005432459762', 4723, 135, '33A'),
('0005432567397', 30555, 104, '27A'),
('0005432567197', 30555, 120, '30E'),
('0005435508257', 11125, 115, '21F'),
('0005433342169', 17087, 31, '7C'),
('0005435556667', 10934, 30, '8D'),
('0005435078125', 24376, 24, '18C'),
('0005433449701', 31291, 37, '13C'),
('0005432382688', 31291, 58, '19D'),
('0005433788197', 20810, 10, '3D'),
('0005435263555', 7156, 27, '6F'),
('0005433650513', 27624, 44, '11F'),
('0005433650453', 27624, 55, '15C'),
('0005433868349', 32690, 15, '4D'),
('0005433868357', 32690, 33, '20B'),
('0005434407225', 26920, 47, '10C'),
('0005434407054', 26920, 102, '20A'),
('0005434907175', 25852, 8, '2F'),
('0005433462721', 19912, 24, '28A'),
('0005433285087', 23042, 3, '1D'),
('0005432535777', 30596, 16, '4G'),
('0005432526771', 30596, 215, '37F'),
('0005432526907', 30596, 261, '43J'),
('0005432526638', 30596, 301, '48K'),
('0005434952499', 28200, 2, '2B'),
('0005434606785', 22077, 11, '18A'),
('0005432661917', 21843, 10, '6E'),
('0005432655402', 17861, 18, '6F'),
('0005432655514', 26305, 21, '11D'),
('0005435153673', 21865, 1, '1B'),
('0005432692834', 17497, 12, '4F'),
('0005433156687', 1154, 2, '3C'),
('0005434964121', 18243, 44, '25E'),
('0005435785042', 13769, 35, '20C'),
('0005435937320', 27452, 32, '19A'),
('0005434407236', 20273, 73, '18F'),
('0005435217688', 24989, 3, '4A'),
('0005432692834', 30308, 38, '16D'),
('0005434343851', 29797, 11, '3D'),
('0005433415533', 1277, 39, '21F'),
('0005435824234', 18026, 19, '11A'),
('0005435242698', 5624, 41, '9F'),
('0005432783313', 15365, 26, '8A'),
('0005435850855', 4386, 13, '5B'),
('0005432848192', 28839, 27, '22B'),
('0005434925495', 20316, 1, '1A'),
('0005433496794', 20316, 13, '4D'),
('0005435242662', 15423, 20, '7C'),
('0005434877609', 10116, 77, '16E'),
('0005433680008', 29163, 32, '8D'),
('0005433613861', 25256, 56, '12D'),
('0005435947184', 4227, 32, '38B'),
('0005432984940', 2319, 131, '29B'),
('0005433753809', 26209, 57, '15E'),
('0005433151133', 1525, 32, '10D'),
('0005433151143', 1525, 64, '18A'),
('0005434374268', 20140, 97, '23B'),
('0005433057636', 434, 18, '5C'),
('0005433057509', 434, 109, '32F'),
('0005434724545', 9838, 92, '20J'),
('0005435212976', 7741, 168, '30K'),
('0005435424389', 5308, 108, '22H'),
('0005432382688', 30207, 39, '16A'),
('0005434458617', 28943, 28, '8C'),
('0005434448268', 17701, 11, '5D'),
('0005432604008', 31666, 26, '18D'),
('0005434822394', 9927, 171, '35F'),
('0005434828678', 9927, 189, '39A'),
('0005434755971', 28598, 13, '4A'),
('0005434756032', 28598, 22, '6A'),
('0005434600592', 18582, 44, '20A'),
('0005434550697', 27725, 44, '14E'),
('0005434550825', 27725, 64, '20C'),
('0005435681761', 24600, 5, '2A'),
('0005435681778', 24600, 84, '19E'),
('0005435068580', 13172, 22, '11C'),
('0005434213990', 28688, 89, '20E'),
('0005435039008', 12958, 89, '17B'),
('0005434411744', 20219, 52, '18F'),
('0005432462484', 30894, 5, '7F'),
('0005434217912', 9457, 10, '19D'),
('0005433960291', 24237, 17, '5F'),
('0005435142458', 21914, 41, '21A'),
('0005435529071', 11180, 50, '13E'),
('0005432692834', 3036, 26, '19A'),
('0005432706573', 29968, 49, '11C'),
('0005435925190', 3531, 16, '5A'),
('0005435068580', 15332, 75, '18D'),
('0005435625995', 14570, 29, '11H'),
('0005434877609', 14570, 32, '12G'),
('0005435125943', 14570, 134, '29C'),
('0005435126052', 14570, 243, '45B'),
('0005434244694', 8460, 16, '8B'),
('0005433613861', 8461, 27, '12D'),
('0005434639116', 12618, 35, '21C'),
('0005432382884', 21074, 83, '18E'),
('0005435340097', 5411, 2, '2A'),
('0005434654409', 12529, 20, '10F'),
('0005433715393', 29220, 62, '19B'),
('0005434351580', 29675, 7, '5A'),
('0005433462721', 17030, 16, '4B'),
('0005435508257', 17030, 94, '23H'),
('0005435282259', 5563, 28, '7D'),
('0005434173482', 5563, 64, '14B'),
('0005435784801', 27299, 20, '7E'),
('0005435625995', 10995, 42, '11D'),
('0005435125943', 10995, 53, '14D'),
('0005435126052', 10995, 69, '18E'),
('0005435715311', 27090, 6, '3D'),
('0005435715337', 27090, 14, '6E'),
('0005435935024', 16503, 14, '5B'),
('0005435697120', 24730, 21, '21C'),
('0005434137312', 28545, 27, '7C'),
('0005434137435', 28545, 31, '8A'),
('0005434503864', 16710, 19, '5C'),
('0005434503727', 16710, 24, '6D'),
('0005432382719', 31328, 17, '5F'),
('0005432382837', 31328, 22, '7A'),
('0005432382880', 31328, 53, '16A'),
('0005432604008', 21345, 39, '21A'),
('0005434925495', 14938, 20, '11A'),
('0005435103826', 32076, 16, '12A'),
('0005432526808', 30582, 248, '39E'),
('0005434066783', 30582, 307, '45J'),
('0005434067212', 30582, 335, '50C'),
('0005435652705', 24828, 38, '10D'),
('0005434137210', 11934, 58, '14F'),
('0005433511917', 16179, 7, '21B'),
('0005435916158', 3697, 18, '5C'),
('0005435697120', 16271, 5, '3B'),
('0005435938864', 4409, 12, '11A'),
('0005434503727', 22648, 7, '3C'),
('0005434503864', 22648, 45, '17A'),
('0005435103826', 22648, 53, '19D'),
('0005435652705', 21684, 67, '17A'),
('0005433985610', 25668, 25, '12A'),
('0005432869443', 26300, 4, '1D'),
('0005432661917', 26300, 14, '4D'),
('0005435529071', 20874, 76, '20D'),
('0005435153710', 21866, 6, '4D'),
('0005434435148', 17289, 2, '1C'),
('0005435928113', 4065, 4, '4D'),
('0005435706200', 27024, 4, '4C'),
('0005435706245', 27024, 42, '16F'),
('0005434407164', 20255, 32, '9E'),
('0005434407091', 20255, 52, '14C'),
('0005433449917', 30296, 1, '1A'),
('0005433449932', 30296, 19, '7D'),
('0005432720709', 30295, 39, '15A'),
('0005433496672', 20416, 65, '18D'),
('0005432783135', 12165, 78, '19A'),
('0005435242698', 15424, 20, '5D'),
('0005433577652', 25208, 85, '22F'),
('0005432655402', 26162, 97, '20F'),
('0005435981808', 26162, 138, '28B'),
('0005433151189', 1490, 10, '4E'),
('0005434374448', 20132, 50, '13C'),
('0005433057492', 482, 91, '27F'),
('0005434031990', 12646, 49, '18E'),
('0005433929586', 24130, 110, '27A'),
('0005433922653', 24130, 131, '30D'),
('0005434724473', 9853, 108, '23A'),
('0005435142458', 9853, 120, '25C'),
('0005434550697', 9853, 204, '35A'),
('0005434550825', 9853, 244, '40A'),
('0005435423900', 5341, 58, '15K'),
('0005434244694', 5341, 66, '17C'),
('0005435612825', 10903, 3, '1A'),
('0005435612988', 10903, 44, '13G'),
('0005435613152', 10903, 234, '39G'),
('0005434343851', 10903, 259, '43A'),
('0005432382880', 30186, 5, '2C'),
('0005432382719', 30186, 61, '16C'),
('0005432382837', 30186, 75, '20A'),
('0005435386500', 5279, 162, '31J'),
('0005434822197', 9922, 215, '46K'),
('0005434639116', 23277, 26, '18D'),
('0005434558203', 27773, 59, '20F'),
('0005434828678', 6757, 27, '7C'),
('0005435681806', 24590, 33, '10D'),
('0005435126148', 31859, 25, '11A'),
('0005435125898', 31859, 32, '13C'),
('0005433397761', 19413, 44, '14C'),
('0005435925190', 15461, 1, '1A'),
('0005434426396', 20230, 26, '9C'),
('0005435981808', 26688, 4, '1F'),
('0005433985610', 24273, 44, '23G'),
('0005435502160', 11210, 43, '13C'),
('0005432706550', 29998, 95, '20F'),
('0005434426396', 14556, 199, '38C'),
('0005434947973', 16354, 12, '6B'),
('0005433960291', 25798, 56, '17A'),
('0005434244846', 8485, 45, '25E'),
('0005434448268', 28966, 75, '19F'),
('0005433812874', 14457, 31, '15B'),
('0005434654579', 12535, 18, '12A'),
('0005434182085', 8669, 23, '18E'),
('0005433397761', 1466, 20, '6D'),
('0005433342286', 1061, 135, '38G'),
('0005433989743', 12806, 56, '11C'),
('0005434067212', 12806, 83, '15F'),
('0005434066783', 12806, 116, '21C'),
('0005432535777', 5520, 15, '4B'),
('0005435844275', 4110, 17, '6D'),
('0005435282365', 5558, 99, '20D'),
('0005433846351', 13879, 27, '7F'),
('0005435785042', 27326, 27, '10D'),
('0005432459504', 30572, 34, '13G'),
('0005432459441', 30572, 93, '29F'),
('0005433342286', 17131, 3, '1D'),
('0005435097140', 17131, 52, '10E'),
('0005434411744', 14716, 9, '3C'),
('0005433251348', 2307, 6, '2C'),
('0005433251349', 2307, 70, '18C'),
('0005433449932', 31323, 28, '8F'),
('0005433449917', 31323, 51, '13E'),
('0005432382884', 31323, 83, '20F'),
('0005434287186', 26821, 11, '3C'),
('0005434520160', 19075, 3, '1C'),
('0005434663285', 12490, 9, '3B'),
('0005434407236', 26907, 82, '16C'),
('0005432526995', 30632, 55, '16C'),
('0005434066970', 30632, 291, '47A'),
('0005434137498', 11959, 51, '13E'),
('0005435160243', 29584, 3, '3C'),
('0005435502160', 20843, 49, '13F'),
('0005432692965', 17464, 16, '7B'),
('0005434407191', 20303, 28, '7F'),
('0005434407489', 20303, 71, '17C'),
('0005432692965', 30290, 27, '10A'),
('0005432783135', 15382, 16, '4F'),
('0005432848197', 28875, 38, '22D'),
('0005434925561', 20405, 21, '6D'),
('0005434925598', 20405, 64, '16F'),
('0005432783717', 12201, 49, '12F'),
('0005432783466', 12201, 78, '20E'),
('0005434877663', 10077, 13, '5C'),
('0005433687684', 29187, 51, '12D'),
('0005433680382', 29187, 60, '14C'),
('0005433074542', 339, 85, '20A'),
('0005433929586', 473, 15, '5B'),
('0005434023439', 12668, 97, '28H'),
('0005433931448', 24126, 130, '31B'),
('0005433233806', 286, 17, '4G'),
('0005434031990', 286, 308, '46K'),
('0005434725007', 9877, 85, '19H'),
('0005434724650', 9877, 267, '43E'),
('0005434244846', 5336, 30, '11K'),
('0005435424256', 5336, 162, '29A'),
('0005435097140', 10886, 233, '42C'),
('0005432459441', 3297, 31, '8D'),
('0005432459504', 3297, 102, '20E'),
('0005432382884', 30133, 51, '16F'),
('0005432909241', 2089, 11, '4A'),
('0005432604060', 31677, 13, '4B'),
('0005435372674', 5293, 251, '46E'),
('0005434558203', 9888, 12, '4D'),
('0005434831093', 9888, 100, '24E'),
('0005434822274', 9888, 209, '41E'),
('0005435326656', 6069, 44, '17A'),
('0005434229311', 5426, 95, '20E'),
('0005435006913', 12955, 21, '5F'),
('0005435386500', 10321, 38, '22C'),
('0005432692965', 3053, 24, '17C'),
('0005434979644', 27571, 8, '4A'),
('0005435125898', 14583, 133, '29H'),
('0005434877663', 14583, 158, '34A'),
('0005435126148', 14583, 188, '38C'),
('0005433688796', 5117, 29, '10E'),
('0005435006913', 5117, 59, '17D'),
('0005434229311', 8497, 82, '18D'),
('0005432382959', 21083, 50, '12A'),
('0005432382788', 21083, 60, '14C'),
('0005433688796', 29222, 58, '20C'),
('0005434081778', 12810, 116, '22B'),
('0005434066970', 12810, 125, '23F'),
('0005433812874', 30660, 101, '20A'),
('0005433285241', 1845, 37, '9F'),
('0005433846284', 13862, 19, '5F'),
('0005433846384', 13862, 32, '7F'),
('0005433846221', 13862, 89, '19C'),
('0005435332304', 7813, 12, '5C'),
('0005434081778', 30516, 139, '32B'),
('0005435126148', 10957, 9, '3A'),
('0005435125898', 10957, 38, '9E'),
('0005435178489', 7111, 34, '14D'),
('0005435443243', 7111, 35, '15D'),
('0005434137210', 28535, 57, '14A'),
('0005433266706', 2200, 23, '21A'),
('0005435293182', 7035, 7, '2D'),
('0005434407091', 26906, 29, '7A'),
('0005434407164', 26906, 116, '23F'),
('0005432604060', 21357, 27, '7C'),
('0005433251348', 25868, 12, '4D'),
('0005433251349', 25868, 59, '15D'),
('0005434925598', 14908, 17, '8D'),
('0005434925561', 14908, 37, '16C'),
('0005433285241', 23000, 10, '9D'),
('0005434067164', 30590, 104, '22G'),
('0005435652521', 24873, 37, '9E'),
('0005434979644', 23540, 5, '2D'),
('0005434137859', 11953, 17, '5D'),
('0005435259731', 6780, 6, '5D'),
('0005435160236', 29551, 19, '20B'),
('0005435178489', 27155, 3, '2B'),
('0005435652521', 21703, 68, '15E'),
('0005435487733', 6174, 8, '4D'),
('0005432873258', 1184, 55, '21E'),
('0005433156713', 1118, 12, '7B'),
('0005435086762', 24395, 8, '4D'),
('0005435706287', 27027, 16, '6F'),
('0005434964141', 18234, 78, '36D'),
('0005434407394', 20253, 17, '4F'),
('0005433123815', 5712, 28, '13D'),
('0005433123815', 30280, 29, '12E'),
('0005433192981', 1394, 19, '6E'),
('0005432783717', 15388, 74, '17E'),
('0005432783466', 15388, 77, '18C'),
('0005433496786', 20387, 17, '5F'),
('0005432783543', 12157, 75, '18A'),
('0005434877758', 10075, 58, '12D'),
('0005433614088', 25246, 60, '14D'),
('0005433134121', 342, 46, '12A'),
('0005433151302', 1514, 21, '6D'),
('0005433151260', 1514, 52, '12E'),
('0005433931448', 1514, 98, '22B'),
('0005434374484', 20101, 63, '15F'),
('0005432424078', 12932, 22, '15F'),
('0005433057643', 462, 28, '11B'),
('0005433923002', 24119, 12, '3B'),
('0005433875359', 24119, 64, '16E'),
('0005433923031', 24119, 77, '18G'),
('0005435424595', 5328, 252, '39H'),
('0005435424412', 5328, 309, '46G'),
('0005432823436', 28933, 9, '3A'),
('0005434822419', 9890, 53, '17G'),
('0005435437757', 6751, 85, '18E'),
('0005435126025', 31876, 5, '5D'),
('0005435068782', 13181, 21, '8A'),
('0005434229231', 5430, 37, '8D'),
('0005434229232', 5430, 64, '14A'),
('0005435006860', 12953, 111, '21B'),
('0005433726097', 30866, 6, '9F'),
('0005434217944', 9486, 8, '22A'),
('0005434480117', 16606, 7, '3A'),
('0005434480252', 16606, 9, '3C'),
('0005433123815', 2977, 12, '5E'),
('0005435925237', 3563, 47, '13C'),
('0005435068782', 15307, 18, '7C'),
('0005433687684', 3, 7, '4A'),
('0005435902629', 3486, 208, '39E'),
('0005434877758', 14550, 21, '5K'),
('0005435626062', 14550, 60, '18B'),
('0005434938078', 14550, 197, '41D'),
('0005434325594', 15603, 5, '2D'),
('0005433815360', 5046, 66, '17D'),
('0005435006860', 5046, 125, '30F'),
('0005434244897', 8520, 47, '17E'),
('0005433614088', 8521, 21, '9F'),
('0005434229231', 8522, 15, '5A'),
('0005434229232', 8522, 88, '19B'),
('0005432383122', 21091, 58, '13E'),
('0005432383123', 21091, 93, '20E'),
('0005432424078', 30709, 4, '3A'),
('0005434654438', 12522, 42, '15C'),
('0005433715789', 29234, 74, '19C'),
('0005434067164', 12770, 30, '8D'),
('0005434831093', 5521, 31, '11E'),
('0005435462322', 5521, 105, '24F'),
('0005435765772', 13448, 49, '17H'),
('0005435846203', 4119, 26, '15D'),
('0005433008314', 1857, 37, '9C'),
('0005432751515', 12282, 20, '13F'),
('0005433815360', 13835, 55, '15C'),
('0005433846507', 13835, 63, '17C'),
('0005432567262', 30547, 96, '25D'),
('0005432459761', 30547, 112, '30A'),
('0005432459643', 30547, 162, '39E'),
('0005433481130', 20481, 30, '14F'),
('0005435626062', 10971, 58, '19D'),
('0005435715341', 27046, 16, '6A'),
('0005435844275', 25196, 28, '22A'),
('0005433134121', 12017, 3, '3C'),
('0005434137498', 28530, 2, '1C'),
('0005432382959', 31319, 28, '11D'),
('0005432382788', 31319, 45, '16C'),
('0005435293193', 7071, 40, '9A'),
('0005434299512', 26922, 4, '1F'),
('0005434407191', 26922, 29, '7B'),
('0005434407489', 26922, 68, '14C'),
('0005432527478', 30615, 30, '12K'),
('0005435652735', 24839, 7, '3A'),
('0005435652872', 24839, 76, '18F'),
('0005435132866', 33078, 13, '22A'),
('0005435160279', 29562, 5, '2C'),
('0005432398179', 18425, 6, '3A'),
('0005435652735', 21717, 25, '6E'),
('0005435652872', 21717, 75, '18D'),
('0005432655438', 17834, 12, '6C'),
('0005432655476', 17834, 25, '10A'),
('0005434446506', 17545, 9, '6D'),
('0005434586455', 18502, 37, '10E'),
('0005434586519', 18502, 74, '20A'),
('0005435242794', 5637, 28, '7E'),
('0005432783543', 15356, 79, '17C'),
('0005434877883', 10080, 18, '6B'),
('0005433680421', 29189, 94, '20D'),
('0005434163566', 9313, 138, '30C'),
('0005432751515', 25245, 126, '26C'),
('0005433074511', 346, 68, '16A'),
('0005432984798', 2373, 72, '17E'),
('0005433754072', 26178, 36, '12A'),
('0005435982072', 26178, 70, '17G'),
('0005434446506', 12891, 9, '18F'),
('0005433929597', 24113, 43, '13A'),
('0005433922902', 24113, 159, '35F'),
('0005433233736', 298, 196, '32J'),
('0005434724483', 9831, 320, '47K'),
('0005435424486', 5360, 116, '22A'),
('0005434244897', 5360, 160, '28C'),
('0005435613146', 10882, 65, '17A'),
('0005435613485', 10882, 273, '44A'),
('0005432459761', 3278, 72, '15C'),
('0005432459643', 3278, 131, '25D'),
('0005433805150', 8204, 76, '30D'),
('0005432382959', 30137, 26, '8A'),
('0005432382788', 30137, 65, '19C'),
('0005432604228', 31709, 34, '23A'),
('0005433875359', 391, 59, '18D'),
('0005435372686', 5288, 66, '17H'),
('0005432823436', 5288, 237, '44B'),
('0005434823152', 9926, 120, '24G'),
('0005434551071', 27769, 29, '8D'),
('0005435732278', 13539, 52, '17D'),
('0005435925237', 15489, 52, '17C'),
('0005435006923', 12970, 33, '7E'),
('0005435902629', 14884, 42, '12E'),
('0005435982072', 26727, 8, '3A'),
('0005433805150', 26261, 69, '21E'),
('0005434480084', 16570, 26, '18C'),
('0005435502210', 11199, 8, '2F'),
('0005432706668', 30012, 56, '12F'),
('0005435126025', 14547, 182, '37H'),
('0005434877883', 14547, 214, '42D'),
('0005434938082', 14547, 250, '47C'),
('0005435006923', 4980, 17, '6A'),
('0005432383091', 21097, 31, '8C'),
('0005435732278', 19257, 14, '5F'),
('0005432390045', 18264, 75, '21F'),
('0005435462226', 5526, 73, '19A'),
('0005432649384', 25093, 18, '8C'),
('0005435282377', 5570, 7, '2C'),
('0005435097159', 17102, 109, '20D'),
('0005435126025', 11018, 12, '4E'),
('0005434137859', 28532, 11, '3D'),
('0005432383123', 31296, 3, '2C'),
('0005432383122', 31296, 45, '14C'),
('0005434407394', 26908, 50, '11F'),
('0005432604228', 21380, 41, '22C'),
('0005433008314', 22827, 19, '7E'),
('0005435487733', 19694, 1, '1A'),
('0005435839371', 18089, 42, '13C'),
('0005432527400', 30618, 5, '2D'),
('0005435652912', 24855, 56, '14D'),
('0005434137883', 11930, 52, '13E'),
('0005435652912', 21667, 35, '9A'),
('0005433985585', 25652, 15, '7D'),
('0005433168359', 1624, 3, '1C'),
('0005435502210', 20879, 14, '4F'),
('0005435785229', 13802, 33, '19B'),
('0005433449907', 30278, 8, '4D'),
('0005432783548', 12171, 11, '4A'),
('0005432783504', 12171, 72, '20C'),
('0005435242794', 15430, 61, '15E'),
('0005434877750', 10103, 74, '17B'),
('0005433614458', 25267, 90, '21E'),
('0005432948275', 351, 73, '16A'),
('0005432655438', 26173, 112, '22H'),
('0005432655476', 26173, 172, '33F'),
('0005433929597', 474, 94, '23B'),
('0005434023474', 12673, 55, '19G'),
('0005433923071', 24137, 3, '1F'),
('0005433233970', 247, 77, '19D'),
('0005434724946', 9849, 20, '4D'),
('0005434551071', 9849, 53, '14D'),
('0005434725227', 9849, 194, '32G'),
('0005435613108', 10884, 87, '19G'),
('0005435097159', 10884, 285, '44C'),
('0005432383122', 30257, 28, '8F'),
('0005432383123', 30257, 66, '18F'),
('0005432360204', 21007, 14, '4C'),
('0005432753279', 12033, 24, '6D'),
('0005432400099', 9907, 9, '3C'),
('0005434823285', 9907, 131, '27E'),
('0005434214134', 9569, 61, '14A'),
('0005434756241', 10732, 85, '20E'),
('0005433255084', 902, 8, '18D'),
('0005433985585', 24261, 96, '34G'),
('0005435529184', 11205, 32, '9E'),
('0005434573313', 20910, 64, '18D'),
('0005434877750', 14571, 69, '20A'),
('0005434938055', 14571, 211, '44D'),
('0005433614458', 8551, 68, '31A'),
('0005435462366', 5486, 77, '19G'),
('0005435282370', 5549, 74, '15D'),
('0005432459541', 30517, 72, '23G'),
('0005432400099', 18388, 9, '6A'),
('0005435554166', 10946, 64, '19E'),
('0005435715373', 27104, 3, '1D'),
('0005432398179', 27104, 50, '20A'),
('0005435540919', 11394, 32, '20C'),
('0005432383091', 31318, 18, '7D'),
('0005433449907', 31318, 42, '16D'),
('0005433868219', 32583, 28, '18B'),
('0005433868219', 14475, 17, '5B'),
('0005432892736', 1475, 41, '14C'),
('0005435652900', 24865, 42, '10E'),
('0005433511938', 16171, 11, '7C'),
('0005433519438', 22065, 7, '3B'),
('0005435652900', 21691, 11, '3D'),
('0005432655514', 17820, 33, '14A'),
('0005432328527', 31125, 3, '1F'),
('0005433186092', 1545, 18, '5F'),
('0005435529184', 20876, 65, '17F'),
('0005435706315', 27043, 2, '1C'),
('0005435785257', 13798, 8, '3A'),
('0005434344141', 29761, 29, '18A'),
('0005432783504', 15379, 4, '1F'),
('0005432783548', 15379, 84, '20C'),
('0005433680477', 29183, 47, '13C'),
('0005434023466', 12663, 89, '28E'),
('0005434725253', 9878, 270, '41K'),
('0005435555366', 10914, 203, '34E'),
('0005434573313', 10914, 290, '44F'),
('0005432459541', 3257, 142, '28C'),
('0005432383091', 30101, 42, '15C'),
('0005435540919', 21974, 2, '1F'),
('0005435990601', 15711, 8, '11A'),
('0005433468303', 23849, 35, '19D'),
('0005434149699', 6408, 57, '13A'),
('0005434756241', 28621, 24, '6C'),
('0005435126289', 31857, 8, '7A'),
('0005435808208', 29489, 5, '2B'),
('0005434214134', 28662, 86, '19A'),
('0005435554166', 14894, 7, '3D'),
('0005434426517', 20190, 3, '1F'),
('0005432583975', 31521, 34, '22A'),
('0005432753279', 53, 22, '8E'),
('0005434426517', 14590, 291, '51F'),
('0005435933440', 4437, 2, '2B'),
('0005434149699', 8567, 145, '30C'),
('0005432382904', 21110, 36, '8E'),
('0005432328527', 21110, 39, '9C'),
('0005432948275', 11867, 11, '4A'),
('0005435555366', 5385, 56, '16F'),
('0005433342941', 1062, 119, '32G'),
('0005434602887', 18732, 5, '6A'),
('0005432751505', 12277, 12, '5E'),
('0005432755055', 12277, 27, '15F'),
('0005433846484', 13878, 55, '13B'),
('0005435785229', 27300, 30, '10E'),
('0005432459762', 30537, 99, '22E'),
('0005433342941', 17109, 96, '18B'),
('0005434137883', 28542, 35, '9E'),
('0005434287176', 26838, 29, '20B'),
('0005435314820', 6107, 1, '1B'),
('0005435314819', 6107, 30, '20A'),
('0005433868349', 32586, 12, '5C'),
('0005434663385', 12474, 18, '21C'),
('0005433868349', 14487, 17, '18A'),
('0005432527618', 30620, 97, '20F'),
('0005434067354', 30620, 138, '26E'),
('0005434137712', 11954, 28, '8C'),
('0005433985638', 25666, 22, '8F'),
('0005434565864', 20852, 17, '5D'),
('0005435551550', 11065, 26, '24B'),
('0005434877707', 10096, 104, '20A'),
('0005434163580', 9329, 67, '16E'),
('0005432751505', 25261, 14, '4D'),
('0005432755055', 25261, 136, '27D'),
('0005433074631', 357, 115, '25C'),
('0005433753971', 26201, 141, '28H'),
('0005432655514', 26201, 160, '31G'),
('0005433533298', 32447, 13, '13F'),
('0005435613421', 10915, 38, '13D'),
('0005434344141', 10915, 296, '46E'),
('0005432459762', 3251, 98, '19E'),
('0005434149697', 6359, 57, '12D'),
('0005432360120', 21025, 13, '4E'),
('0005434823053', 9882, 46, '15D'),
('0005435068795', 13166, 2, '2C'),
('0005432583897', 31466, 8, '2D'),
('0005433763166', 26267, 56, '19B'),
('0005433985638', 24286, 45, '20F'),
('0005433960744', 24286, 47, '21E'),
('0005433960758', 24286, 64, '27F'),
('0005433683328', 29288, 15, '18B'),
('0005435068795', 15313, 50, '11D'),
('0005435126289', 14552, 48, '17C'),
('0005434877707', 14552, 222, '43H'),
('0005432607540', 14552, 270, '50A'),
('0005435957607', 15172, 29, '21C'),
('0005434149697', 8582, 133, '27D'),
('0005432607540', 31601, 5, '3A'),
('0005433342985', 1063, 34, '12E'),
('0005432390096', 18276, 9, '4A'),
('0005434067354', 12794, 42, '8E'),
('0005435282461', 5581, 20, '6D'),
('0005435937367', 4316, 42, '13F'),
('0005435785257', 27285, 9, '4A'),
('0005435508299', 11119, 10, '3A'),
('0005433342985', 17113, 35, '7F'),
('0005435126289', 10983, 41, '11C'),
('0005435808208', 23100, 26, '19B'),
('0005434504061', 16689, 31, '22B'),
('0005432382904', 31292, 1, '1A'),
('0005435938880', 4407, 14, '9D'),
('0005434504061', 22672, 23, '13D'),
('0005433373480', 2458, 40, '16F'),
('0005435706318', 27032, 46, '16F'),
('0005435937367', 27404, 38, '20D'),
('0005435242781', 5663, 71, '15E'),
('0005435982034', 26184, 180, '35G'),
('0005435613435', 10896, 208, '36C'),
('0005432382904', 30129, 26, '9C'),
('0005433468304', 23850, 18, '7B'),
('0005434602887', 19050, 21, '23A'),
('0005435681861', 24616, 47, '12D'),
('0005435982034', 26738, 56, '14F'),
('0005435502249', 11229, 38, '12C'),
('0005432817292', 7943, 38, '14E'),
('0005435902647', 3474, 36, '13A'),
('0005435957678', 15153, 6, '2D'),
('0005433960758', 25695, 1, '1C'),
('0005433960744', 25695, 14, '6E'),
('0005432383097', 21071, 19, '5C'),
('0005432383101', 21071, 57, '12F'),
('0005432817292', 28961, 72, '18F'),
('0005435508299', 17060, 38, '15F'),
('0005434081845', 12802, 123, '22F'),
('0005433533298', 13487, 134, '34G'),
('0005434081845', 30565, 48, '17A'),
('0005434907123', 25629, 12, '3F'),
('0005432621000', 28069, 21, '19A'),
('0005434097471', 11799, 2, '6A'),
('0005434137712', 28554, 4, '2A'),
('0005434907123', 15024, 17, '4F'),
('0005432527571', 30611, 253, '41C'),
('0005434137953', 11918, 71, '17C'),
('0005435502249', 20885, 57, '16D'),
('0005432693012', 17502, 43, '14C'),
('0005432693012', 30317, 44, '15E'),
('0005435242781', 15436, 81, '19E'),
('0005435213355', 7738, 231, '37E'),
('0005432604098', 31710, 2, '1B'),
('0005433397907', 19388, 57, '19E'),
('0005435902647', 14853, 19, '6F'),
('0005434943333', 16241, 11, '6B'),
('0005432693012', 2959, 11, '8F'),
('0005435626128', 14566, 191, '37A'),
('0005433397907', 1467, 66, '18E'),
('0005433342902', 1078, 64, '20D'),
('0005434620538', 32995, 26, '23B'),
('0005433342902', 17108, 32, '7A'),
('0005435626128', 11038, 25, '7D'),
('0005432383097', 31332, 49, '14A'),
('0005432383101', 31332, 69, '20F'),
('0005433868357', 32573, 3, '1C'),
('0005433868357', 14522, 40, '23A'),
('0005432604098', 21396, 26, '7C'),
('0005433810529', 14192, 42, '18A'),
('0005432661917', 17833, 1, '1A'),
('0005435487731', 6207, 25, '10D'),
('0005433134130', 306, 105, '23A'),
('0005434023454', 12659, 58, '19B'),
('0005432383101', 30154, 39, '13E'),
('0005432383097', 30154, 43, '14F'),
('0005433960787', 24246, 29, '12G'),
('0005433810529', 22571, 38, '10D'),
('0005434928293', 14736, 53, '15D'),
('0005433134130', 11992, 26, '22C'),
('0005434137953', 28569, 15, '4E'),
('0005433788197', 26482, 2, '2B'),
('0005433519433', 22066, 16, '23A'),
('0005433614540', 25241, 145, '29E'),
('0005435808187', 29487, 29, '19B'),
('0005433960769', 24266, 29, '14H'),
('0005433960787', 25723, 34, '11D'),
('0005433614540', 8646, 61, '28D'),
('0005435766116', 13444, 133, '33E'),
('0005435282454', 5592, 96, '20C'),
('0005434907175', 25631, 16, '4F'),
('0005434663349', 12475, 28, '20B'),
('0005434907175', 14991, 13, '4C'),
('0005435487731', 19668, 36, '22B'),
('0005433726097', 21653, 13, '20B'),
('0005433960769', 25750, 40, '14A'),
('0005432383109', 21075, 76, '19A'),
('0005433788197', 20681, 15, '22A'),
('0005435808187', 23113, 37, '21A'),
('0005435982166', 26168, 3, '1C'),
('0005435982166', 26699, 65, '16E'),
('0005433726097', 30556, 194, '39F'),
('0005432383109', 31283, 5, '3A'),
('0005435212367', 30625, 32, '26J'),
('0005432922455', 16157, 2, '2D'),
('0005432873170', 17509, 9, '20D'),
('0005434406696', 26958, 42, '13A'),
('0005435850753', 28883, 7, '21C'),
('0005433150814', 20159, 43, '21C'),
('0005435490172', 20993, 32, '14D'),
('0005435038627', 5474, 17, '5C'),
('0005432857861', 31520, 8, '18D'),
('0005434943189', 912, 9, '20A'),
('0005432880560', 30019, 38, '17F'),
('0005435068163', 3533, 11, '5C'),
('0005433101152', 8078, 70, '20C'),
('0005434325443', 3625, 10, '19B'),
('0005432947787', 25270, 9, '8E'),
('0005433715109', 7456, 14, '7E'),
('0005434095015', 8676, 9, '10E'),
('0005433462709', 1090, 4, '12A'),
('0005435720798', 5493, 84, '35D'),
('0005435461758', 13470, 64, '33F'),
('0005432566569', 4695, 7, '3H'),
('0005433452703', 4695, 93, '37E'),
('0005435720798', 13619, 1, '1A'),
('0005434906392', 2294, 18, '9C'),
('0005432620799', 2525, 6, '4B'),
('0005433452703', 31031, 1, '1A'),
('0005435299697', 29743, 6, '5A'),
('0005434406696', 7072, 12, '4E'),
('0005432603647', 6446, 12, '4A'),
('0005433462709', 17263, 2, '19F'),
('0005435212404', 30589, 18, '16D'),
('0005433367279', 24833, 26, '15A'),
('0005434979307', 2032, 33, '22D'),
('0005435160125', 7507, 1, '2A'),
('0005435652317', 1664, 4, '2D'),
('0005435652313', 1664, 30, '16C'),
('0005433367279', 21714, 13, '7C'),
('0005432869417', 17829, 7, '13A'),
('0005434406735', 26977, 26, '8D'),
('0005433524860', 1393, 24, '9E'),
('0005433524869', 1393, 43, '16C'),
('0005432284511', 1252, 13, '10D'),
('0005435476650', 15349, 25, '15E'),
('0005434876683', 14650, 46, '11B'),
('0005434876734', 14650, 54, '12E'),
('0005432184904', 4255, 3, '31G'),
('0005433568086', 363, 3, '2A'),
('0005432947787', 11605, 35, '15C'),
('0005432984538', 26174, 56, '30E'),
('0005434373941', 1502, 32, '13F'),
('0005434022628', 487, 54, '27H'),
('0005433921771', 2153, 5, '1H'),
('0005433921781', 2153, 55, '21A'),
('0005433035433', 24129, 49, '29G'),
('0005432277594', 288, 41, '16G'),
('0005432277583', 288, 75, '22F'),
('0005434550315', 288, 203, '46K'),
('0005433180686', 9841, 35, '20C'),
('0005432525881', 7717, 22, '5K'),
('0005435611854', 5304, 41, '17F'),
('0005435490172', 5304, 125, '36E'),
('0005434343618', 5304, 149, '41H'),
('0005435423648', 10928, 19, '13C'),
('0005435423700', 10928, 89, '35E'),
('0005435423705', 10928, 119, '44G'),
('0005432181350', 3229, 43, '15B'),
('0005435884477', 8205, 28, '9C'),
('0005432727740', 4576, 74, '20F'),
('0005435528904', 1715, 1, '1A'),
('0005432427107', 20619, 3, '19C'),
('0005432359601', 6364, 43, '15C'),
('0005434149541', 20982, 9, '5A'),
('0005432603647', 21411, 35, '21C'),
('0005432746921', 376, 7, '6A'),
('0005434821506', 5278, 30, '16D'),
('0005435661882', 9883, 67, '33F'),
('0005435299697', 9883, 103, '50F'),
('0005435082659', 6983, 15, '22C'),
('0005434638902', 1982, 13, '5B'),
('0005433533245', 6036, 5, '3D'),
('0005433180686', 27760, 1, '1F'),
('0005435681456', 6731, 14, '6C'),
('0005433397262', 13533, 35, '15E'),
('0005435068163', 15478, 14, '7C'),
('0005434213762', 10689, 31, '12D'),
('0005434213791', 10689, 36, '15D'),
('0005435006623', 5456, 28, '7F'),
('0005433784351', 9379, 3, '1G'),
('0005433762969', 9379, 93, '37B'),
('0005435125721', 3475, 94, '25E'),
('0005434876683', 3475, 98, '26C'),
('0005434876734', 3475, 210, '43J'),
('0005433420261', 15158, 1, '2D'),
('0005433784351', 5141, 71, '15A'),
('0005434149541', 5137, 35, '15F'),
('0005435006623', 8600, 22, '9B'),
('0005434654200', 5367, 11, '5E'),
('0005432006711', 29207, 1, '1C'),
('0005434181975', 11638, 16, '17F'),
('0005433397262', 19277, 23, '9F'),
('0005432906494', 19277, 40, '15E'),
('0005434954544', 7285, 5, '6B'),
('0005435893513', 29644, 5, '7B'),
('0005434831075', 13477, 21, '15H'),
('0005432566603', 4693, 67, '18B'),
('0005435125721', 14692, 36, '10E'),
('0005434184632', 29840, 5, '5A'),
('0005434136804', 7295, 43, '10D'),
('0005435803215', 6651, 1, '1A'),
('0005433867801', 4766, 23, '18B'),
('0005434406735', 7054, 71, '18A'),
('0005434906392', 25859, 16, '8A'),
('0005435487478', 15793, 3, '2C'),
('0005434952472', 2662, 3, '5B'),
('0005434136804', 28755, 83, '20D'),
('0005435390133', 29568, 4, '18C'),
('0005432638932', 2243, 3, '3D'),
('0005434309535', 6232, 23, '16E'),
('0005435487478', 19534, 5, '5A'),
('0005434565713', 1548, 10, '4F'),
('0005432628628', 7186, 5, '5A'),
('0005432628623', 7186, 9, '18B'),
('0005435706130', 2450, 24, '10A'),
('0005434319183', 5674, 6, '5F'),
('0005432692613', 7705, 1, '1A'),
('0005432692611', 7705, 76, '18E'),
('0005433449630', 7705, 81, '20A'),
('0005434343618', 11424, 27, '19C'),
('0005432848099', 4372, 4, '4D'),
('0005434876780', 14596, 37, '9D'),
('0005433679846', 2767, 52, '19D'),
('0005433568173', 358, 8, '5C'),
('0005433753356', 2324, 125, '35E'),
('0005432869417', 26195, 63, '32E'),
('0005434373987', 1494, 5, '4F'),
('0005434022654', 440, 51, '21F'),
('0005433035510', 24135, 25, '18A'),
('0005434550408', 245, 121, '31H'),
('0005433506896', 3246, 69, '22A'),
('0005432459113', 8287, 99, '27F'),
('0005432727741', 4603, 12, '5A'),
('0005432838550', 7377, 57, '19E'),
('0005434275940', 15733, 4, '19F'),
('0005432909191', 23838, 6, '6A'),
('0005432052700', 21041, 30, '11F'),
('0005433473114', 6678, 8, '6B'),
('0005434602861', 3837, 10, '5C'),
('0005434522382', 3837, 16, '19B'),
('0005433524860', 18960, 5, '4A'),
('0005433524869', 18960, 9, '5C'),
('0005433533245', 18960, 19, '20C'),
('0005434831075', 5302, 9, '3G'),
('0005434821676', 5302, 82, '26H'),
('0005434821625', 5302, 132, '39F'),
('0005434821618', 5302, 149, '42K'),
('0005435372282', 9879, 26, '15C'),
('0005434213791', 28608, 28, '11C'),
('0005434213762', 28608, 30, '13A'),
('0005434600403', 6093, 23, '10A'),
('0005434550315', 10571, 33, '10A'),
('0005435681486', 6723, 34, '13E'),
('0005432136091', 6723, 39, '15C'),
('0005435661882', 6723, 45, '16F'),
('0005435437601', 24618, 3, '5A'),
('0005435125721', 11538, 17, '9F'),
('0005433397300', 13558, 35, '15C'),
('0005435732145', 19385, 23, '17A'),
('0005435006656', 5431, 27, '8A'),
('0005432857878', 31491, 4, '4D'),
('0005435652317', 21757, 15, '9A'),
('0005435652313', 21757, 22, '11E'),
('0005433289744', 21947, 5, '3B'),
('0005432692613', 30081, 2, '1C'),
('0005432692611', 30081, 73, '20A'),
('0005434979307', 23647, 29, '19D'),
('0005435068304', 3523, 35, '12C'),
('0005435625911', 3512, 7, '2G'),
('0005434876780', 3512, 18, '11F'),
('0005435957470', 666, 2, '1D'),
('0005435082659', 26095, 8, '5A'),
('0005432104839', 5035, 77, '15F'),
('0005435006656', 8570, 39, '13E'),
('0005434638902', 23344, 24, '20D'),
('0005433568086', 11866, 29, '12E'),
('0005432947854', 25328, 42, '21B'),
('0005434184632', 11683, 6, '8F'),
('0005435732145', 1449, 2, '1D'),
('0005433397300', 19260, 42, '17C'),
('0005435461854', 13451, 33, '18H'),
('0005433845798', 5596, 45, '14F'),
('0005435282096', 13836, 20, '15C'),
('0005434081531', 4705, 2, '1C'),
('0005433506896', 9085, 11, '10F'),
('0005434158949', 20475, 8, '6C'),
('0005435625911', 14726, 16, '6C'),
('0005435443168', 27100, 5, '10C'),
('0005435443163', 27100, 7, '13F'),
('0005435528904', 22230, 44, '19E'),
('0005434906458', 2261, 19, '8D'),
('0005433400939', 25615, 2, '1D'),
('0005435078110', 2171, 4, '3A'),
('0005433449630', 30473, 41, '14C'),
('0005433867830', 4782, 11, '4A'),
('0005433867801', 32675, 20, '7A'),
('0005435212594', 30595, 75, '43H'),
('0005433112354', 19830, 4, '5A'),
('0005435178475', 18437, 1, '1A'),
('0005433186001', 20894, 6, '12C'),
('0005435931548', 21851, 1, '7C'),
('0005432692611', 1162, 6, '4F'),
('0005432692613', 1162, 10, '6C'),
('0005432674916', 1162, 37, '15E'),
('0005435928077', 24402, 1, '2D'),
('0005432720536', 7598, 63, '16A'),
('0005434586261', 1357, 6, '3A'),
('0005435824251', 1302, 27, '19A'),
('0005433496519', 6244, 14, '6A'),
('0005434925351', 6244, 28, '9F'),
('0005433679860', 2821, 15, '5F'),
('0005432947854', 11603, 15, '7C'),
('0005433434285', 26206, 26, '15F'),
('0005434374042', 1486, 60, '20C'),
('0005432423778', 536, 3, '3A'),
('0005433057314', 12677, 41, '33A'),
('0005433921952', 2142, 24, '12F'),
('0005433921923', 2142, 96, '32E'),
('0005434723695', 251, 4, '1G'),
('0005434723736', 251, 37, '15A'),
('0005434723746', 251, 122, '33E'),
('0005434550429', 251, 128, '34F'),
('0005434723739', 251, 156, '39H'),
('0005433289744', 9861, 103, '44F'),
('0005435097078', 5352, 34, '14F'),
('0005434244545', 10920, 85, '34K'),
('0005432838578', 7354, 12, '5D'),
('0005432838594', 7354, 25, '9D'),
('0005435176696', 21014, 48, '23E'),
('0005432890744', 12074, 30, '12F'),
('0005432927904', 32458, 3, '6D'),
('0005434821754', 5286, 35, '16H'),
('0005434821804', 5286, 46, '19H'),
('0005435372357', 9929, 69, '40A'),
('0005434550408', 10640, 31, '10F'),
('0005435681529', 6750, 39, '14F'),
('0005435558048', 31880, 3, '7D'),
('0005435068304', 15515, 27, '13A'),
('0005435902440', 20188, 11, '8F'),
('0005433434285', 26696, 21, '11E'),
('0005432706407', 2918, 21, '17C'),
('0005435068357', 3540, 40, '16C'),
('0005432817033', 21, 3, '1F'),
('0005433101368', 8122, 31, '10A'),
('0005435902440', 14563, 18, '25K'),
('0005433420283', 15181, 6, '6C'),
('0005435216559', 31784, 13, '21A'),
('0005434244545', 4956, 15, '16C'),
('0005432817033', 9587, 33, '16A'),
('0005433568173', 11846, 67, '21D'),
('0005433715265', 7465, 39, '13F'),
('0005434081531', 30684, 2, '1D'),
('0005433989696', 30684, 94, '19D'),
('0005433687677', 9048, 15, '18B'),
('0005434602861', 19147, 10, '6B'),
('0005433845876', 5556, 23, '10A'),
('0005434620305', 7800, 22, '21C'),
('0005433452708', 4718, 31, '11H'),
('0005432459113', 4718, 95, '23H'),
('0005434906537', 2298, 16, '6D'),
('0005433251023', 25610, 11, '6F'),
('0005433452708', 31064, 4, '6B'),
('0005434087442', 7316, 20, '6A'),
('0005433129214', 29714, 17, '21D'),
('0005434273052', 26641, 5, '21D'),
('0005433867875', 4781, 5, '2D'),
('0005433867851', 4781, 6, '3C'),
('0005433867876', 4781, 19, '7C'),
('0005433867857', 4781, 25, '19B'),
('0005433867830', 32656, 29, '20C'),
('0005433251023', 15022, 9, '5F'),
('0005434906458', 25821, 22, '9C'),
('0005433007981', 14196, 26, '12A'),
('0005433367401', 24841, 18, '12A'),
('0005433256391', 28225, 1, '3B'),
('0005434466396', 6580, 5, '4C'),
('0005433367401', 21681, 28, '14F'),
('0005434151668', 17863, 9, '15A'),
('0005432328109', 3091, 2, '1C'),
('0005432328120', 3091, 44, '14E'),
('0005432328113', 3091, 47, '15D'),
('0005435502036', 1552, 14, '5F'),
('0005433186006', 20856, 7, '18F'),
('0005432674934', 1198, 50, '21D'),
('0005434406955', 26988, 31, '9C'),
('0005434319198', 5679, 1, '1D'),
('0005432720541', 7640, 19, '5C'),
('0005433724745', 1395, 40, '15F'),
('0005432927904', 18530, 13, '11F'),
('0005435824279', 1266, 5, '7C'),
('0005432783084', 5647, 30, '10F'),
('0005432075183', 6260, 72, '17E'),
('0005435659993', 9265, 5, '7C'),
('0005432966595', 29140, 20, '12D'),
('0005434273052', 25207, 3, '4C'),
('0005433753502', 2361, 13, '4F'),
('0005432984652', 26197, 36, '19H'),
('0005432984655', 26197, 60, '30D'),
('0005434022830', 475, 3, '3C'),
('0005434022840', 475, 9, '5A'),
('0005433057358', 12666, 30, '20B'),
('0005433057361', 12666, 49, '33G'),
('0005433035620', 24142, 7, '3G'),
('0005433035588', 24142, 12, '5C'),
('0005433921781', 24142, 44, '24G'),
('0005433129214', 9834, 68, '32A'),
('0005434066620', 7719, 7, '2K'),
('0005432526225', 7719, 237, '49E'),
('0005435612142', 5309, 22, '11F'),
('0005435612136', 5309, 24, '11H'),
('0005435423862', 10901, 64, '26K'),
('0005434244573', 10901, 71, '29D'),
('0005435423911', 10901, 81, '32B'),
('0005435423865', 10901, 84, '32D'),
('0005435884617', 8184, 87, '25F'),
('0005435884609', 8184, 92, '27C'),
('0005435884588', 8184, 108, '31B'),
('0005435252459', 28929, 16, '15D'),
('0005435252462', 28929, 17, '16D'),
('0005435252468', 28929, 21, '19D'),
('0005432359749', 6365, 60, '19E'),
('0005435149848', 5274, 87, '29E'),
('0005435372392', 9936, 68, '34J'),
('0005434550429', 10637, 4, '2C'),
('0005435068357', 15468, 19, '7F'),
('0005434213917', 10713, 16, '7E'),
('0005435006713', 5462, 10, '3F'),
('0005435038894', 5462, 42, '11A'),
('0005435319465', 20962, 15, '5A'),
('0005435319463', 20962, 17, '5D'),
('0005432706437', 2971, 5, '5C'),
('0005432901373', 8068, 14, '16D'),
('0005435125851', 3495, 33, '13E'),
('0005435125825', 3495, 240, '48G'),
('0005434244573', 5073, 9, '8D'),
('0005433613756', 5074, 168, '31D'),
('0005435006713', 8515, 15, '7C'),
('0005432423778', 13281, 11, '6A'),
('0005432901373', 28968, 4, '1F'),
('0005432947957', 25312, 40, '20A'),
('0005432430806', 14459, 7, '8F'),
('0005432114159', 5413, 20, '13F'),
('0005433007981', 22607, 4, '2A'),
('0005433845911', 5573, 43, '14F'),
('0005435784887', 4313, 38, '16A'),
('0005434081586', 4703, 158, '38F'),
('0005433341854', 11117, 13, '4B'),
('0005433341863', 11117, 55, '12F'),
('0005433341881', 11117, 63, '14D'),
('0005435097078', 11117, 100, '22A'),
('0005435125851', 14748, 20, '6E'),
('0005435125825', 14748, 21, '6F'),
('0005435216559', 27056, 3, '6D'),
('0005435178475', 27056, 20, '12F'),
('0005434286989', 2436, 10, '4A'),
('0005433867876', 32698, 1, '1A'),
('0005433867875', 32698, 25, '18C'),
('0005433867857', 32698, 28, '19C'),
('0005433867851', 32698, 32, '20B'),
('0005434406955', 7038, 25, '8C'),
('0005434906537', 25824, 28, '11E'),
('0005434925351', 20498, 17, '16E'),
('0005435212717', 30603, 20, '14D'),
('0005435212715', 30603, 36, '18F'),
('0005435160166', 7521, 2, '3D'),
('0005435720798', 21259, 1, '7C'),
('0005432328134', 3125, 58, '19C'),
('0005435784887', 27451, 38, '22B'),
('0005434406960', 26976, 43, '12F'),
('0005432783136', 5652, 5, '2F'),
('0005433496603', 6281, 49, '12C'),
('0005434925405', 6281, 87, '20D'),
('0005435242546', 12206, 3, '2D'),
('0005432783084', 15404, 13, '5F'),
('0005434877077', 14631, 9, '2F'),
('0005433613756', 9284, 79, '20D'),
('0005434163508', 25265, 7, '13D'),
('0005432947787', 340, 2, '2F'),
('0005433074356', 11594, 10, '4D'),
('0005432947957', 11594, 31, '13C'),
('0005432655391', 2335, 25, '11E'),
('0005434374113', 1499, 54, '22A'),
('0005433057411', 12674, 9, '9B'),
('0005433922101', 2152, 123, '38F'),
('0005434550544', 278, 158, '37J'),
('0005433233439', 9873, 57, '27B'),
('0005433180783', 9873, 86, '33E'),
('0005432199162', 9873, 127, '45H'),
('0005434031967', 9873, 130, '46D'),
('0005432526333', 7727, 2, '1D'),
('0005432526424', 7727, 27, '12E'),
('0005432150099', 7727, 32, '12H'),
('0005435612250', 5345, 60, '21K'),
('0005435612342', 5345, 138, '34K'),
('0005432047502', 5345, 196, '44J'),
('0005435423964', 10892, 6, '3A'),
('0005435319465', 10892, 69, '27A'),
('0005435319463', 10892, 116, '39H'),
('0005433804940', 3299, 74, '23F'),
('0005435884477', 3300, 8, '16D'),
('0005432727741', 30189, 5, '17E'),
('0005432335885', 6384, 29, '9D'),
('0005432359760', 6384, 40, '12F'),
('0005434558179', 5260, 19, '11K'),
('0005434213917', 28620, 43, '17A'),
('0005434760166', 31839, 2, '2C'),
('0005433180783', 27732, 12, '9E'),
('0005435125851', 11510, 15, '6F'),
('0005435125825', 11510, 31, '13E'),
('0005435902477', 20198, 3, '2F'),
('0005435554130', 20198, 18, '13E'),
('0005432857923', 31468, 20, '23A'),
('0005434943189', 16236, 1, '2B'),
('0005433804940', 9332, 56, '23H'),
('0005433763018', 9332, 76, '31A'),
('0005433784505', 9332, 84, '34B'),
('0005434151668', 26256, 37, '35A'),
('0005435149848', 10359, 3, '1C'),
('0005435319476', 20932, 43, '14C'),
('0005435502036', 20932, 66, '20E'),
('0005433101508', 7942, 40, '12B'),
('0005433101511', 7942, 46, '13C'),
('0005434877077', 3518, 237, '48E'),
('0005435902477', 14540, 46, '39F'),
('0005433784505', 5197, 90, '18B'),
('0005433613785', 5197, 143, '27B'),
('0005432047502', 8490, 55, '20F'),
('0005432335885', 8490, 74, '26F'),
('0005432328120', 31274, 13, '4A'),
('0005432328109', 31274, 74, '16D'),
('0005432328113', 31274, 79, '17D'),
('0005433341854', 17034, 12, '4H'),
('0005433341881', 17034, 24, '13G'),
('0005433269649', 17034, 75, '27E'),
('0005433341863', 17034, 88, '30A'),
('0005434066620', 30651, 39, '8F'),
('0005434081586', 30651, 53, '11D'),
('0005435765454', 5496, 34, '16H'),
('0005432140344', 5496, 85, '32D'),
('0005432566890', 4737, 129, '31A'),
('0005432213558', 30551, 6, '11A'),
('0005432620871', 2543, 3, '3C'),
('0005433724745', 18781, 3, '3A'),
('0005434137123', 7323, 59, '15C'),
('0005434137153', 7323, 60, '15E'),
('0005433867948', 4784, 35, '22A'),
('0005434299284', 7057, 22, '7D'),
('0005434406960', 7057, 75, '18E'),
('0005432603847', 6463, 4, '1D'),
('0005433008099', 14183, 12, '7D'),
('0005435212781', 30580, 111, '44F'),
('0005434979453', 2064, 26, '20D'),
('0005434137123', 28733, 18, '7C'),
('0005434137153', 28733, 61, '17D'),
('0005434466401', 6583, 6, '5C'),
('0005432609685', 3947, 4, '2B'),
('0005432873210', 17459, 2, '10D'),
('0005433156652', 17278, 1, '6C'),
('0005433373422', 27033, 20, '15D'),
('0005432692746', 7697, 47, '12D'),
('0005433415489', 17997, 15, '13D'),
('0005432143952', 5621, 47, '16A'),
('0005435242546', 15351, 20, '9E'),
('0005434443525', 6330, 35, '8F'),
('0005432783136', 15406, 9, '4A'),
('0005434877177', 14639, 1, '1A'),
('0005432966651', 29151, 33, '13F'),
('0005433613785', 9328, 100, '24C'),
('0005435986689', 4219, 7, '14G'),
('0005435856159', 26616, 24, '35D'),
('0005435981800', 2331, 31, '12H'),
('0005435981830', 2331, 42, '15B'),
('0005432984706', 26183, 11, '4H'),
('0005432984725', 26183, 28, '14E'),
('0005432984714', 26183, 38, '18A'),
('0005433150814', 1510, 24, '12E'),
('0005432282784', 595, 24, '13D'),
('0005432282787', 595, 51, '29D'),
('0005434022984', 451, 9, '3F'),
('0005433057314', 451, 26, '14E'),
('0005434022952', 451, 64, '24H'),
('0005434031967', 451, 96, '35B'),
('0005434724090', 266, 45, '15K'),
('0005432526516', 7726, 85, '22E'),
('0005432526570', 7726, 159, '34H'),
('0005435612451', 5337, 123, '31E'),
('0005434343806', 5337, 202, '43C'),
('0005435319476', 10926, 4, '2C'),
('0005435424044', 10926, 54, '26D'),
('0005435884708', 8170, 71, '20F'),
('0005433516778', 1769, 50, '19A'),
('0005434664935', 28895, 25, '12E'),
('0005435990546', 8793, 3, '8B'),
('0005432359816', 6372, 79, '21E'),
('0005432603847', 21429, 13, '4D'),
('0005434822100', 5297, 138, '34H'),
('0005435372522', 9880, 89, '36F'),
('0005434213791', 9556, 8, '3D'),
('0005434755976', 9556, 48, '18C'),
('0005434550544', 10592, 30, '9F'),
('0005434558179', 10592, 60, '18D'),
('0005435681684', 6711, 36, '12C'),
('0005435681529', 24615, 6, '2D'),
('0005435437703', 24615, 18, '10D'),
('0005435720798', 24615, 34, '18A'),
('0005435902505', 20186, 9, '6A'),
('0005432583756', 3144, 25, '21A'),
('0005432857929', 31472, 17, '22D'),
('0005432692746', 29944, 57, '17C'),
('0005432261370', 182, 58, '23B'),
('0005432261377', 182, 83, '30A'),
('0005434877177', 3511, 30, '14D'),
('0005435125919', 3511, 86, '23J'),
('0005435902505', 14576, 38, '27F'),
('0005434325443', 15630, 5, '3A'),
('0005434264850', 5175, 33, '15E'),
('0005432328134', 31253, 18, '5C'),
('0005432953841', 27597, 12, '13F'),
('0005432947787', 11836, 11, '6E'),
('0005435091954', 1046, 3, '2C'),
('0005432150099', 30669, 23, '5E'),
('0005435765490', 5517, 87, '30H'),
('0005435765479', 5517, 99, '35G'),
('0005435462017', 13482, 48, '21G'),
('0005434264850', 13482, 57, '24G'),
('0005433008099', 22512, 42, '12A'),
('0005432186830', 4720, 80, '20H'),
('0005432213562', 30519, 23, '24A'),
('0005433342071', 11108, 9, '3F'),
('0005435125919', 14705, 16, '5D'),
('0005435554130', 14705, 40, '12D'),
('0005432400084', 7104, 5, '2A'),
('0005435443210', 27088, 9, '14D'),
('0005435844279', 28176, 7, '3A'),
('0005434906743', 2306, 27, '9A'),
('0005432620873', 2509, 16, '23A'),
('0005434137213', 7346, 22, '5F'),
('0005434137179', 7346, 67, '15C'),
('0005434137214', 7346, 88, '19D'),
('0005435856159', 25468, 1, '3B'),
('0005433867993', 4759, 12, '4A'),
('0005433867948', 32700, 30, '20D'),
('0005433008118', 14185, 7, '4A'),
('0005434925405', 20510, 6, '2F'),
('0005435487600', 15806, 3, '3A'),
('0005434137213', 28721, 49, '11F'),
('0005434137179', 28721, 62, '14D'),
('0005434137214', 28721, 80, '18D'),
('0005432922455', 828, 10, '21C'),
('0005435697063', 3704, 15, '6A'),
('0005432400084', 27174, 1, '2A'),
('0005435652567', 1698, 36, '10D'),
('0005432655391', 26307, 20, '16D'),
('0005435487600', 19580, 31, '18D'),
('0005435502107', 1575, 20, '7D'),
('0005435225506', 28144, 3, '4B'),
('0005435225504', 28144, 11, '19A'),
('0005432692746', 1183, 48, '19B'),
('0005435098533', 17004, 1, '1A'),
('0005433123725', 15649, 12, '9A'),
('0005433123725', 7653, 23, '18D'),
('0005433449752', 7586, 17, '5A'),
('0005432720637', 7586, 21, '5F'),
('0005433192916', 18545, 25, '13C'),
('0005434343806', 11455, 15, '5A'),
('0005434142569', 11455, 25, '18A'),
('0005435476693', 15389, 7, '3D'),
('0005435850816', 28858, 10, '21B'),
('0005435242610', 12193, 29, '12A'),
('0005433074404', 11581, 17, '7C'),
('0005433817432', 9949, 2, '3A'),
('0005434732946', 13995, 1, '4A'),
('0005435981846', 2362, 35, '12D'),
('0005432655411', 2362, 147, '36B'),
('0005435981869', 2362, 149, '36F'),
('0005433434396', 26207, 8, '3C'),
('0005432051097', 26207, 82, '28G'),
('0005432423961', 560, 8, '6A'),
('0005434023002', 471, 98, '34F'),
('0005433922297', 2112, 118, '34B'),
('0005432277670', 258, 22, '11C'),
('0005434066873', 7732, 60, '17F'),
('0005434066825', 7732, 132, '29K'),
('0005432069505', 7732, 166, '34K'),
('0005432526601', 7732, 225, '44A'),
('0005432526645', 7732, 248, '47G'),
('0005432047511', 5316, 226, '43E'),
('0005435612556', 5316, 260, '48F'),
('0005435424122', 10911, 139, '43J'),
('0005433633490', 3341, 48, '13D'),
('0005435540795', 1709, 40, '16D'),
('0005434149541', 6378, 22, '8A'),
('0005432603647', 31688, 5, '6B'),
('0005434664935', 5247, 69, '21H'),
('0005435299697', 5247, 72, '22C'),
('0005434600526', 6055, 39, '19A'),
('0005435437601', 6707, 17, '6E'),
('0005435437720', 24583, 13, '8C'),
('0005435125919', 11508, 9, '5A'),
('0005434213791', 28685, 16, '7E'),
('0005434755976', 28685, 46, '18C'),
('0005432125377', 5483, 29, '7D'),
('0005435981800', 26542, 15, '6C'),
('0005435981830', 26542, 33, '11E'),
('0005432051097', 26732, 20, '9E'),
('0005433434396', 26732, 48, '20C'),
('0005433687677', 19522, 36, '20D'),
('0005433654695', 4331, 7, '9B'),
('0005434273052', 9381, 2, '1B'),
('0005432706491', 3004, 22, '11F'),
('0005434979453', 23655, 44, '23B'),
('0005435068538', 3579, 24, '9E'),
('0005433101152', 153, 7, '8E'),
('0005432799159', 3491, 36, '13K'),
('0005434426310', 3491, 164, '37G'),
('0005432645856', 6828, 20, '9D'),
('0005433960331', 6849, 5, '2C'),
('0005433960309', 6849, 20, '7F'),
('0005433613936', 5016, 19, '5C'),
('0005432105093', 5016, 34, '8F'),
('0005433613932', 5016, 162, '30E'),
('0005434264881', 5014, 1, '1A'),
('0005434244545', 8422, 18, '19E'),
('0005434149541', 8420, 46, '13F'),
('0005432047511', 8420, 51, '15E'),
('0005432034652', 8420, 52, '15F'),
('0005433689890', 8420, 57, '17B'),
('0005435340112', 12528, 5, '3D'),
('0005433715439', 7436, 45, '14B'),
('0005434443525', 20573, 6, '4C'),
('0005433342071', 17019, 73, '27B'),
('0005432851862', 18272, 24, '18C'),
('0005432186830', 30691, 26, '6C'),
('0005435765605', 5545, 11, '4G'),
('0005434264881', 13461, 32, '16E'),
('0005435844279', 25089, 7, '7A'),
('0005433008118', 22628, 50, '13E'),
('0005433846101', 5555, 24, '7B'),
('0005435784979', 4293, 24, '9F'),
('0005433726079', 4717, 19, '5A'),
('0005435715282', 7139, 20, '14D'),
('0005434137319', 7342, 20, '5E'),
('0005433449752', 30453, 21, '8A'),
('0005433109931', 26862, 10, '18B'),
('0005433868016', 4772, 13, '4C'),
('0005433867993', 32680, 20, '6B'),
('0005434299326', 7070, 59, '15E'),
('0005432603647', 21371, 9, '18A'),
('0005434906743', 25876, 41, '12C'),
('0005432609685', 22481, 16, '7A'),
('0005434137319', 28751, 56, '13C'),
('0005435390133', 7518, 6, '4C'),
('0005435652667', 1646, 58, '16D'),
('0005433985546', 4168, 34, '16D'),
('0005434509069', 1615, 15, '20D'),
('0005432869466', 17825, 13, '14C'),
('0005434151680', 17825, 17, '17E'),
('0005435999111', 6200, 22, '11F'),
('0005435487478', 6200, 28, '14C'),
('0005433186001', 1554, 27, '7F'),
('0005435931548', 3931, 7, '20C'),
('0005435784979', 27446, 15, '5D'),
('0005433123750', 15689, 25, '20A'),
('0005433123750', 7536, 19, '19C'),
('0005434586261', 18504, 3, '2A'),
('0005433192923', 18504, 25, '15A'),
('0005435824393', 1294, 9, '9A'),
('0005435824379', 1294, 34, '19D'),
('0005435242610', 15377, 8, '3F'),
('0005435850828', 28864, 2, '2A'),
('0005433613936', 9311, 16, '5C'),
('0005433613932', 9311, 59, '14F'),
('0005433633490', 9311, 118, '28A'),
('0005435981909', 2365, 10, '3A'),
('0005432424010', 518, 21, '11F'),
('0005434023090', 438, 89, '32F'),
('0005433922425', 2116, 22, '12A'),
('0005433922457', 2116, 80, '24G'),
('0005433233598', 9870, 137, '33H'),
('0005432526833', 7775, 14, '4K'),
('0005434066934', 7775, 94, '23C'),
('0005435423700', 5359, 127, '29A'),
('0005434244545', 5359, 211, '42B'),
('0005435490172', 10930, 20, '13D'),
('0005432181519', 3359, 108, '27C'),
('0005435884782', 8221, 45, '12A'),
('0005435884791', 8221, 57, '14D'),
('0005432427107', 30843, 8, '23B'),
('0005435490172', 6386, 31, '8F'),
('0005435372357', 5265, 25, '13A'),
('0005434822402', 5265, 67, '21A'),
('0005434821625', 9914, 15, '11D'),
('0005434550408', 27736, 12, '9E'),
('0005432305725', 24604, 8, '6C'),
('0005435437747', 24604, 49, '19A'),
('0005435098533', 11531, 24, '10E'),
('0005433397300', 19380, 14, '8A'),
('0005435068538', 15474, 37, '16A'),
('0005435039163', 5464, 12, '3F'),
('0005434426310', 14859, 22, '11E'),
('0005435981846', 26538, 7, '3A'),
('0005435981869', 26538, 53, '16E'),
('0005434273052', 26538, 67, '20C'),
('0005435652567', 21736, 12, '4A'),
('0005432665256', 9385, 23, '13E'),
('0005433784589', 9385, 32, '15G'),
('0005435269679', 26242, 10, '11E'),
('0005433960309', 25926, 34, '15F'),
('0005433960331', 25926, 65, '23F'),
('0005434480103', 953, 19, '7A'),
('0005435502107', 20942, 29, '9F'),
('0005433123725', 29939, 54, '13D'),
('0005433101670', 8055, 5, '3A'),
('0005434937955', 3499, 98, '25K'),
('0005435797344', 2883, 10, '12D'),
('0005433960385', 6952, 34, '14F'),
('0005432665256', 5004, 23, '6F'),
('0005433784589', 5004, 97, '19D'),
('0005433614050', 5004, 123, '24B'),
('0005435269679', 8387, 23, '16B'),
('0005432423961', 13325, 39, '18D'),
('0005434654200', 12555, 25, '17A'),
('0005433689890', 7458, 51, '17A'),
('0005434095139', 8667, 18, '17A'),
('0005433397300', 1458, 31, '13C'),
('0005434066873', 30675, 43, '9E'),
('0005434066825', 30675, 67, '14D'),
('0005432649344', 4130, 3, '2A'),
('0005433846167', 5548, 55, '15D'),
('0005434620399', 7798, 2, '1D'),
('0005434993928', 4290, 6, '3F'),
('0005433452719', 4710, 14, '4F'),
('0005432567082', 4710, 134, '34D'),
('0005432566603', 30524, 6, '3G'),
('0005433342234', 11095, 63, '13C'),
('0005434158949', 9087, 12, '7F'),
('0005435443222', 27105, 13, '7C'),
('0005435443223', 27105, 27, '12E'),
('0005433060389', 28505, 4, '3A'),
('0005435540795', 22229, 46, '20F'),
('0005432620799', 28068, 3, '4A'),
('0005433452719', 30985, 1, '3B'),
('0005434142569', 29823, 4, '3D'),
('0005435697063', 16461, 10, '4B'),
('0005434137424', 7326, 54, '12D'),
('0005433266636', 24323, 9, '7A'),
('0005435803215', 23608, 4, '18D'),
('0005435299697', 10755, 1, '1A'),
('0005433868063', 4803, 29, '19D'),
('0005433867801', 32588, 15, '18C'),
('0005433867801', 14496, 6, '3B'),
('0005433868016', 32664, 26, '18A'),
('0005432799159', 14793, 27, '22A'),
('0005435212992', 30598, 44, '15E'),
('0005435213008', 30598, 63, '18H'),
('0005434952472', 28297, 5, '6B'),
('0005434137424', 28746, 9, '3A'),
('0005434466420', 6566, 7, '4A'),
('0005433538801', 6823, 9, '20A'),
('0005433159297', 17599, 3, '5B'),
('0005435160125', 29538, 3, '4C'),
('0005432665256', 26316, 9, '8A'),
('0005432655411', 26316, 23, '17C'),
('0005432328109', 31114, 25, '17D'),
('0005432628725', 7194, 16, '22C'),
('0005432628628', 28097, 6, '5B'),
('0005435960018', 8726, 4, '18B'),
('0005434406696', 20261, 11, '5A'),
('0005432720681', 7612, 20, '6E'),
('0005432720676', 7612, 55, '14E'),
('0005434586405', 1398, 31, '8C'),
('0005433524953', 1398, 72, '19A'),
('0005435824423', 1306, 28, '12D'),
('0005435850753', 4359, 4, '1D'),
('0005434925555', 6238, 72, '16D'),
('0005434876734', 10069, 13, '5D'),
('0005433679860', 29182, 44, '12D'),
('0005433614050', 9281, 138, '30F'),
('0005435986713', 4233, 12, '18D'),
('0005435856168', 26607, 5, '11F'),
('0005433074486', 11597, 8, '4F'),
('0005433817439', 9984, 1, '1A'),
('0005432226004', 2350, 96, '24G'),
('0005433753771', 2350, 166, '37F'),
('0005433434444', 26188, 36, '14A'),
('0005432984799', 26188, 37, '14E'),
('0005432869466', 26188, 53, '17H'),
('0005434731136', 26188, 116, '33D'),
('0005434374294', 1495, 22, '7D'),
('0005432424087', 599, 8, '6F'),
('0005434023157', 461, 4, '2A'),
('0005433035433', 2161, 91, '24D'),
('0005433035588', 2161, 112, '30H'),
('0005433922488', 2161, 132, '34G'),
('0005433921771', 24132, 61, '18A'),
('0005433180686', 295, 244, '43E'),
('0005432277704', 295, 286, '50A'),
('0005434031987', 9875, 62, '20B'),
('0005434550408', 9875, 86, '23H'),
('0005434723746', 9875, 219, '46K'),
('0005432526885', 7744, 152, '29J'),
('0005432526854', 7744, 164, '31H'),
('0005432526864', 7744, 181, '33J'),
('0005432526867', 7744, 182, '33H'),
('0005434066997', 7744, 242, '42K'),
('0005435423648', 5331, 42, '13G'),
('0005434343926', 5331, 136, '28B'),
('0005432181539', 3377, 35, '9D'),
('0005433633547', 3377, 98, '21F'),
('0005435540839', 1726, 57, '18E'),
('0005434458625', 7357, 41, '12F'),
('0005432838550', 28915, 47, '17F'),
('0005434275940', 8831, 10, '15D'),
('0005432335885', 20986, 12, '4B'),
('0005434458625', 29093, 5, '3A'),
('0005433473176', 6687, 8, '5B'),
('0005432746921', 12083, 14, '5A'),
('0005433524860', 32465, 20, '21C'),
('0005434822486', 5249, 162, '36G'),
('0005434756098', 9531, 25, '9D'),
('0005434600583', 6068, 24, '12D'),
('0005434600581', 6068, 41, '19D'),
('0005435681793', 6763, 27, '7D'),
('0005435681808', 6763, 68, '17A'),
('0005435125825', 31860, 4, '3A'),
('0005435125721', 31860, 37, '19F'),
('0005433397262', 19423, 34, '18D'),
('0005433407527', 29501, 5, '3C'),
('0005434214149', 10704, 20, '7C'),
('0005435039212', 5465, 6, '2F'),
('0005435981909', 26518, 67, '20F'),
('0005433434444', 26694, 10, '5A'),
('0005435652667', 21726, 30, '8C'),
('0005433784646', 9378, 81, '28B'),
('0005433784351', 26258, 26, '18A'),
('0005434151680', 26258, 69, '35F'),
('0005434217934', 27383, 4, '6C'),
('0005433985546', 25956, 27, '13D'),
('0005433960385', 25956, 38, '16F'),
('0005432880560', 2961, 31, '13C'),
('0005433123750', 29950, 10, '3C'),
('0005432706437', 29950, 59, '13E'),
('0005432261539', 209, 20, '9E'),
('0005432817217', 209, 59, '22C'),
('0005432261529', 209, 66, '24C'),
('0005432261552', 209, 80, '28F'),
('0005433101726', 7960, 24, '8E'),
('0005434175715', 32346, 3, '2B'),
('0005434876734', 14585, 65, '24D'),
('0005435797365', 2867, 6, '9C'),
('0005433960432', 6910, 30, '12C'),
('0005433784646', 5130, 26, '7D'),
('0005432335885', 5132, 12, '5D'),
('0005433784351', 8372, 50, '29C'),
('0005432034730', 8370, 19, '7A'),
('0005433815349', 8370, 94, '23A'),
('0005432328109', 21109, 29, '14E'),
('0005432424010', 13365, 55, '20C'),
('0005432817217', 9609, 36, '12A'),
('0005432948143', 25305, 24, '11B'),
('0005433568086', 25305, 40, '15E'),
('0005433715541', 7468, 79, '22C'),
('0005432006738', 29203, 45, '22A'),
('0005434095015', 11681, 12, '9D'),
('0005433397262', 1435, 10, '5C'),
('0005433341854', 1066, 16, '5G'),
('0005433342234', 17053, 53, '19G'),
('0005434066934', 30645, 104, '21B'),
('0005435462104', 13472, 67, '21D'),
('0005433846220', 5576, 30, '10B'),
('0005432190596', 4282, 23, '8E'),
('0005432567137', 4746, 57, '16D'),
('0005432567114', 4746, 137, '33H'),
('0005432566569', 30544, 68, '19D'),
('0005432459113', 30544, 74, '20D'),
('0005433341854', 17090, 63, '19E'),
('0005433506896', 20433, 23, '13F'),
('0005435443163', 7093, 15, '9A'),
('0005434137489', 7339, 24, '6C'),
('0005434137530', 7339, 38, '9A'),
('0005434137468', 7339, 65, '14D'),
('0005435078209', 2185, 4, '4A'),
('0005433266651', 24326, 18, '22A'),
('0005435856168', 25478, 3, '3D'),
('0005433650509', 7165, 3, '1F'),
('0005433868130', 4788, 2, '1B'),
('0005435860466', 32591, 6, '4C'),
('0005435860466', 14523, 21, '22A'),
('0005433868063', 32657, 29, '19C'),
('0005434299284', 26921, 80, '21A'),
('0005432604044', 6452, 17, '5A'),
('0005435999111', 19712, 25, '23A'),
('0005435487478', 19712, 26, '23B'),
('0005433285046', 32067, 3, '3F'),
('0005433112354', 19947, 43, '19B'),
('0005435652313', 24827, 41, '12F'),
('0005434136804', 11946, 43, '11E'),
('0005434137530', 28765, 31, '8D'),
('0005434137468', 28765, 55, '13D'),
('0005434137489', 28765, 59, '14C'),
('0005435652313', 21663, 70, '20A'),
('0005432328134', 31156, 49, '20C'),
('0005434309535', 19561, 9, '6E'),
('0005434565713', 20900, 1, '1D'),
('0005432873170', 1170, 13, '5F'),
('0005432190596', 27448, 17, '5A'),
('0005434407344', 26975, 11, '4E'),
('0005434319183', 15652, 38, '16A'),
('0005434319198', 15652, 40, '17E'),
('0005432720541', 30366, 10, '5D'),
('0005432720536', 30366, 22, '9C'),
('0005433192948', 18551, 45, '14D'),
('0005433524860', 18551, 53, '17A'),
('0005434343926', 11474, 39, '22B'),
('0005435850816', 4346, 6, '3A'),
('0005432848206', 4346, 23, '22B'),
('0005434876683', 10078, 11, '5C'),
('0005434877077', 10078, 17, '6F'),
('0005434877567', 14597, 85, '18C'),
('0005432966595', 2814, 14, '4F'),
('0005432755049', 9324, 49, '12C'),
('0005433633547', 9324, 96, '21C'),
('0005433568648', 307, 9, '3C'),
('0005432947854', 307, 94, '22D'),
('0005433568630', 307, 118, '28D'),
('0005432948143', 11583, 37, '13B'),
('0005433568086', 11583, 71, '22A'),
('0005432984538', 2376, 39, '12G'),
('0005435981992', 2376, 64, '17D'),
('0005433753822', 2376, 90, '21F'),
('0005432984652', 2376, 115, '27G'),
('0005432869417', 2376, 126, '30B'),
('0005433766611', 2376, 133, '31D'),
('0005434374310', 1526, 79, '18C'),
('0005434373987', 20116, 81, '23A'),
('0005432424129', 519, 25, '15A'),
('0005434031987', 435, 45, '16H'),
('0005434022628', 12649, 36, '14H'),
('0005433533245', 32442, 5, '10D'),
('0005433922639', 2125, 33, '12E'),
('0005433922583', 2125, 169, '38E'),
('0005434731136', 272, 84, '19K'),
('0005434724581', 272, 134, '26G'),
('0005434550870', 272, 151, '28K'),
('0005433289744', 272, 179, '32B'),
('0005434550860', 272, 209, '36A'),
('0005433233752', 9825, 51, '15C'),
('0005433766611', 9825, 56, '15G'),
('0005433233726', 9825, 202, '36H'),
('0005434067064', 7766, 3, '1A'),
('0005435424297', 10885, 88, '22B'),
('0005434244760', 10885, 187, '35F'),
('0005435612136', 10885, 238, '43C'),
('0005432459113', 3398, 28, '8D'),
('0005435884588', 3399, 22, '18A'),
('0005433506896', 8334, 34, '10B'),
('0005435529103', 1719, 8, '4E'),
('0005432360024', 6375, 82, '18E'),
('0005435176876', 21029, 59, '15A'),
('0005435176893', 21029, 61, '15B'),
('0005434149651', 21029, 90, '21E'),
('0005432604044', 21412, 35, '21D'),
('0005432890744', 427, 39, '11F'),
('0005433524953', 18983, 23, '21A'),
('0005435149930', 5271, 9, '3G'),
('0005434822712', 5271, 138, '35B'),
('0005435372801', 9934, 5, '2G'),
('0005434831075', 9934, 91, '23K'),
('0005434821676', 9934, 191, '43G'),
('0005434214149', 28588, 7, '3C'),
('0005433180686', 10574, 52, '14A'),
('0005434550429', 27761, 36, '14E'),
('0005435437786', 24564, 40, '12A'),
('0005435558048', 11502, 33, '15E'),
('0005435068163', 13177, 12, '8E'),
('0005434756098', 28680, 22, '8A'),
('0005432125401', 5479, 13, '4A'),
('0005432125397', 5479, 45, '10B'),
('0005435039314', 5479, 113, '21F'),
('0005435039163', 12988, 35, '10C'),
('0005432857929', 3182, 27, '19C'),
('0005434943286', 871, 1, '1B'),
('0005435858520', 27612, 9, '8A'),
('0005434151668', 9352, 19, '15A'),
('0005433763018', 26233, 17, '11G'),
('0005433960432', 25930, 41, '20G'),
('0005433165807', 16579, 3, '1C'),
('0005432706587', 2924, 3, '2F'),
('0005432706407', 30064, 65, '15D'),
('0005434979307', 27518, 8, '4B'),
('0005435068163', 15304, 23, '15A'),
('0005432817256', 229, 83, '29A'),
('0005432261595', 229, 85, '29E'),
('0005435626048', 3508, 22, '11F'),
('0005434877567', 3508, 79, '21J'),
('0005435125721', 14548, 22, '13F'),
('0005434876683', 14548, 59, '21H'),
('0005434877077', 14548, 137, '36G'),
('0005435125825', 14548, 175, '44H'),
('0005433420337', 15155, 10, '6C'),
('0005432645902', 6831, 32, '15C'),
('0005432645901', 6831, 38, '16E'),
('0005434244760', 5235, 15, '12D'),
('0005434149651', 5139, 110, '30E'),
('0005432328134', 21090, 58, '18F'),
('0005432424087', 13379, 6, '4C'),
('0005432817256', 9581, 33, '11C'),
('0005434448291', 9581, 50, '15F'),
('0005432822147', 9581, 63, '19A'),
('0005433715109', 29248, 43, '18C'),
('0005434184632', 8650, 4, '3C'),
('0005434954581', 7235, 8, '6A'),
('0005433159297', 17059, 48, '18A'),
('0005434066997', 30657, 53, '11D'),
('0005435461854', 5515, 31, '12B'),
('0005433007981', 1847, 47, '14D'),
('0005433285046', 22602, 3, '2A'),
('0005433846308', 5591, 35, '9B'),
('0005433815349', 5591, 80, '17C'),
('0005434081736', 4714, 15, '4F'),
('0005432567186', 4714, 79, '23D'),
('0005432566890', 30561, 35, '13F'),
('0005433342464', 11104, 57, '12C'),
('0005434158963', 20439, 22, '10C'),
('0005435125825', 11050, 43, '15E'),
('0005435125721', 11050, 51, '18D'),
('0005435626048', 14731, 30, '10E'),
('0005435443168', 7115, 33, '20C'),
('0005435443245', 27096, 24, '10F'),
('0005435443249', 27096, 30, '13D'),
('0005435540839', 22266, 1, '1D'),
('0005434906924', 2312, 58, '14F'),
('0005434906392', 25595, 37, '10D'),
('0005433251249', 25595, 55, '16D'),
('0005434137548', 7348, 62, '14F'),
('0005434087442', 28585, 50, '16C'),
('0005433407527', 23079, 13, '5B'),
('0005434286989', 26855, 8, '3D'),
('0005433868151', 4802, 10, '3D'),
('0005433867830', 32572, 27, '20C'),
('0005433867830', 14511, 9, '4D'),
('0005433868130', 32671, 20, '6C'),
('0005434299395', 7080, 6, '2C'),
('0005434407344', 7080, 26, '6D'),
('0005434406696', 26910, 48, '15A'),
('0005434906392', 15014, 26, '9D'),
('0005433251249', 15014, 45, '14C'),
('0005434925555', 20523, 11, '6A'),
('0005435839272', 5978, 36, '17A'),
('0005434066825', 30619, 138, '31C'),
('0005434979307', 23550, 13, '4D'),
('0005434137153', 11927, 22, '6F'),
('0005434137548', 28757, 76, '18F'),
('0005435259728', 25017, 12, '23A'),
('0005434151668', 26326, 64, '18A'),
('0005432865962', 25059, 10, '5C'),
('0005435999167', 6230, 3, '1F'),
('0005432628758', 7178, 14, '7C'),
('0005432674916', 17487, 51, '21D'),
('0005435311000', 20306, 3, '1D'),
('0005434319301', 5693, 13, '6C'),
('0005433192916', 1397, 42, '14A'),
('0005433415572', 18007, 3, '2C'),
('0005432848099', 28870, 17, '7C'),
('0005433496788', 6300, 84, '18D'),
('0005435242711', 12164, 35, '11C'),
('0005435913918', 10066, 54, '13E'),
('0005434877670', 14616, 22, '6E'),
('0005434877700', 14616, 35, '8E'),
('0005433680254', 2800, 3, '1D'),
('0005433577714', 9326, 92, '19E'),
('0005434163560', 25217, 65, '17C'),
('0005432571301', 26593, 22, '25E'),
('0005435982033', 2358, 77, '17G'),
('0005434374369', 1493, 22, '6D'),
('0005433057361', 480, 72, '22F'),
('0005434022952', 12688, 55, '19H'),
('0005433057644', 12688, 67, '23D'),
('0005434022984', 12688, 91, '30H'),
('0005433922709', 2156, 92, '22F'),
('0005434724688', 302, 48, '14C'),
('0005434723739', 9836, 12, '3C'),
('0005434550429', 9836, 265, '45C'),
('0005435212715', 7720, 86, '20E'),
('0005435212404', 7720, 112, '23E'),
('0005435212367', 7720, 261, '45B'),
('0005435319465', 5310, 15, '4A'),
('0005432133111', 5310, 33, '11H'),
('0005435423911', 5310, 51, '14H'),
('0005435423705', 5310, 267, '45C'),
('0005435612956', 5310, 287, '48F'),
('0005433633616', 3394, 47, '11D'),
('0005433805161', 3394, 117, '24D'),
('0005433805134', 3394, 119, '24E'),
('0005432459571', 8188, 26, '8B'),
('0005432459581', 8188, 131, '29D'),
('0005432382936', 4582, 66, '18F'),
('0005434458667', 7385, 20, '6F'),
('0005432838594', 28923, 35, '8E'),
('0005435176696', 6371, 28, '7B'),
('0005432360068', 6371, 97, '19F'),
('0005432360059', 6371, 110, '22C'),
('0005432359749', 20995, 77, '16A'),
('0005434448291', 29124, 16, '6C'),
('0005434458667', 29124, 25, '19C'),
('0005434822841', 5242, 187, '37E'),
('0005434822850', 5242, 215, '42D'),
('0005435372282', 5242, 252, '48E'),
('0005434821506', 9931, 123, '29E'),
('0005434821804', 9931, 190, '39K'),
('0005435082659', 25966, 8, '18B'),
('0005434213917', 9551, 9, '3C'),
('0005434550870', 10616, 11, '3D'),
('0005434550860', 10616, 83, '19C'),
('0005435068357', 13165, 25, '10A'),
('0005433407530', 29494, 1, '1A'),
('0005435038627', 12962, 12, '4B'),
('0005435981992', 26497, 14, '4D'),
('0005432857861', 3134, 1, '1A'),
('0005432857923', 3134, 28, '19A'),
('0005434943293', 906, 10, '20A'),
('0005433805161', 9380, 13, '4B'),
('0005433805134', 9380, 45, '16E'),
('0005433763113', 9380, 111, '34A'),
('0005433784736', 9380, 135, '39F'),
('0005433762969', 26259, 71, '24F'),
('0005433289744', 10343, 2, '1B'),
('0005435149930', 10343, 16, '5D'),
('0005435068357', 15290, 58, '20A'),
('0005432817033', 7929, 7, '6A'),
('0005434877670', 3477, 102, '23H'),
('0005434877700', 3477, 112, '25F'),
('0005434426425', 3477, 201, '38A'),
('0005434426433', 3477, 258, '48A'),
('0005435913918', 14546, 217, '47G'),
('0005434325573', 3637, 8, '4C'),
('0005433420261', 670, 14, '7A'),
('0005435082659', 24514, 6, '4A'),
('0005433784736', 5152, 72, '15C'),
('0005432105274', 5152, 143, '27B'),
('0005432034771', 8367, 51, '13D'),
('0005433202279', 12629, 11, '3D'),
('0005433202273', 12629, 30, '18D'),
('0005432424129', 13260, 9, '3D'),
('0005432817033', 29006, 53, '14A'),
('0005432947854', 11885, 2, '1F'),
('0005433568648', 11885, 65, '15B'),
('0005433568630', 11885, 96, '21A'),
('0005433568173', 25296, 72, '21C'),
('0005434182103', 11654, 8, '6F'),
('0005435893513', 4497, 17, '19A'),
('0005435092009', 1064, 71, '24B'),
('0005433463887', 1064, 95, '31G'),
('0005433342464', 17022, 23, '9G'),
('0005434066825', 12769, 67, '18D'),
('0005434067064', 30695, 53, '12A'),
('0005434081736', 30695, 118, '23D'),
('0005434831075', 5501, 133, '32H'),
('0005433533245', 13471, 130, '39E'),
('0005434602861', 18743, 5, '5B'),
('0005433845911', 13857, 2, '1D'),
('0005435282362', 13857, 13, '5A'),
('0005434620305', 32963, 6, '3B'),
('0005433342500', 11111, 21, '5C'),
('0005435540795', 11401, 35, '16A'),
('0005435529103', 22239, 46, '20C'),
('0005434906458', 25608, 54, '15C'),
('0005434184632', 11995, 9, '18A'),
('0005434137673', 7297, 84, '19E'),
('0005434136804', 28580, 6, '3C'),
('0005432382936', 30495, 19, '7D'),
('0005435299750', 29693, 2, '2A'),
('0005435302178', 29693, 3, '2C'),
('0005433109931', 2422, 35, '21C'),
('0005433867851', 32568, 21, '7C'),
('0005433867875', 32568, 22, '7D'),
('0005433867875', 14489, 17, '5C'),
('0005433867851', 14489, 41, '22D'),
('0005433868151', 32679, 42, '23B'),
('0005434299414', 7050, 37, '8E'),
('0005434299326', 26905, 102, '23A'),
('0005432604103', 6471, 14, '4C'),
('0005434906458', 14984, 33, '10A'),
('0005434906924', 25863, 20, '6D'),
('0005433007981', 22830, 21, '11E'),
('0005433285127', 32075, 33, '21F'),
('0005435213192', 30586, 56, '16E'),
('0005435213215', 30586, 154, '30K'),
('0005432525881', 30586, 180, '34B'),
('0005432526225', 30586, 244, '42H'),
('0005435652317', 24857, 13, '4F'),
('0005433256391', 2589, 1, '1B'),
('0005434137673', 28711, 50, '13A'),
('0005434604881', 3954, 14, '7D'),
('0005434503951', 6532, 51, '18E'),
('0005435652869', 1661, 38, '11A'),
('0005433367279', 1661, 55, '15D'),
('0005435652317', 21678, 2, '1C'),
('0005433985733', 4180, 13, '4F'),
('0005432869417', 26283, 19, '12A'),
('0005435086795', 4071, 6, '6B'),
('0005434406735', 20269, 6, '2D'),
('0005433449630', 30349, 46, '18F'),
('0005433415589', 17973, 20, '13C'),
('0005435242610', 5667, 34, '9A'),
('0005435476650', 5667, 65, '15F'),
('0005435242711', 15350, 65, '17E'),
('0005435850828', 4368, 14, '7B'),
('0005433496603', 20317, 36, '10C'),
('0005432783084', 12188, 81, '17E'),
('0005434876780', 10088, 48, '12D'),
('0005432966651', 2777, 24, '6E'),
('0005433679846', 29170, 83, '20A'),
('0005433633616', 9316, 19, '7A'),
('0005434163508', 9316, 64, '16C'),
('0005435856159', 4215, 15, '27A'),
('0005433568795', 312, 1, '1C'),
('0005432947957', 312, 20, '6C'),
('0005433129214', 312, 41, '11B'),
('0005433074356', 312, 96, '21D'),
('0005433074557', 11582, 19, '8A'),
('0005433568173', 11582, 86, '23E'),
('0005435982062', 2326, 52, '14A'),
('0005435981830', 26181, 33, '9H'),
('0005433753502', 26181, 104, '22G'),
('0005433753356', 26181, 131, '28F'),
('0005434374424', 1491, 77, '18F'),
('0005434373941', 20141, 30, '9B'),
('0005434374042', 20141, 64, '20E'),
('0005433057358', 441, 141, '38E'),
('0005434023373', 441, 145, '39E'),
('0005433922800', 2138, 12, '3G'),
('0005432044511', 2138, 47, '14F'),
('0005433922425', 24109, 81, '22D'),
('0005434724901', 265, 21, '4D'),
('0005434724881', 265, 164, '30B'),
('0005434723695', 9869, 298, '45J'),
('0005435212717', 7737, 3, '1G'),
('0005434067219', 7737, 260, '40E'),
('0005435319463', 5333, 74, '17F'),
('0005435423862', 5333, 83, '18J'),
('0005435613124', 5333, 221, '35G'),
('0005435612142', 10924, 220, '37B'),
('0005433633661', 3382, 46, '10F'),
('0005432459625', 8202, 28, '9A'),
('0005435884975', 8202, 96, '21F'),
('0005432042641', 8202, 125, '28C'),
('0005435540795', 21998, 20, '7A'),
('0005435252462', 7362, 79, '19F'),
('0005432838578', 28932, 17, '5A'),
('0005432909191', 2082, 22, '18A'),
('0005433468296', 2082, 31, '20D'),
('0005432335977', 6398, 35, '8B'),
('0005432360122', 6398, 80, '16F'),
('0005434186185', 17699, 13, '6D'),
('0005432604103', 21455, 5, '2B'),
('0005432747351', 422, 76, '16F'),
('0005433524869', 32485, 17, '22D'),
('0005434822916', 5252, 183, '38K'),
('0005435299750', 9938, 38, '15D'),
('0005434821754', 9938, 72, '22B'),
('0005435302178', 9938, 90, '25G'),
('0005434821618', 9938, 129, '31H'),
('0005434213762', 9523, 44, '11D'),
('0005433202279', 23260, 9, '3B'),
('0005433202273', 23260, 29, '18B'),
('0005434550315', 27768, 57, '18C'),
('0005435681486', 24571, 81, '19C'),
('0005433397795', 13540, 36, '11F'),
('0005435732145', 13540, 39, '12D'),
('0005434213917', 28660, 54, '14C'),
('0005434229260', 12963, 30, '6F'),
('0005435006713', 12963, 41, '8F'),
('0005434426425', 14899, 4, '2A'),
('0005434426433', 14899, 26, '10F'),
('0005435982033', 26496, 28, '8C'),
('0005435981830', 26725, 29, '7D'),
('0005432583756', 31518, 8, '3D'),
('0005432858009', 31518, 13, '5D'),
('0005435269719', 26228, 25, '12B'),
('0005433784505', 26228, 50, '18B'),
('0005435502036', 11217, 11, '4E'),
('0005435319465', 11217, 67, '18D'),
('0005435068825', 3575, 59, '17E'),
('0005433101368', 25, 108, '29C'),
('0005432261666', 38, 20, '11E'),
('0005432261670', 38, 79, '30D'),
('0005432044511', 8031, 33, '12B'),
('0005435126169', 3522, 140, '30F'),
('0005435625911', 14584, 20, '11A'),
('0005434876780', 14584, 41, '14F'),
('0005433420363', 15212, 18, '19D'),
('0005433960627', 6933, 39, '14D'),
('0005434229260', 5062, 24, '9A'),
('0005435006713', 5062, 64, '19D'),
('0005433784505', 8380, 4, '3A'),
('0005435269719', 8380, 15, '6F'),
('0005434244573', 8380, 22, '9E'),
('0005432335977', 8382, 133, '29A'),
('0005433202288', 12609, 1, '1A'),
('0005434638902', 12609, 42, '23B'),
('0005432382936', 31229, 20, '5E'),
('0005433715686', 7460, 63, '18D'),
('0005435732145', 19228, 45, '13D'),
('0005433397795', 19228, 65, '18E'),
('0005433269649', 1065, 19, '9B'),
('0005433342500', 17069, 130, '38D'),
('0005435461758', 5499, 74, '19A'),
('0005435765454', 13502, 140, '36B'),
('0005433285127', 22584, 46, '11E'),
('0005435282096', 5575, 50, '12F'),
('0005433845876', 13831, 4, '1D'),
('0005432112504', 7809, 24, '20C'),
('0005434620490', 7809, 25, '21A'),
('0005432459581', 4709, 73, '19G'),
('0005432571301', 4709, 80, '20H'),
('0005432459571', 4709, 109, '27H'),
('0005433342693', 11077, 90, '17C'),
('0005433342659', 11077, 111, '21B'),
('0005432919760', 20446, 35, '14E'),
('0005435625911', 10964, 15, '5C'),
('0005435126169', 14744, 66, '17E'),
('0005433060399', 28466, 1, '1A'),
('0005433400939', 2262, 5, '2A'),
('0005433251023', 2262, 39, '9F'),
('0005433251324', 25626, 38, '11C'),
('0005433129214', 11973, 11, '22D'),
('0005434137764', 7333, 21, '6C'),
('0005434137772', 7333, 66, '17D'),
('0005434137153', 28575, 43, '11E'),
('0005433407530', 23108, 7, '4B'),
('0005433449630', 31298, 14, '6C'),
('0005433867876', 32615, 15, '5A'),
('0005433867876', 14504, 26, '19A'),
('0005434299438', 7042, 81, '17B'),
('0005435311000', 26903, 28, '7E'),
('0005432604164', 6477, 41, '21B'),
('0005433251324', 14996, 52, '15F'),
('0005435999167', 19679, 32, '21C'),
('0005432526333', 30581, 191, '33E'),
('0005433367742', 24875, 8, '3D'),
('0005434137319', 11937, 70, '17D'),
('0005434137764', 28724, 4, '2D'),
('0005434137772', 28724, 36, '10A'),
('0005435160166', 29545, 8, '7B'),
('0005432639091', 2237, 3, '2C'),
('0005433367401', 1681, 82, '20F'),
('0005433367742', 21680, 55, '15D'),
('0005434466396', 23233, 13, '22C'),
('0005434151695', 17864, 29, '17D'),
('0005432865982', 25052, 11, '5F'),
('0005432328546', 3078, 5, '2D'),
('0005435502036', 20845, 30, '9C'),
('0005432628623', 28129, 24, '20D'),
('0005432692611', 17468, 2, '1F'),
('0005432674934', 17468, 38, '11A'),
('0005435706130', 27038, 27, '13C'),
('0005433261511', 18236, 72, '36B'),
('0005432195684', 13773, 1, '1A'),
('0005435784887', 13773, 40, '23A'),
('0005435311032', 20300, 2, '1C'),
('0005432692964', 7546, 22, '6D'),
('0005432692611', 30340, 47, '16E'),
('0005434586524', 1408, 2, '1C'),
('0005432927904', 1408, 25, '8D'),
('0005433524869', 18520, 60, '18F'),
('0005434343618', 29752, 1, '1A'),
('0005433415489', 1267, 5, '4C'),
('0005432783084', 15374, 22, '5F'),
('0005434925687', 6297, 47, '11C'),
('0005433496519', 20384, 17, '5A'),
('0005435242610', 15416, 20, '6C'),
('0005434877177', 10119, 44, '10C'),
('0005434877887', 14634, 13, '4D'),
('0005434877901', 14634, 43, '11A'),
('0005434877905', 14634, 56, '13A'),
('0005433633661', 9280, 111, '25A'),
('0005433577753', 9280, 136, '30C'),
('0005433613756', 25242, 47, '14C'),
('0005433568843', 317, 81, '18C'),
('0005433568854', 317, 98, '22F'),
('0005434732967', 13889, 1, '1B'),
('0005433434285', 2329, 81, '18B'),
('0005433434396', 2329, 144, '28H'),
('0005433434562', 26198, 122, '25F'),
('0005432984937', 26198, 165, '33A'),
('0005432984959', 26198, 193, '37G'),
('0005433151257', 20156, 46, '13F'),
('0005433057411', 447, 104, '33H'),
('0005434022830', 12680, 57, '17B'),
('0005434022654', 12680, 111, '27G'),
('0005434031967', 12680, 144, '34B'),
('0005433922908', 2166, 102, '23G'),
('0005433035510', 2166, 104, '24D'),
('0005433036108', 24122, 138, '29F'),
('0005433921952', 24122, 171, '35E'),
('0005434551041', 259, 159, '28J'),
('0005435142521', 259, 229, '37B'),
('0005433233439', 259, 306, '46B'),
('0005433233943', 9820, 166, '30F'),
('0005434550315', 9820, 322, '50K'),
('0005435212594', 7771, 233, '41C'),
('0005435613206', 5312, 7, '2H'),
('0005435613134', 5312, 31, '12C'),
('0005435423964', 5312, 38, '13D'),
('0005434244573', 5312, 61, '17C'),
('0005435423865', 5312, 107, '22K'),
('0005435424122', 5312, 248, '39K'),
('0005435613232', 5312, 321, '48D'),
('0005435611854', 10875, 95, '21A'),
('0005433805245', 3367, 94, '20A'),
('0005432459678', 8239, 48, '13A'),
('0005432459651', 8239, 100, '24F'),
('0005432838905', 7395, 15, '4E'),
('0005435176953', 21027, 89, '19D'),
('0005432359601', 21027, 92, '20C'),
('0005435176961', 21027, 95, '21B'),
('0005432661926', 6495, 34, '17F'),
('0005432604164', 21434, 40, '22D'),
('0005433473114', 23890, 21, '21A'),
('0005434604881', 22390, 3, '3A'),
('0005434602861', 19063, 25, '21B'),
('0005434522382', 19063, 27, '21D'),
('0005432747394', 418, 26, '8C'),
('0005435149848', 9925, 104, '25A'),
('0005434822841', 9925, 147, '31J'),
('0005435082755', 6975, 3, '3A'),
('0005434756285', 9552, 4, '1F'),
('0005434639227', 1972, 12, '3D'),
('0005433202288', 23252, 6, '2D'),
('0005434638902', 23252, 18, '6A'),
('0005434600710', 6053, 18, '7F'),
('0005433533291', 6053, 19, '8A'),
('0005434600581', 18600, 22, '9D'),
('0005434600403', 18600, 45, '17F'),
('0005432136148', 6719, 30, '7E'),
('0005435681456', 24610, 21, '5E'),
('0005435681684', 24610, 45, '10D'),
('0005435126169', 11557, 5, '4E'),
('0005435068538', 13183, 63, '17E'),
('0005435068825', 15482, 1, '1A'),
('0005434213762', 28682, 38, '9F'),
('0005435006656', 12968, 69, '17F'),
('0005435006623', 12968, 71, '18B'),
('0005434523761', 30893, 7, '7B'),
('0005433726079', 30865, 9, '15A'),
('0005435982062', 26531, 19, '5D'),
('0005433434562', 26729, 25, '7F'),
('0005433654695', 27605, 4, '4C'),
('0005435652869', 21741, 31, '8E'),
('0005433367279', 21741, 52, '14F'),
('0005433805245', 9386, 77, '24H'),
('0005433985733', 25943, 13, '5G'),
('0005433960627', 25943, 45, '19G'),
('0005435149848', 21915, 8, '3C'),
('0005435319463', 11182, 68, '18C'),
('0005432692611', 2951, 23, '14C'),
('0005432706491', 30018, 62, '13F'),
('0005432692964', 30018, 84, '18C'),
('0005434979453', 27523, 17, '5A'),
('0005435068538', 15275, 54, '15D'),
('0005432901373', 125, 95, '27F'),
('0005433101511', 125, 112, '31D'),
('0005432919760', 8115, 45, '12D'),
('0005435902440', 3506, 32, '13F'),
('0005434877887', 3506, 68, '19J'),
('0005434877901', 3506, 96, '24F'),
('0005432799356', 3506, 118, '27C'),
('0005434877905', 3506, 168, '33H'),
('0005434426490', 3506, 209, '40G'),
('0005434877177', 14591, 76, '20A'),
('0005435957470', 15198, 2, '1B'),
('0005433614411', 4989, 43, '10D'),
('0005432105384', 4989, 89, '17F'),
('0005435006656', 4987, 48, '15A'),
('0005435006623', 4987, 109, '30E'),
('0005434244760', 8400, 11, '6F'),
('0005433613756', 8401, 26, '12D'),
('0005434264850', 8402, 40, '10D'),
('0005434186185', 28976, 27, '8F'),
('0005433568795', 11864, 40, '9D'),
('0005432947957', 11864, 67, '14D'),
('0005433715734', 7450, 88, '23D'),
('0005433715265', 29244, 9, '4D'),
('0005434095139', 11650, 33, '17F'),
('0005432906494', 1469, 46, '13E'),
('0005434954544', 28351, 2, '2A'),
('0005435091954', 17050, 71, '23B'),
('0005433342659', 17050, 120, '35D'),
('0005433342693', 17050, 129, '38E'),
('0005433989696', 12768, 65, '13F'),
('0005434067219', 30668, 123, '22F'),
('0005435765996', 5527, 50, '18E'),
('0005435844279', 4131, 7, '5C'),
('0005433846471', 5552, 6, '2C'),
('0005433846442', 5552, 74, '16C'),
('0005433845798', 13847, 81, '19A'),
('0005432459625', 4751, 64, '17D'),
('0005432567394', 4751, 67, '17F'),
('0005432567348', 4751, 72, '18F'),
('0005433452703', 30520, 122, '37F'),
('0005433452708', 30520, 125, '38G'),
('0005433342751', 11098, 17, '4F'),
('0005433342729', 11098, 41, '9B'),
('0005433342781', 11098, 67, '14A'),
('0005435380279', 17101, 108, '21A'),
('0005435554130', 10977, 48, '15E'),
('0005435556683', 14750, 55, '16A'),
('0005435443249', 7108, 34, '15A'),
('0005435216559', 7108, 36, '15F'),
('0005432398182', 7108, 43, '18D'),
('0005435443274', 27062, 41, '20E'),
('0005432620871', 28036, 11, '19A'),
('0005433452708', 31399, 1, '2B'),
('0005433452703', 31399, 6, '5A'),
('0005434503951', 22923, 37, '21A'),
('0005435078286', 2173, 8, '4C'),
('0005435078110', 24327, 23, '23A'),
('0005434287201', 2391, 21, '7A'),
('0005435263582', 27635, 30, '8F'),
('0005433868303', 4790, 32, '19B'),
('0005433867993', 32577, 36, '22B'),
('0005433867993', 14478, 14, '5B'),
('0005434406735', 26912, 77, '17B'),
('0005433251023', 25867, 68, '16E'),
('0005432526864', 30592, 17, '4A'),
('0005432526424', 30592, 161, '30A'),
('0005435213322', 30592, 185, '32J'),
('0005434979453', 23570, 21, '7C'),
('0005434137530', 11965, 69, '16F'),
('0005434190399', 19095, 6, '5D'),
('0005433538845', 6805, 3, '6B'),
('0005433538840', 6805, 10, '21C'),
('0005432398182', 27163, 7, '3B'),
('0005435652933', 1647, 41, '12E'),
('0005435652949', 1647, 44, '13D'),
('0005433985546', 25648, 27, '10D'),
('0005434509069', 21319, 8, '5C'),
('0005432655391', 17873, 8, '7D'),
('0005435225506', 7212, 18, '20A'),
('0005432873210', 1220, 30, '11A'),
('0005432692964', 1220, 41, '14F'),
('0005432692613', 17474, 6, '2F'),
('0005433156652', 1130, 11, '5A'),
('0005434406955', 20287, 15, '5C'),
('0005433123725', 5669, 24, '11D'),
('0005433123871', 15708, 4, '3C'),
('0005433123871', 7694, 18, '10A'),
('0005432692985', 7695, 19, '6A'),
('0005432692613', 30332, 27, '11D'),
('0005432720676', 30331, 19, '7A'),
('0005433123725', 30331, 27, '8F'),
('0005433192923', 1374, 29, '9A'),
('0005432783646', 5643, 68, '15A'),
('0005433496889', 6342, 41, '10F'),
('0005434877956', 14641, 41, '9C'),
('0005434877947', 14641, 63, '13C'),
('0005434758886', 14641, 66, '13D'),
('0005433614411', 9295, 3, '1F'),
('0005433613785', 25234, 62, '15B'),
('0005433613936', 25234, 96, '21E'),
('0005435856168', 4206, 9, '17A'),
('0005433568942', 321, 24, '6F'),
('0005433568915', 321, 140, '30C'),
('0005434732946', 10040, 10, '6B'),
('0005432984706', 2349, 79, '18E'),
('0005435982170', 2349, 185, '36D'),
('0005434374113', 20160, 73, '17F'),
('0005434023523', 476, 1, '1A'),
('0005434023525', 476, 101, '29E'),
('0005433057751', 12692, 11, '4C'),
('0005434022840', 12692, 101, '33F'),
('0005433923021', 2130, 20, '9A'),
('0005433922976', 2130, 141, '34F'),
('0005433922457', 24086, 22, '9G'),
('0005433921923', 24086, 23, '11A'),
('0005434725060', 282, 7, '2C'),
('0005434302861', 282, 9, '2H'),
('0005433180783', 282, 64, '16G'),
('0005434031967', 282, 99, '20D'),
('0005434725049', 282, 307, '45A'),
('0005433234005', 9862, 165, '32C'),
('0005433234046', 9862, 285, '47F'),
('0005432527602', 7769, 23, '11D'),
('0005432527576', 7769, 120, '24G'),
('0005434067345', 7769, 255, '42K'),
('0005435613274', 5356, 98, '19J'),
('0005434244760', 5356, 104, '20G'),
('0005435424044', 5356, 118, '22E'),
('0005435613342', 5356, 304, '45A'),
('0005434343618', 10929, 46, '14A'),
('0005435424623', 10929, 103, '21E'),
('0005435424629', 10929, 149, '27H'),
('0005435380279', 10929, 192, '32H'),
('0005435612451', 10929, 270, '43G'),
('0005433805273', 3358, 125, '24C'),
('0005433507136', 3358, 134, '26A'),
('0005435884782', 3357, 3, '1F'),
('0005435885080', 8335, 91, '21D'),
('0005435885089', 8335, 121, '27C'),
('0005433804940', 8255, 54, '24B'),
('0005432383058', 4517, 58, '19A'),
('0005435252459', 7372, 40, '9D'),
('0005434276009', 15737, 13, '12F'),
('0005433468298', 2098, 28, '21C'),
('0005435176893', 6417, 21, '5D'),
('0005435723039', 21028, 5, '1F'),
('0005432052738', 21028, 24, '5F'),
('0005434458625', 17718, 17, '7C'),
('0005433533291', 18942, 4, '3A'),
('0005432927904', 18942, 17, '19C'),
('0005434823194', 5270, 122, '26K'),
('0005434558233', 5270, 269, '49G'),
('0005434664935', 9889, 57, '18E'),
('0005434822486', 9889, 157, '32A'),
('0005434822100', 9889, 278, '51E'),
('0005434600718', 6065, 26, '10A'),
('0005434600526', 18594, 33, '14D'),
('0005434551041', 10662, 72, '16C'),
('0005434558179', 27751, 47, '14A'),
('0005435681995', 6758, 31, '7E'),
('0005435661882', 24568, 27, '7A'),
('0005434214384', 10725, 71, '16F'),
('0005434756285', 28668, 23, '6A'),
('0005435902440', 14869, 4, '1F'),
('0005434426490', 14869, 22, '7C'),
('0005435554130', 14869, 30, '10D'),
('0005433434285', 26544, 42, '10A'),
('0005433434396', 26544, 90, '20F'),
('0005434270199', 26717, 39, '11C'),
('0005433367401', 21730, 19, '5C'),
('0005433805273', 9388, 90, '29A'),
('0005434151695', 26249, 72, '20G'),
('0005433804940', 26249, 96, '27B'),
('0005433985546', 24288, 47, '19A'),
('0005435142521', 10345, 37, '20A'),
('0005432692613', 3059, 38, '19A'),
('0005432706692', 3058, 5, '2F'),
('0005433123725', 3058, 51, '16F'),
('0005432692985', 29914, 95, '20D'),
('0005433101508', 141, 41, '13C'),
('0005434877947', 3496, 58, '18B'),
('0005434877956', 3496, 222, '41D'),
('0005434937955', 14581, 117, '28C'),
('0005433420283', 623, 20, '20C'),
('0005435216559', 27262, 11, '22D'),
('0005435216578', 31778, 1, '2A'),
('0005432645937', 6830, 45, '12E'),
('0005435797344', 29331, 27, '16C'),
('0005435082755', 26049, 1, '1A'),
('0005433613936', 8416, 28, '12C'),
('0005433613785', 8416, 68, '25A'),
('0005434639227', 23398, 6, '2B'),
('0005432328546', 31241, 82, '17F'),
('0005432953841', 2479, 33, '12D'),
('0005433642278', 2479, 34, '12F'),
('0005432901373', 9580, 45, '14F'),
('0005433568854', 11877, 27, '7B'),
('0005433568843', 11877, 97, '20E'),
('0005432948357', 25295, 75, '17B'),
('0005432430806', 30827, 14, '7F'),
('0005435340212', 12543, 36, '17D'),
('0005433715819', 7430, 34, '9D'),
('0005433715541', 29221, 76, '20A'),
('0005434181975', 8690, 20, '9A'),
('0005433342751', 17062, 8, '4B'),
('0005433342781', 17062, 66, '23G'),
('0005433342729', 17062, 109, '35E'),
('0005434081586', 12778, 113, '23D'),
('0005434264850', 5492, 21, '5F'),
('0005432140416', 5492, 92, '23A'),
('0005435766042', 5492, 94, '23F'),
('0005435462017', 5492, 115, '29E'),
('0005435722048', 5492, 120, '30B'),
('0005432755049', 25346, 31, '17F'),
('0005432195684', 27308, 7, '2F'),
('0005435784887', 27308, 20, '8D'),
('0005432459678', 4727, 27, '11D'),
('0005432459651', 4727, 117, '30F'),
('0005434081586', 30543, 4, '1G'),
('0005432567137', 30543, 55, '17D'),
('0005435722048', 13576, 1, '1B'),
('0005435097078', 17122, 56, '12B'),
('0005433507136', 9063, 5, '2F'),
('0005435178475', 7120, 8, '4C'),
('0005435443210', 7120, 38, '19E'),
('0005434142569', 12024, 2, '1D'),
('0005433724745', 21646, 9, '6A'),
('0005434137921', 7331, 32, '8D'),
('0005434137878', 7331, 40, '10A'),
('0005434137319', 28563, 19, '5E'),
('0005435078295', 2201, 12, '7B'),
('0005432383058', 30472, 34, '11A'),
('0005433110018', 26861, 23, '21B'),
('0005435856159', 26678, 3, '3A'),
('0005433868325', 4778, 12, '4B'),
('0005433867948', 32605, 30, '19A'),
('0005433867948', 14521, 17, '5C'),
('0005433868303', 32689, 21, '7C'),
('0005432799356', 14818, 9, '5B'),
('0005435311032', 26939, 45, '10D'),
('0005434925687', 20505, 15, '9D'),
('0005432660812', 5979, 47, '16C'),
('0005433463887', 17266, 18, '21E'),
('0005432526516', 30628, 116, '25E'),
('0005432526645', 30628, 200, '36E'),
('0005434137673', 11943, 75, '18E'),
('0005434137921', 28744, 2, '1D'),
('0005434137878', 28744, 22, '6E'),
('0005435390225', 29566, 2, '2A'),
('0005435178475', 27124, 6, '4A'),
('0005432638932', 25065, 46, '20F'),
('0005432328120', 31121, 4, '2C'),
('0005432328113', 31121, 48, '14F'),
('0005434309724', 6175, 24, '11A'),
('0005432628725', 28101, 1, '1A'),
('0005435225569', 28101, 20, '22D'),
('0005432692985', 1197, 8, '3D'),
('0005435928077', 4061, 5, '6A'),
('0005434406960', 20299, 7, '2F'),
('0005434407344', 20299, 38, '9F'),
('0005432153924', 26970, 25, '7D'),
('0005432720637', 30322, 19, '9D'),
('0005433192948', 1372, 48, '14E'),
('0005433724745', 18503, 32, '10C'),
('0005434142569', 29791, 47, '23A'),
('0005435824279', 17982, 3, '2A'),
('0005435824251', 17982, 22, '10E'),
('0005432783646', 15420, 16, '5F'),
('0005434878014', 14618, 56, '12D'),
('0005435659993', 24655, 18, '19D'),
('0005433680491', 2770, 37, '9C'),
('0005432966873', 29160, 25, '7F'),
('0005433577777', 9310, 81, '17F'),
('0005432948357', 11616, 35, '9D'),
('0005434732967', 10043, 1, '1B'),
('0005433434638', 26172, 102, '21E'),
('0005432655391', 26172, 123, '24E'),
('0005432423778', 12895, 5, '3C'),
('0005434023579', 430, 78, '22H'),
('0005432231544', 2169, 146, '30H'),
('0005433923098', 2169, 151, '31E'),
('0005433922488', 24096, 87, '22G'),
('0005434551106', 305, 349, '48K'),
('0005435212781', 7736, 217, '36E'),
('0005435424297', 5314, 2, '1H'),
('0005432047544', 5314, 282, '45H'),
('0005435097078', 10916, 53, '14C'),
('0005434244909', 10916, 86, '18F'),
('0005435424679', 10916, 185, '31F'),
('0005435884708', 3348, 1, '2A'),
('0005435884617', 3348, 17, '10F'),
('0005434664935', 7401, 66, '17E'),
('0005434458625', 28940, 41, '11C'),
('0005435990546', 15724, 7, '14A'),
('0005435176961', 6399, 108, '22D'),
('0005435372522', 5283, 2, '1H'),
('0005435299750', 5283, 15, '4G'),
('0005435661882', 5283, 22, '5G'),
('0005434823291', 5283, 38, '13E'),
('0005434823329', 5283, 177, '34A'),
('0005434558179', 9932, 199, '39B'),
('0005434214384', 28632, 13, '4D'),
('0005434760166', 10820, 4, '5C'),
('0005434639278', 2000, 8, '2D'),
('0005434558233', 10665, 79, '18A'),
('0005433180783', 10665, 84, '18F'),
('0005434550544', 27707, 38, '12A'),
('0005435437703', 6728, 55, '13D'),
('0005435437720', 6728, 80, '18E'),
('0005435681793', 24573, 59, '14D'),
('0005433397936', 13535, 23, '8E'),
('0005435068304', 13178, 26, '8E'),
('0005434214444', 10703, 23, '6D'),
('0005434755976', 10703, 87, '19F'),
('0005435038894', 13007, 92, '21B'),
('0005435982170', 26522, 35, '9A'),
('0005433434638', 26722, 37, '10C'),
('0005435652933', 21752, 9, '4D'),
('0005435652949', 21752, 64, '18A'),
('0005433763181', 9333, 25, '11D'),
('0005433784866', 9333, 114, '35G'),
('0005434270199', 26234, 73, '30G'),
('0005433784589', 26234, 98, '37A'),
('0005434480103', 16603, 34, '20A'),
('0005435528904', 11234, 58, '17D'),
('0005432706718', 2996, 31, '9E'),
('0005433123871', 30017, 65, '14E'),
('0005434302861', 10250, 3, '2B'),
('0005435068304', 15284, 19, '7C'),
('0005432660812', 18132, 5, '4A'),
('0005432391992', 8128, 106, '29C'),
('0005435902505', 3480, 195, '39C'),
('0005434878014', 3480, 199, '39K'),
('0005433960739', 6850, 38, '14A'),
('0005434244909', 5052, 31, '24A'),
('0005433784866', 5053, 23, '6F'),
('0005433614518', 5053, 49, '11B'),
('0005432105483', 5053, 80, '16C'),
('0005433614543', 5053, 86, '17E'),
('0005432105485', 5053, 144, '27D'),
('0005434265078', 5060, 38, '11C'),
('0005433784589', 8430, 52, '26F'),
('0005432034888', 8432, 62, '14F'),
('0005432047544', 8432, 111, '24D'),
('0005432328113', 21060, 23, '6A'),
('0005432328120', 21060, 36, '8E'),
('0005432383058', 31224, 35, '9A'),
('0005432423778', 30700, 43, '15C'),
('0005433568942', 11865, 17, '5C'),
('0005433568915', 11865, 62, '14A'),
('0005433715842', 7428, 9, '3D'),
('0005433715836', 7428, 65, '17E'),
('0005433397936', 19245, 43, '14F'),
('0005433341863', 1089, 16, '4G'),
('0005434067345', 30681, 20, '5D'),
('0005435766134', 5514, 35, '12D'),
('0005435723039', 5514, 80, '20A'),
('0005434265078', 13464, 29, '11E'),
('0005435785273', 4262, 4, '2F'),
('0005433342927', 11121, 83, '16C'),
('0005433342930', 11121, 111, '21A'),
('0005433341863', 17137, 111, '20F'),
('0005432919835', 20458, 8, '3F'),
('0005435216578', 27064, 11, '4E'),
('0005434906537', 25576, 41, '10C'),
('0005432621012', 2500, 13, '20A'),
('0005432620873', 28082, 13, '6B'),
('0005434137955', 7291, 21, '6C'),
('0005434138014', 7291, 41, '10D'),
('0005434137530', 28557, 60, '14E'),
('0005433868364', 4770, 30, '19A'),
('0005434460500', 3458, 16, '7D'),
('0005435911436', 12447, 17, '22A'),
('0005433868325', 32642, 41, '22C'),
('0005432153924', 7034, 70, '15B'),
('0005434406955', 26934, 70, '13F'),
('0005434906537', 14983, 66, '16A'),
('0005432802482', 1474, 41, '20E'),
('0005432526833', 30631, 75, '18H'),
('0005434066873', 30631, 129, '26K'),
('0005434137424', 11916, 28, '8C'),
('0005434137955', 28725, 1, '1A'),
('0005434138014', 28725, 56, '14E'),
('0005434466401', 23234, 7, '5A'),
('0005432665256', 17865, 46, '17C'),
('0005432660812', 26297, 26, '12D'),
('0005435487600', 6213, 53, '19E'),
('0005435528904', 20866, 52, '14A'),
('0005435225504', 7227, 36, '22C'),
('0005435960018', 15239, 4, '5D'),
('0005433373422', 2448, 6, '2F'),
('0005435785273', 27408, 22, '7C'),
('0005433449752', 30314, 59, '20C'),
('0005434343806', 29799, 20, '6D'),
('0005434925351', 20323, 23, '7C'),
('0005433687677', 29164, 70, '19D'),
('0005433614543', 9318, 52, '14A'),
('0005433614518', 9318, 75, '18B'),
('0005433633547', 25250, 117, '26D'),
('0005433817432', 13985, 5, '3B'),
('0005432984655', 2338, 133, '27G'),
('0005432984714', 2338, 158, '31F'),
('0005432984725', 2338, 193, '37A'),
('0005433753771', 26204, 114, '23D'),
('0005433434656', 26204, 133, '28A'),
('0005435981869', 26204, 189, '37B'),
('0005432424010', 12923, 26, '16C'),
('0005433057751', 442, 30, '12G'),
('0005433035620', 2168, 130, '28H'),
('0005433922297', 24103, 33, '11G'),
('0005434550544', 9821, 68, '17E'),
('0005434723736', 9821, 220, '35G'),
('0005435212992', 7773, 18, '4K'),
('0005435612956', 10931, 134, '27B'),
('0005435612250', 10931, 296, '49D'),
('0005433633547', 8216, 79, '30F'),
('0005432727740', 30158, 54, '16C'),
('0005433516778', 22001, 45, '13F'),
('0005435252468', 7383, 80, '19E'),
('0005432359760', 21022, 13, '4B'),
('0005433473176', 23881, 10, '3B'),
('0005434822402', 9917, 28, '11H'),
('0005434214149', 9519, 75, '17F'),
('0005434214444', 28626, 3, '1F'),
('0005434755976', 28626, 4, '2A'),
('0005434551106', 10588, 48, '11A'),
('0005435098533', 31875, 9, '5D'),
('0005434229260', 5470, 70, '14C'),
('0005435902505', 14883, 52, '18F'),
('0005434426310', 20212, 68, '18D'),
('0005433434656', 26706, 30, '8A'),
('0005435981869', 26706, 45, '11E'),
('0005432857878', 3176, 2, '1B'),
('0005434943286', 16232, 16, '20B'),
('0005434151680', 9341, 97, '34D'),
('0005433784736', 26226, 57, '18B'),
('0005433960739', 25933, 4, '2C'),
('0005432706587', 30084, 83, '18A'),
('0005432919835', 8082, 46, '13A'),
('0005432817217', 8081, 17, '9E'),
('0005435902477', 3502, 203, '37K'),
('0005432799159', 14559, 6, '2K'),
('0005434426310', 14559, 193, '35J'),
('0005435797365', 29337, 13, '15C'),
('0005433784736', 8445, 6, '4A'),
('0005434264881', 8447, 27, '8C'),
('0005434229260', 8447, 129, '26F'),
('0005434639278', 23351, 31, '19C'),
('0005432424010', 30710, 49, '19F'),
('0005432822147', 28985, 32, '9C'),
('0005432817217', 28985, 47, '12E'),
('0005433159297', 1068, 102, '32F'),
('0005433342234', 1068, 106, '33D'),
('0005433342930', 17055, 26, '12G'),
('0005433342927', 17055, 125, '37A'),
('0005432391992', 1339, 18, '6E'),
('0005434081531', 12814, 51, '11A'),
('0005434066873', 12814, 116, '22B'),
('0005435765479', 13468, 144, '35F'),
('0005432649344', 25084, 3, '3C'),
('0005433846167', 13845, 3, '1D'),
('0005433846220', 13845, 72, '16A'),
('0005433452719', 30555, 82, '20G'),
('0005434081531', 30555, 124, '31A'),
('0005433342234', 17087, 102, '20F'),
('0005435715282', 27070, 2, '2C'),
('0005433452719', 31347, 2, '6B'),
('0005435697063', 24734, 10, '4C'),
('0005434137673', 28550, 63, '14F'),
('0005433266636', 2208, 20, '22A'),
('0005435078209', 24376, 8, '3C'),
('0005433449752', 31291, 30, '10F'),
('0005435299750', 10781, 15, '20B'),
('0005435856168', 26637, 9, '19D'),
('0005433650509', 27624, 63, '18C'),
('0005433868016', 32570, 19, '6B'),
('0005433868063', 32570, 24, '18C'),
('0005433868063', 14509, 16, '6B'),
('0005433868016', 14509, 34, '21B'),
('0005433868364', 32690, 8, '2D'),
('0005432799159', 12139, 23, '22C'),
('0005434299414', 26920, 32, '7E'),
('0005434407344', 26920, 55, '12B'),
('0005434406960', 26920, 100, '19E'),
('0005434925351', 14957, 23, '15E'),
('0005433462709', 19912, 20, '22H'),
('0005434066620', 30596, 3, '1H'),
('0005432526885', 30596, 133, '27C'),
('0005432526867', 30596, 147, '28H'),
('0005434067064', 30596, 197, '35B'),
('0005435652567', 24856, 39, '10D'),
('0005434137213', 11949, 2, '1D'),
('0005434137214', 11949, 35, '9D'),
('0005434137123', 11949, 57, '14F'),
('0005434137489', 11949, 69, '17E'),
('0005435697063', 16308, 24, '7D'),
('0005433159297', 17233, 9, '6B'),
('0005432661926', 21843, 12, '7B'),
('0005435652567', 21697, 22, '6C'),
('0005432655411', 17861, 6, '3C'),
('0005434151680', 26305, 31, '18D'),
('0005433186006', 1550, 30, '8C'),
('0005435098533', 11072, 19, '30B'),
('0005432720681', 30307, 43, '18C'),
('0005435242546', 5624, 82, '18D'),
('0005434443525', 20316, 9, '3A'),
('0005434925555', 20316, 42, '11D'),
('0005434925405', 20316, 50, '13C'),
('0005433613932', 25256, 33, '8D'),
('0005433633490', 25256, 74, '16A'),
('0005433753822', 26209, 39, '12B'),
('0005433233726', 250, 226, '34J'),
('0005434724688', 9838, 182, '33A'),
('0005434724090', 9838, 206, '36B'),
('0005435612556', 10874, 51, '16A'),
('0005434343806', 10874, 161, '31C'),
('0005435612342', 10874, 256, '42F'),
('0005435884609', 3324, 44, '30F'),
('0005433633490', 8235, 10, '6D'),
('0005434149651', 6390, 43, '9E'),
('0005432359816', 21012, 30, '7F'),
('0005432604044', 31666, 37, '21D'),
('0005432603847', 31666, 39, '22B'),
('0005435372801', 5268, 147, '29G'),
('0005435372392', 5268, 195, '37H'),
('0005434550860', 27725, 57, '18A'),
('0005435437747', 6712, 19, '5D'),
('0005434756098', 10681, 36, '9D'),
('0005434214149', 28688, 57, '13E'),
('0005435039314', 12958, 80, '15F'),
('0005435902477', 14882, 26, '8E'),
('0005432858009', 3162, 2, '1B'),
('0005433763113', 26246, 92, '32B'),
('0005434217934', 9457, 12, '22A'),
('0005433960309', 24237, 89, '32F'),
('0005435529103', 11180, 48, '13C'),
('0005433687677', 194, 38, '13F'),
('0005432645902', 25103, 13, '4F'),
('0005432645901', 25103, 29, '8E'),
('0005432645856', 25103, 74, '19D'),
('0005433815349', 5145, 54, '15F'),
('0005433613932', 8461, 52, '20D'),
('0005434149651', 8462, 36, '9E'),
('0005434443525', 17351, 8, '18A'),
('0005434954581', 28312, 1, '1A'),
('0005433341881', 1072, 105, '35E'),
('0005433462709', 17030, 74, '19G'),
('0005434066620', 12824, 22, '6B'),
('0005434067064', 12824, 95, '21E'),
('0005434264881', 5504, 130, '32F'),
('0005433285046', 1833, 31, '8C'),
('0005433008118', 1833, 32, '8D'),
('0005433008099', 1833, 44, '12A'),
('0005433815349', 13883, 36, '9E'),
('0005434993928', 27299, 49, '17D'),
('0005432567082', 30527, 83, '23H'),
('0005433341881', 17110, 7, '2D'),
('0005435443222', 7095, 10, '6E'),
('0005433060389', 2740, 5, '5B'),
('0005435844279', 25201, 11, '4C'),
('0005433251249', 2291, 77, '17F'),
('0005434137424', 28545, 52, '12E'),
('0005432604044', 21345, 23, '6D'),
('0005432603847', 21345, 38, '20C'),
('0005432609685', 31721, 31, '23B'),
('0005434925555', 14938, 4, '3A'),
('0005434925405', 14938, 22, '11D'),
('0005435487600', 19695, 35, '21B'),
('0005433285046', 23006, 24, '18E'),
('0005432526570', 30582, 87, '19B'),
('0005432526601', 30582, 166, '29F'),
('0005434066997', 30582, 212, '34K'),
('0005434137548', 11934, 10, '4A'),
('0005434137468', 11934, 46, '12C'),
('0005434137179', 11934, 49, '13A'),
('0005432609685', 22078, 36, '22D'),
('0005432661926', 26300, 49, '13C'),
('0005432639091', 25058, 26, '9D'),
('0005432328546', 31152, 48, '19D'),
('0005435529103', 20874, 17, '5E'),
('0005432692746', 17477, 50, '17F'),
('0005432692746', 30296, 14, '5A'),
('0005435824423', 18024, 28, '10D'),
('0005435824379', 18024, 48, '19D'),
('0005432783646', 12165, 18, '5D'),
('0005432783136', 12165, 41, '11A'),
('0005435242546', 15424, 25, '6D'),
('0005434163560', 9303, 4, '2A'),
('0005432869466', 2332, 157, '31B'),
('0005435981846', 26162, 20, '4C'),
('0005435981800', 26162, 58, '15A'),
('0005432655411', 26162, 155, '30E'),
('0005434374294', 20132, 7, '3C'),
('0005434374310', 20132, 80, '19E'),
('0005434023090', 12646, 64, '22F'),
('0005433922101', 24130, 81, '19F'),
('0005433922709', 24130, 161, '35H'),
('0005434550860', 9853, 225, '37D'),
('0005435213215', 7772, 197, '34A'),
('0005435885080', 3318, 45, '31D'),
('0005433805134', 8305, 38, '17B'),
('0005435176953', 6360, 52, '11F'),
('0005432360059', 21019, 29, '7F'),
('0005434458667', 17717, 13, '6B'),
('0005433524953', 32482, 11, '5B'),
('0005434822712', 9922, 79, '23G'),
('0005432400084', 9922, 152, '37A'),
('0005434756098', 28642, 6, '2C'),
('0005433202273', 1956, 24, '7A'),
('0005434600583', 18577, 24, '9F'),
('0005435125919', 31859, 22, '9E'),
('0005435125851', 31859, 40, '15E'),
('0005435039212', 13002, 67, '13C'),
('0005435981846', 26688, 64, '14D'),
('0005435981800', 26688, 68, '15C'),
('0005433805134', 26227, 45, '20H'),
('0005432692746', 3011, 11, '8D'),
('0005433101726', 207, 9, '4F'),
('0005433101670', 207, 71, '22B'),
('0005434325573', 15611, 1, '1B'),
('0005433960309', 25798, 15, '5C'),
('0005435269679', 5203, 100, '26B'),
('0005432328546', 21079, 26, '7E'),
('0005434066997', 12806, 129, '23E'),
('0005433285127', 1879, 66, '17C'),
('0005435282362', 5558, 32, '7F'),
('0005433846308', 13879, 81, '18A'),
('0005433846101', 13879, 97, '21A'),
('0005432567186', 30572, 35, '14E'),
('0005432459571', 30572, 124, '36D'),
('0005434158963', 9070, 32, '12F'),
('0005432400084', 18296, 5, '3B'),
('0005434137213', 28540, 28, '8A'),
('0005434137214', 28540, 30, '8D'),
('0005434137123', 28540, 75, '18F'),
('0005434137489', 28540, 83, '20E'),
('0005433407527', 1949, 4, '2D'),
('0005434503951', 16714, 31, '19A'),
('0005433251249', 25860, 52, '12E'),
('0005433008118', 22870, 5, '2D'),
('0005433008099', 22870, 27, '11F'),
('0005435999111', 15837, 4, '2A'),
('0005433285127', 23056, 18, '12D'),
('0005434066934', 30632, 32, '12C'),
('0005432526854', 30632, 243, '40K'),
('0005434137764', 11959, 5, '2A'),
('0005434503951', 22634, 41, '18A'),
('0005435999111', 19576, 68, '23E'),
('0005432692964', 17464, 31, '11C'),
('0005435784979', 13748, 10, '4D'),
('0005432692964', 30290, 22, '8E'),
('0005433524953', 18537, 57, '20E'),
('0005434343926', 29754, 40, '22A'),
('0005433415572', 1259, 6, '5C'),
('0005434460500', 12577, 11, '7D'),
('0005432783136', 15382, 9, '3C'),
('0005432783646', 15382, 12, '4A'),
('0005433496788', 20405, 12, '4D'),
('0005434877905', 10077, 53, '13D'),
('0005433577714', 25259, 84, '19E'),
('0005435986689', 26610, 13, '21D'),
('0005432984799', 2336, 50, '13H'),
('0005433434444', 2336, 192, '37F'),
('0005435981909', 26208, 35, '11D'),
('0005433766611', 26208, 187, '37D'),
('0005433036108', 2160, 84, '22G'),
('0005433233752', 286, 330, '49H'),
('0005434724581', 9877, 159, '29H'),
('0005434724881', 9877, 196, '34D'),
('0005435213008', 7734, 77, '19A'),
('0005435424623', 5336, 281, '43K'),
('0005432459571', 3297, 168, '31D'),
('0005435885089', 3296, 27, '21E'),
('0005435884791', 3296, 44, '30C'),
('0005433805245', 8175, 35, '20A'),
('0005434458667', 28900, 43, '11F'),
('0005435176876', 6388, 101, '20B'),
('0005432360122', 20994, 91, '22E'),
('0005434822850', 9888, 16, '5G'),
('0005434822916', 9888, 103, '25C'),
('0005433202279', 1980, 28, '18C'),
('0005434551041', 27777, 18, '5F'),
('0005434550870', 27777, 30, '9A'),
('0005435437786', 6764, 14, '4E'),
('0005435981909', 26679, 46, '11C'),
('0005435269679', 9360, 41, '16D'),
('0005433805245', 26270, 39, '15F'),
('0005433784646', 26270, 63, '22G'),
('0005432692964', 3053, 9, '8A'),
('0005434877905', 14583, 38, '14A'),
('0005435125851', 14583, 98, '23H'),
('0005435125919', 14583, 201, '40D'),
('0005433420337', 661, 3, '1D'),
('0005433784646', 8495, 48, '20B'),
('0005433202273', 23377, 22, '6B'),
('0005433342659', 1049, 66, '22A'),
('0005434066934', 12810, 75, '15B'),
('0005435765490', 13500, 148, '34E'),
('0005432459581', 30516, 84, '20D'),
('0005432567114', 30516, 103, '24A'),
('0005433342659', 17095, 73, '15B'),
('0005435125851', 10957, 31, '8C'),
('0005435125919', 10957, 57, '13F'),
('0005435443245', 7111, 22, '9D'),
('0005434906743', 25588, 11, '4A'),
('0005434137468', 28535, 6, '2D'),
('0005434137179', 28535, 7, '2F'),
('0005434137548', 28535, 66, '16D'),
('0005433868130', 32600, 10, '3C'),
('0005433867857', 32600, 28, '18A'),
('0005433867857', 14524, 2, '1B'),
('0005433868130', 14524, 40, '21A'),
('0005434299395', 26906, 40, '9B'),
('0005434906743', 15008, 64, '15D'),
('0005432527576', 30590, 265, '46F'),
('0005435652667', 24873, 8, '2F'),
('0005434137878', 11953, 50, '13E'),
('0005435259728', 6780, 11, '18A'),
('0005433538801', 25020, 10, '18D'),
('0005432865962', 2249, 7, '5A'),
('0005432665256', 26491, 25, '12C'),
('0005435652667', 21703, 78, '18D'),
('0005434466420', 23241, 5, '5C'),
('0005434190399', 9017, 11, '20A'),
('0005432869466', 26324, 33, '20C'),
('0005434586524', 18523, 20, '6E'),
('0005435242711', 5619, 12, '3F'),
('0005435476693', 5619, 53, '12C'),
('0005432848206', 28847, 22, '21C'),
('0005433496889', 20387, 26, '7F'),
('0005434877567', 10075, 37, '8F'),
('0005434877670', 10075, 92, '18B'),
('0005433614050', 25246, 37, '10D'),
('0005435986713', 26582, 21, '23A'),
('0005433074404', 342, 50, '12E'),
('0005432948143', 342, 61, '14E'),
('0005433074557', 342, 87, '20E'),
('0005434731136', 2354, 76, '17A'),
('0005433151257', 1514, 65, '15D'),
('0005432424129', 12932, 21, '16B'),
('0005432423961', 12932, 33, '24E'),
('0005434023525', 12643, 34, '13E'),
('0005434031987', 12643, 38, '14A'),
('0005434023579', 12643, 131, '34F'),
('0005433923098', 24119, 8, '2F'),
('0005433922800', 24119, 86, '20G'),
('0005433922908', 24119, 138, '30D'),
('0005433766611', 268, 173, '29E'),
('0005433233943', 268, 202, '32G'),
('0005434550870', 9847, 36, '12F'),
('0005434551041', 9847, 58, '16A'),
('0005434731136', 9847, 196, '33E'),
('0005435424629', 5328, 109, '21G'),
('0005435380279', 5328, 193, '32C'),
('0005435613232', 10906, 141, '28A'),
('0005434343926', 10906, 195, '33K'),
('0005432459581', 3293, 71, '15E'),
('0005434276009', 8814, 5, '12B'),
('0005432360024', 21016, 32, '7E'),
('0005432747351', 12093, 60, '14F'),
('0005433407527', 23186, 34, '19D'),
('0005434426433', 20191, 16, '7A'),
('0005433434444', 26535, 32, '8D'),
('0005433689890', 29260, 15, '18A'),
('0005434943293', 16213, 5, '7D'),
('0005433960432', 24268, 1, '1A'),
('0005435142521', 21941, 6, '2C'),
('0005435502107', 11188, 13, '4C'),
('0005432706692', 29990, 31, '7F'),
('0005432706718', 29990, 36, '8F'),
('0005434426433', 14550, 80, '22B'),
('0005432799356', 14550, 146, '32J'),
('0005434877670', 14550, 231, '45K'),
('0005434877567', 14550, 259, '50G'),
('0005433614050', 8521, 4, '3C'),
('0005434639227', 12639, 33, '20D'),
('0005433202279', 23372, 3, '2A'),
('0005432424129', 30709, 2, '2A'),
('0005432423961', 30709, 25, '10E'),
('0005433568648', 25286, 66, '14C'),
('0005435340212', 5380, 43, '18E'),
('0005433715734', 29234, 5, '2A'),
('0005433715439', 29234, 14, '5A'),
('0005433342464', 1079, 10, '2H'),
('0005433342500', 1079, 27, '12D'),
('0005433342071', 1079, 72, '22F'),
('0005432851862', 1342, 66, '16C'),
('0005434081736', 12770, 89, '20C'),
('0005435462104', 5521, 13, '2H'),
('0005435765605', 13448, 5, '2G'),
('0005434620490', 32969, 20, '7D'),
('0005435784979', 27313, 2, '1C'),
('0005434081736', 30547, 22, '5C'),
('0005432571301', 30547, 136, '34F'),
('0005433342071', 17115, 34, '7B'),
('0005433342464', 17115, 64, '13A'),
('0005433342500', 17115, 67, '13B'),
('0005435443274', 7145, 30, '15C'),
('0005433060399', 2738, 6, '6B'),
('0005434137764', 28530, 13, '4D'),
('0005435860466', 4800, 19, '5D'),
('0005433868151', 32576, 34, '21A'),
('0005433868151', 14481, 3, '1D'),
('0005432799356', 12114, 10, '6A'),
('0005435999167', 15841, 39, '22C'),
('0005432527602', 30615, 255, '47F'),
('0005434138014', 11948, 75, '17C'),
('0005432398182', 18425, 11, '6A'),
('0005435999167', 19541, 61, '23F'),
('0005435502107', 20895, 29, '8C'),
('0005435225569', 7204, 2, '1B'),
('0005432628758', 28149, 14, '6B'),
('0005435086795', 24433, 11, '23B'),
('0005434319301', 15707, 8, '9A'),
('0005434586405', 18502, 10, '4A'),
('0005435242711', 15429, 15, '4D'),
('0005434878014', 10080, 50, '12E'),
('0005434877700', 10080, 69, '16B'),
('0005435913918', 14621, 47, '11B'),
('0005433633616', 25245, 73, '16F'),
('0005432571301', 4198, 22, '32F'),
('0005433074486', 346, 120, '25F'),
('0005433568648', 11577, 130, '28C'),
('0005433817439', 13960, 3, '2A'),
('0005435982033', 26178, 116, '24D'),
('0005434023002', 12699, 54, '16D'),
('0005434023157', 12699, 147, '37H'),
('0005433922639', 24113, 65, '17A'),
('0005434031987', 298, 105, '21H'),
('0005435142521', 9831, 23, '5C'),
('0005435302178', 5360, 247, '37G'),
('0005435424679', 5360, 314, '46F'),
('0005435613342', 10882, 27, '11D'),
('0005435613206', 10882, 213, '36B'),
('0005433633616', 8204, 6, '4C'),
('0005432838905', 28902, 53, '16E'),
('0005432335977', 20996, 104, '21E'),
('0005434448291', 17708, 27, '20D'),
('0005432604103', 31709, 17, '7A'),
('0005435149930', 9926, 70, '17G'),
('0005435082755', 25999, 2, '2D'),
('0005433202288', 2006, 44, '21D'),
('0005434639227', 23265, 7, '2D'),
('0005434600718', 18566, 35, '15F'),
('0005435681808', 24586, 8, '2F'),
('0005435681995', 24586, 23, '6D'),
('0005435126169', 31908, 18, '11A'),
('0005433397795', 19407, 26, '8E'),
('0005434756285', 10720, 51, '13E'),
('0005434426425', 20207, 56, '17F'),
('0005435982033', 26727, 79, '19E'),
('0005434270199', 9338, 106, '32E'),
('0005433960331', 24241, 39, '18E'),
('0005435149930', 21962, 19, '5C'),
('0005432817256', 8140, 55, '31D'),
('0005435913918', 3504, 146, '30H'),
('0005434426425', 14547, 54, '16K'),
('0005434878014', 14547, 126, '29E'),
('0005434877700', 14547, 183, '38B'),
('0005435626048', 14547, 193, '40C'),
('0005433420363', 634, 24, '21B'),
('0005433960432', 25733, 22, '9E'),
('0005435082755', 24533, 1, '1A'),
('0005435269719', 4980, 69, '17F'),
('0005432335977', 4980, 125, '31F'),
('0005434265078', 8532, 85, '18A'),
('0005434639278', 12595, 10, '4A'),
('0005432382936', 21097, 13, '4D'),
('0005432817256', 28999, 63, '18E'),
('0005432948143', 11887, 4, '2A'),
('0005435340112', 5407, 30, '12D'),
('0005433715686', 29219, 3, '2A'),
('0005433715842', 29219, 47, '13D'),
('0005433397795', 1439, 32, '10E'),
('0005433342930', 1067, 81, '24H'),
('0005433342781', 1067, 97, '31A'),
('0005433342693', 1067, 107, '32E'),
('0005433689890', 19363, 4, '1D'),
('0005435765996', 13494, 142, '34F'),
('0005434620399', 32993, 6, '2B'),
('0005435380279', 11106, 80, '16A'),
('0005433342693', 17102, 49, '10C'),
('0005433342930', 17102, 79, '15D'),
('0005433342781', 17102, 80, '15F'),
('0005435626048', 11018, 13, '4F'),
('0005435556683', 11018, 53, '14D'),
('0005435443223', 7118, 31, '15E'),
('0005434137878', 28532, 24, '6D'),
('0005433266651', 2183, 16, '20D'),
('0005435860466', 32654, 45, '22D'),
('0005432604103', 21380, 9, '3B'),
('0005435839272', 18089, 62, '18E'),
('0005434067219', 30618, 191, '33J'),
('0005435652869', 24855, 74, '18A'),
('0005435652869', 21667, 85, '20A'),
('0005435311000', 27007, 22, '6A'),
('0005435302178', 11433, 43, '22A'),
('0005433415589', 1303, 42, '18F'),
('0005435824393', 18011, 39, '20C'),
('0005434877947', 10103, 20, '6C'),
('0005434877956', 10103, 62, '15B'),
('0005433614411', 25267, 123, '28C'),
('0005432948357', 351, 98, '20E'),
('0005433434562', 2330, 35, '11B'),
('0005432984937', 2330, 139, '27H'),
('0005435981992', 26173, 159, '31F'),
('0005434374424', 20109, 56, '15B'),
('0005434374369', 20109, 92, '22A'),
('0005432424087', 12934, 55, '27E'),
('0005434023523', 12673, 41, '16H'),
('0005434023373', 12673, 52, '18H'),
('0005433922583', 24137, 45, '16A'),
('0005433233598', 247, 26, '11F'),
('0005435319476', 5307, 18, '5A'),
('0005432604164', 31655, 12, '5B'),
('0005434823329', 9907, 264, '46F'),
('0005434756285', 28634, 51, '13F'),
('0005434639278', 23293, 45, '23B'),
('0005434551106', 27729, 52, '18C'),
('0005434270199', 26537, 60, '14E'),
('0005435981992', 26701, 76, '18D'),
('0005435269719', 9344, 120, '37F'),
('0005433763181', 26240, 70, '23G'),
('0005433784866', 26240, 77, '27B'),
('0005433960627', 24261, 31, '15H'),
('0005433960385', 24261, 75, '30B'),
('0005433165807', 947, 46, '22D'),
('0005432919760', 36, 87, '26E'),
('0005434175715', 9639, 2, '1B'),
('0005434877947', 14571, 39, '14H'),
('0005435126169', 14571, 43, '15F'),
('0005434877956', 14571, 201, '42K'),
('0005433960331', 25771, 22, '9A'),
('0005433784866', 8550, 82, '30F'),
('0005433614411', 8551, 13, '10B'),
('0005433202288', 23365, 14, '4B'),
('0005432424087', 30705, 49, '15E'),
('0005434448291', 28965, 38, '11D'),
('0005433568795', 25306, 51, '11E'),
('0005433715819', 29238, 79, '22F'),
('0005434182103', 8696, 42, '20E'),
('0005433342729', 1086, 46, '18H'),
('0005434067219', 12795, 28, '6E'),
('0005434265078', 5486, 121, '28H'),
('0005433846471', 13840, 66, '14D'),
('0005433846442', 13840, 67, '14C'),
('0005432567394', 30517, 1, '1A'),
('0005432459651', 30517, 31, '13B'),
('0005432459625', 30517, 53, '18D'),
('0005435722048', 21131, 4, '6A'),
('0005433342729', 17099, 116, '22B'),
('0005435126169', 10946, 1, '1C'),
('0005432398182', 27104, 21, '9C'),
('0005434138014', 28537, 91, '20A'),
('0005433407530', 1936, 9, '5A'),
('0005435078295', 24335, 17, '19D'),
('0005432382936', 31318, 37, '14F'),
('0005434287201', 26833, 15, '6C'),
('0005433868325', 32583, 34, '20A'),
('0005433868325', 14475, 36, '20C'),
('0005435311000', 7089, 78, '15A'),
('0005434299438', 26909, 52, '11E'),
('0005432604164', 21392, 19, '5D'),
('0005433112354', 1475, 56, '18B'),
('0005435652949', 24865, 53, '13C'),
('0005433112354', 20024, 7, '4A'),
('0005434137772', 11971, 29, '7C'),
('0005434137955', 11971, 70, '17C'),
('0005433538840', 25050, 13, '21A'),
('0005432865982', 2233, 66, '20F'),
('0005435652949', 21691, 1, '1A'),
('0005434877887', 10068, 111, '21B'),
('0005433680254', 29183, 49, '13E'),
('0005433568795', 11596, 9, '2F'),
('0005432984959', 2346, 139, '30D'),
('0005433057644', 479, 135, '34E'),
('0005433922976', 24123, 14, '3F'),
('0005433234046', 276, 94, '20A'),
('0005434551106', 9878, 139, '26G'),
('0005435213192', 7749, 122, '25F'),
('0005435213322', 7749, 152, '28H'),
('0005435613124', 10914, 68, '17E'),
('0005435613134', 10914, 115, '23C'),
('0005432459651', 3257, 7, '2F'),
('0005432459625', 3257, 14, '4C'),
('0005433805161', 8275, 61, '28C'),
('0005432382936', 30101, 50, '17A'),
('0005433468296', 23849, 33, '19B'),
('0005433468298', 23849, 46, '22C'),
('0005432747394', 12068, 52, '15D'),
('0005434823291', 9908, 189, '37A'),
('0005434600710', 18559, 11, '5A'),
('0005434558233', 27783, 12, '4F'),
('0005433397936', 19420, 53, '17F'),
('0005435068825', 13153, 32, '10C'),
('0005434426490', 20190, 55, '18A'),
('0005434523761', 28009, 16, '23F'),
('0005433434562', 26553, 44, '11D'),
('0005433805161', 26220, 64, '22A'),
('0005435319476', 11208, 60, '16E'),
('0005435068825', 15279, 57, '16A'),
('0005434877887', 14590, 65, '17C'),
('0005434426490', 14590, 262, '46E'),
('0005433960627', 25810, 42, '14A'),
('0005433960385', 25810, 47, '15C'),
('0005433642278', 27586, 51, '14D'),
('0005432948357', 11867, 42, '10C'),
('0005433568843', 25307, 92, '18D'),
('0005433715836', 29210, 40, '14C'),
('0005433397936', 1445, 27, '9A'),
('0005435092009', 17075, 1, '1B'),
('0005435766134', 13454, 78, '20G'),
('0005435722048', 13454, 132, '33G'),
('0005432755049', 12277, 30, '19C'),
('0005432919760', 9090, 25, '12C'),
('0005433507136', 20442, 20, '9D'),
('0005435540839', 11399, 27, '12F'),
('0005433251324', 2267, 56, '12F'),
('0005434906924', 25585, 17, '6A'),
('0005435078286', 24345, 22, '20A'),
('0005435263582', 7153, 21, '5E'),
('0005435911436', 3445, 24, '23A'),
('0005434906924', 15029, 16, '5E'),
('0005433367742', 1675, 52, '12A'),
('0005434309724', 19574, 10, '4E'),
('0005435311032', 26982, 11, '4A'),
('0005433123750', 5720, 9, '5E'),
('0005433123750', 30300, 59, '18E'),
('0005434925687', 20386, 11, '4A'),
('0005433614543', 25261, 124, '25D'),
('0005432755049', 25261, 150, '30B'),
('0005433568843', 11572, 3, '1F'),
('0005435982170', 26201, 128, '27A'),
('0005433533291', 32447, 5, '5D'),
('0005434724901', 9860, 31, '11F'),
('0005434725060', 9860, 57, '15K'),
('0005433507136', 8231, 91, '22E'),
('0005433805273', 8241, 19, '9C'),
('0005435540839', 22017, 40, '15D'),
('0005435723039', 6359, 39, '9A'),
('0005432360068', 21025, 42, '10B'),
('0005434558233', 9882, 37, '13H'),
('0005434214444', 9561, 7, '3A'),
('0005434214384', 9561, 17, '5C'),
('0005433407530', 23187, 31, '22D'),
('0005435982170', 26713, 59, '14C'),
('0005433805273', 26267, 99, '32B'),
('0005433123750', 3032, 21, '7A'),
('0005432645937', 25104, 25, '8C'),
('0005433614543', 8581, 3, '2D'),
('0005432383058', 21106, 63, '15D'),
('0005433568854', 25316, 68, '15C'),
('0005433342927', 1063, 45, '14E'),
('0005435766042', 13466, 40, '13B'),
('0005435723039', 13466, 75, '20H'),
('0005433342927', 17113, 72, '14C'),
('0005435216578', 7109, 36, '17E'),
('0005434137772', 28549, 40, '9E'),
('0005434137955', 28549, 66, '15A'),
('0005433110018', 2405, 13, '4D'),
('0005433868303', 32598, 25, '7A'),
('0005433868303', 14483, 4, '1D'),
('0005435311032', 7055, 75, '15C'),
('0005433251324', 25817, 1, '1A'),
('0005434925687', 14935, 3, '5C'),
('0005434067345', 30626, 269, '42E'),
('0005435652933', 24843, 31, '8F'),
('0005434137921', 11939, 63, '16C'),
('0005435390225', 7484, 15, '21B'),
('0005435652933', 21695, 17, '5C'),
('0005433985733', 25653, 45, '18A'),
('0005433463887', 19923, 5, '3C'),
('0005433261511', 1324, 3, '1F'),
('0005434758886', 10063, 50, '13D'),
('0005434877901', 10063, 77, '18F'),
('0005432966873', 2784, 75, '17D'),
('0005433577753', 25244, 139, '28C'),
('0005433568854', 11576, 61, '15A'),
('0005433923021', 24121, 31, '9G'),
('0005435884975', 3236, 46, '27D'),
('0005432665256', 21834, 32, '17A'),
('0005434823194', 9909, 76, '20C'),
('0005434214444', 28686, 16, '5E'),
('0005434214384', 28686, 50, '13A'),
('0005435858520', 4323, 20, '12E'),
('0005433367742', 21724, 61, '14A'),
('0005434151695', 9334, 104, '33E'),
('0005433985733', 24245, 94, '38E'),
('0005434877901', 14537, 11, '3C'),
('0005435216578', 27271, 15, '22B'),
('0005434244909', 8605, 61, '25E'),
('0005434186185', 9598, 31, '8A'),
('0005433568915', 25299, 12, '4C'),
('0005433568630', 25299, 72, '16F'),
('0005433342751', 1097, 99, '31A'),
('0005434067345', 12802, 84, '16C'),
('0005433533291', 13487, 86, '22H'),
('0005432567348', 30565, 101, '30D'),
('0005433342751', 17129, 3, '1F'),
('0005432383058', 31340, 3, '1D'),
('0005433868364', 32617, 38, '22A'),
('0005433868364', 14517, 9, '3C'),
('0005433538845', 25006, 10, '19B'),
('0005432660812', 17867, 34, '15D'),
('0005434151695', 26334, 33, '15E'),
('0005435785273', 13757, 23, '7A'),
('0005433680491', 29186, 73, '19C'),
('0005433568915', 11610, 109, '24D'),
('0005433568630', 11610, 129, '29B'),
('0005433463887', 20148, 56, '13F'),
('0005434244909', 5351, 156, '28J'),
('0005432383058', 30237, 23, '10D'),
('0005434186185', 29100, 30, '21A'),
('0005433960739', 24278, 72, '30A'),
('0005433568942', 25298, 48, '11B'),
('0005432621012', 28070, 5, '2D'),
('0005434137921', 28561, 61, '14A'),
('0005434302861', 19799, 4, '5B'),
('0005432692985', 17490, 31, '12E'),
('0005432692985', 30329, 38, '14E'),
('0005433614518', 25222, 131, '29F'),
('0005433568942', 11565, 36, '10D'),
('0005433434656', 2348, 127, '27A'),
('0005435982062', 26216, 180, '35B'),
('0005435613274', 10905, 217, '35F'),
('0005434604881', 19062, 4, '2B'),
('0005435982062', 26731, 13, '4D'),
('0005432692985', 3039, 17, '15E'),
('0005432660812', 26382, 1, '2A'),
('0005433960739', 25698, 18, '7A'),
('0005433614518', 8636, 67, '23E'),
('0005434604881', 18752, 7, '4A'),
('0005435785273', 27275, 20, '9C'),
('0005432459678', 30567, 42, '15A'),
('0005433434638', 2325, 94, '20A'),
('0005433234005', 249, 250, '37B'),
('0005432459678', 3391, 109, '22E'),
('0005433434656', 26509, 69, '17C'),
('0005432391992', 113, 95, '29E'),
('0005432919835', 113, 99, '31B'),
('0005432391992', 18262, 6, '4A'),
('0005432660812', 18052, 44, '15F'),
('0005433633661', 25238, 83, '21F'),
('0005433577777', 25238, 117, '28E'),
('0005433633661', 8169, 46, '18B'),
('0005433726079', 21653, 4, '7C'),
('0005433434638', 26525, 68, '18D'),
('0005432919835', 9099, 37, '17A'),
('0005432661926', 17818, 44, '1F'),
('0005433123871', 5721, 13, '5C'),
('0005433123871', 30356, 19, '12D'),
('0005434725049', 9864, 330, '50H'),
('0005433123871', 2909, 42, '12E'),
('0005433726079', 30556, 84, '19D'),
('0005434302861', 19945, 54, '14C'),
('0005432802482', 19945, 89, '21E'),
('0005435212360', 30625, 6, '11E'),
('0005435212378', 30625, 10, '14H'),
('0005435212380', 30625, 55, '35A'),
('0005433367219', 24836, 36, '17C'),
('0005433367219', 21707, 29, '15D'),
('0005433168299', 21332, 2, '3D'),
('0005432054253', 31103, 10, '19C'),
('0005433156603', 17301, 6, '20A'),
('0005434406684', 26958, 62, '18E'),
('0005433192820', 18514, 12, '20C'),
('0005432966487', 29150, 27, '17E'),
('0005432966490', 29150, 29, '18D'),
('0005433035395', 24118, 59, '35D'),
('0005432297230', 19417, 13, '16C'),
('0005432666353', 9336, 33, '18F'),
('0005432706309', 2926, 13, '8D'),
('0005432217724', 2926, 29, '18F'),
('0005432816962', 1, 6, '5C'),
('0005432261092', 1, 25, '11B'),
('0005433959895', 6863, 5, '3A'),
('0005433959877', 6863, 28, '13E'),
('0005432666353', 5204, 92, '18D'),
('0005433613398', 5204, 168, '31E'),
('0005433202109', 12615, 7, '5A'),
('0005432054253', 21103, 2, '18F'),
('0005432816962', 9614, 31, '16E'),
('0005435339991', 12554, 2, '3C'),
('0005433715079', 7456, 57, '23F'),
('0005434181962', 11646, 6, '11F'),
('0005432297230', 1452, 13, '15D'),
('0005433812859', 12797, 13, '21C'),
('0005432140299', 5493, 65, '27B'),
('0005435765151', 5493, 76, '31D'),
('0005432295834', 1819, 2, '8D'),
('0005433845682', 5588, 33, '11E'),
('0005435784762', 4260, 12, '6A'),
('0005432295834', 22773, 3, '22C'),
('0005433341417', 11112, 14, '4C'),
('0005433341438', 11112, 95, '21F'),
('0005433481030', 9116, 13, '9A'),
('0005432919514', 20490, 3, '3D'),
('0005433250947', 25591, 20, '12E'),
('0005434136706', 7350, 78, '18D'),
('0005434406684', 7072, 29, '8D'),
('0005433250947', 15025, 10, '7C'),
('0005433007830', 14158, 12, '5E'),
('0005434136706', 28737, 22, '6C'),
('0005432666353', 26292, 1, '2C'),
('0005432865905', 25073, 9, '14A'),
('0005432327969', 3086, 38, '14F'),
('0005435501974', 1599, 30, '8D'),
('0005432628601', 7179, 11, '20D'),
('0005434267890', 15218, 2, '18A'),
('0005435907423', 32913, 6, '16A'),
('0005435784762', 27409, 23, '7C'),
('0005435310870', 20278, 14, '10C'),
('0005434406730', 26977, 55, '15F'),
('0005434406762', 26977, 67, '19E'),
('0005433123588', 15683, 20, '16C'),
('0005433123588', 7659, 15, '15D'),
('0005432692568', 7660, 73, '18C'),
('0005433496481', 6314, 34, '8F'),
('0005433496465', 6314, 45, '11D'),
('0005433496461', 6314, 76, '18C'),
('0005433613398', 9319, 87, '21F'),
('0005433074254', 11605, 11, '7A'),
('0005434373942', 1502, 31, '13C'),
('0005433035453', 24129, 50, '29H'),
('0005434723492', 288, 125, '33F'),
('0005433233173', 9841, 51, '25A'),
('0005432525781', 7717, 110, '28C'),
('0005432525818', 7717, 111, '28B'),
('0005434066408', 7717, 120, '30A'),
('0005432525820', 7717, 134, '32C'),
('0005432525832', 7717, 230, '47D'),
('0005432525807', 7717, 234, '48F'),
('0005435611806', 5304, 67, '22H'),
('0005432459044', 8205, 68, '18B'),
('0005432382551', 4576, 36, '11D'),
('0005434638879', 1982, 10, '4C'),
('0005433202109', 23271, 14, '20C'),
('0005435681440', 6731, 33, '13D'),
('0005435038701', 5456, 82, '20A'),
('0005432583621', 3165, 26, '21A'),
('0005433762968', 9379, 55, '23H'),
('0005433959895', 25957, 44, '22A'),
('0005433959877', 25957, 48, '27D'),
('0005434479923', 948, 3, '2A'),
('0005434479907', 948, 4, '2B'),
('0005435319439', 20961, 21, '7C'),
('0005435319435', 20961, 37, '11D'),
('0005432692568', 29980, 21, '5F'),
('0005435068222', 3553, 36, '13E'),
('0005432816989', 87, 61, '24E'),
('0005433101265', 7947, 66, '17C'),
('0005432919514', 7947, 97, '23B'),
('0005435125704', 3475, 49, '17A'),
('0005435125702', 3475, 191, '41A'),
('0005432798985', 3475, 231, '46H'),
('0005435889795', 15599, 4, '5A'),
('0005433959959', 6890, 9, '4C'),
('0005433959928', 6890, 23, '9C'),
('0005433959961', 6890, 45, '15E'),
('0005433613463', 5141, 16, '4D'),
('0005433689877', 8600, 7, '3C'),
('0005432034500', 8600, 65, '23C'),
('0005433202130', 12625, 5, '4D'),
('0005432816989', 9586, 44, '20C'),
('0005434181973', 11638, 11, '12E'),
('0005433341438', 17071, 31, '15D'),
('0005433341417', 17071, 52, '20H'),
('0005435765191', 5500, 36, '21D'),
('0005433007830', 22549, 52, '15F'),
('0005432081406', 5568, 24, '8D'),
('0005432081402', 5568, 71, '21A'),
('0005432566612', 4693, 8, '2C'),
('0005433341513', 11081, 10, '3C'),
('0005435125704', 14692, 28, '8F'),
('0005435125702', 14692, 38, '11C'),
('0005432398132', 7144, 13, '13D'),
('0005434136832', 7295, 86, '20A'),
('0005432382551', 30510, 50, '15A'),
('0005434406730', 7054, 28, '7C'),
('0005434406762', 7054, 84, '20B'),
('0005435472536', 18086, 2, '1D'),
('0005433284815', 32049, 24, '21B'),
('0005434136832', 28755, 38, '9D'),
('0005433511818', 852, 1, '3C'),
('0005432398132', 27181, 7, '5A'),
('0005435501985', 1548, 31, '10D'),
('0005432692568', 1194, 36, '15B'),
('0005434625821', 4843, 2, '4C'),
('0005435907427', 32899, 6, '17D'),
('0005434319178', 5674, 13, '11A'),
('0005434484251', 8994, 7, '22D'),
('0005432720489', 7705, 28, '7F'),
('0005434586228', 1365, 5, '3C'),
('0005432756795', 9276, 49, '14A'),
('0005433613463', 9276, 97, '24E'),
('0005433753342', 2324, 12, '3A'),
('0005432984584', 26195, 49, '27E'),
('0005433150878', 20123, 42, '22B'),
('0005432207623', 24135, 38, '22H'),
('0005434723559', 245, 30, '13K'),
('0005434723655', 245, 183, '43D'),
('0005435611947', 5305, 138, '37J'),
('0005434343652', 5305, 151, '42C'),
('0005435611894', 5305, 180, '48C'),
('0005435319435', 10910, 114, '44A'),
('0005435423720', 10910, 126, '48C'),
('0005435319439', 10910, 129, '49C'),
('0005432382579', 4603, 45, '14D'),
('0005432909195', 23838, 8, '7D'),
('0005432359630', 6363, 8, '4E'),
('0005433473116', 6678, 15, '20A'),
('0005432890721', 12085, 9, '7C'),
('0005434821682', 5302, 51, '20C'),
('0005434558152', 5302, 167, '46D'),
('0005435179383', 9879, 54, '29E'),
('0005433202130', 23246, 9, '7C'),
('0005435326535', 18572, 2, '3D'),
('0005435125704', 11538, 19, '10E'),
('0005435125702', 11538, 39, '19D'),
('0005433397289', 13558, 28, '12D'),
('0005435068222', 15500, 39, '13E'),
('0005432125336', 5431, 88, '21B'),
('0005432583660', 3190, 25, '20D'),
('0005433784384', 9359, 34, '17G'),
('0005433959928', 25910, 65, '27D'),
('0005433959959', 25910, 101, '37E'),
('0005433959961', 25910, 110, '39F'),
('0005435501974', 20939, 17, '6A'),
('0005432706381', 2968, 5, '3D'),
('0005433123588', 30081, 8, '3C'),
('0005432880587', 30081, 35, '10C'),
('0005432261183', 54, 49, '21A'),
('0005435957482', 666, 12, '20C'),
('0005433784384', 5035, 6, '2C'),
('0005432034506', 8570, 75, '26A'),
('0005433689880', 8570, 85, '29E'),
('0005433202140', 12637, 5, '5D'),
('0005434638879', 23344, 13, '6A'),
('0005432327969', 31230, 11, '3D'),
('0005432382551', 31230, 18, '5C'),
('0005433642112', 2491, 10, '7C'),
('0005433689877', 7422, 47, '15D'),
('0005433397289', 19260, 52, '20E'),
('0005433341513', 17031, 83, '33E'),
('0005434066408', 30689, 63, '13C'),
('0005435720804', 5507, 20, '12A'),
('0005433284815', 22565, 29, '9E'),
('0005432459044', 4705, 82, '21G'),
('0005432566665', 4705, 130, '31B'),
('0005435720804', 13618, 4, '4A'),
('0005433341656', 11079, 23, '6D'),
('0005433341665', 11079, 72, '15F'),
('0005435179383', 18304, 3, '6B'),
('0005435443164', 27100, 2, '2A'),
('0005434906505', 2261, 43, '16C'),
('0005432382579', 30473, 62, '19C'),
('0005433867812', 4782, 28, '19C'),
('0005432798985', 14837, 2, '1B'),
('0005435310870', 26880, 34, '20D'),
('0005432603727', 6483, 27, '7D'),
('0005433007927', 14152, 42, '19D'),
('0005435472555', 18044, 15, '19A'),
('0005435212541', 30595, 34, '25E'),
('0005435212601', 30595, 64, '38B'),
('0005432607508', 3980, 21, '22A'),
('0005432628637', 7193, 16, '21B'),
('0005435551497', 17011, 13, '22F'),
('0005434625823', 4849, 5, '15E'),
('0005433449669', 7598, 23, '6F'),
('0005434343652', 11444, 24, '19A'),
('0005435242488', 12168, 11, '7C'),
('0005434876900', 14624, 23, '6D'),
('0005435947042', 26598, 15, '31H'),
('0005432984607', 26206, 43, '21H'),
('0005433057331', 12677, 52, '36A'),
('0005433233336', 9861, 50, '26C'),
('0005434066554', 7763, 41, '16A'),
('0005435612051', 5352, 135, '34J'),
('0005435612057', 5352, 218, '50D'),
('0005433804892', 3264, 63, '18A'),
('0005435884560', 8226, 24, '8C'),
('0005432382616', 4515, 62, '19C'),
('0005432359671', 6381, 27, '11E'),
('0005432603727', 21458, 12, '4C'),
('0005432746990', 387, 11, '4F'),
('0005432121135', 5286, 77, '27B'),
('0005434755836', 9563, 12, '5F'),
('0005434755826', 9563, 28, '13D'),
('0005433202140', 23256, 7, '6A'),
('0005434600429', 6040, 7, '5D'),
('0005434558152', 10640, 43, '14D'),
('0005435732158', 19393, 8, '12C'),
('0005434523733', 30883, 9, '22A'),
('0005434943219', 870, 3, '4D'),
('0005433804892', 9374, 44, '20G'),
('0005435501985', 20921, 48, '15E'),
('0005432207623', 21, 31, '14F'),
('0005433101366', 8122, 3, '1F'),
('0005435625923', 3473, 71, '20E'),
('0005434876900', 3473, 196, '42C'),
('0005434264760', 4959, 39, '20D'),
('0005432382579', 31254, 28, '7A'),
('0005434448265', 9587, 25, '13C'),
('0005432822097', 9587, 41, '18D'),
('0005433812859', 30824, 11, '15C'),
('0005433715270', 7465, 30, '11E'),
('0005433689880', 7465, 48, '16D'),
('0005435732158', 1443, 15, '17E'),
('0005435545627', 1077, 15, '21E'),
('0005433341665', 17040, 28, '14B'),
('0005433341656', 17040, 77, '28F'),
('0005434264760', 13486, 35, '19E'),
('0005432295843', 1800, 4, '6D'),
('0005433007927', 22589, 67, '19C'),
('0005432756795', 25334, 5, '12C'),
('0005435784865', 4300, 2, '1A'),
('0005432295843', 22801, 2, '4B'),
('0005433341757', 11115, 20, '5B'),
('0005433341778', 11115, 24, '6B'),
('0005435545627', 17111, 10, '9B'),
('0005435625923', 14764, 5, '2F'),
('0005435078126', 2199, 6, '5D'),
('0005433449669', 30462, 2, '1C'),
('0005432382616', 30462, 34, '10C'),
('0005433867812', 32656, 13, '4D'),
('0005432603792', 6462, 17, '6A'),
('0005434906505', 25821, 21, '8F'),
('0005435212673', 30594, 74, '39G'),
('0005433538753', 6773, 1, '1B'),
('0005435696982', 3698, 32, '23B'),
('0005435103831', 6563, 36, '14E'),
('0005435652437', 1669, 52, '20E'),
('0005432328106', 3091, 3, '2C'),
('0005433373407', 27025, 13, '16A'),
('0005434625837', 4871, 9, '18A'),
('0005435784865', 27398, 34, '21C'),
('0005434406942', 26988, 22, '7C'),
('0005432153843', 26988, 23, '7D'),
('0005432153846', 26988, 60, '17C'),
('0005432692685', 7640, 43, '10E'),
('0005435242488', 15368, 5, '4A'),
('0005434910076', 10112, 3, '6D'),
('0005434876965', 14612, 77, '17D'),
('0005432184912', 4204, 5, '5F'),
('0005433568280', 344, 45, '24C'),
('0005433074317', 11598, 66, '27A'),
('0005433753451', 2361, 104, '30G'),
('0005433434313', 26197, 46, '24A'),
('0005432049415', 26197, 76, '35H'),
('0005432423836', 544, 6, '4C'),
('0005433035618', 24142, 57, '34B'),
('0005432199153', 9834, 3, '1H'),
('0005433233390', 9834, 35, '19B'),
('0005433233391', 9834, 80, '35G'),
('0005432199155', 9834, 125, '47H'),
('0005432526289', 7719, 99, '27B'),
('0005434066616', 7719, 170, '37J'),
('0005432526280', 7719, 210, '44C'),
('0005435612172', 5309, 70, '21G'),
('0005435612139', 5309, 79, '23C'),
('0005435612171', 5309, 86, '24G'),
('0005435612181', 5309, 145, '34K'),
('0005435423917', 10901, 31, '18B'),
('0005433804917', 3282, 96, '25A'),
('0005435884581', 8184, 47, '15D'),
('0005435540714', 1750, 30, '10F'),
('0005432359710', 6365, 54, '17D'),
('0005435176703', 21002, 23, '11D'),
('0005434448265', 29127, 23, '21A'),
('0005432603792', 21422, 29, '20A'),
('0005433293176', 29616, 10, '19D'),
('0005433473146', 6679, 1, '2A'),
('0005435154589', 392, 47, '17F'),
('0005432747061', 392, 55, '20E'),
('0005432890751', 12063, 10, '6F'),
('0005434821944', 5274, 34, '17G'),
('0005435735076', 9936, 12, '11E'),
('0005435372362', 9936, 42, '25J'),
('0005435372391', 9936, 80, '39D'),
('0005434755895', 9560, 28, '12D'),
('0005434760165', 31816, 2, '7B'),
('0005435326559', 18586, 7, '12D'),
('0005434755826', 28670, 10, '6A'),
('0005434755836', 28670, 14, '7E'),
('0005434229078', 12949, 31, '20F'),
('0005433434313', 26710, 35, '18D'),
('0005433784458', 9356, 38, '17G'),
('0005433804917', 9356, 58, '24B'),
('0005434170864', 26241, 21, '29H'),
('0005435929607', 33050, 3, '20C'),
('0005434479923', 16560, 6, '6C'),
('0005432692685', 30069, 22, '7C'),
('0005433101416', 8069, 36, '10C'),
('0005433101456', 8069, 94, '23D'),
('0005435625937', 3495, 71, '20C'),
('0005434876965', 3495, 200, '42H'),
('0005435957510', 665, 3, '3D'),
('0005433784458', 5074, 92, '18C'),
('0005434229078', 5076, 16, '9C'),
('0005433202167', 12589, 4, '3D'),
('0005432382616', 31265, 51, '12A'),
('0005432947965', 25312, 4, '4D'),
('0005433715281', 7461, 37, '13D'),
('0005433715296', 7461, 44, '15B'),
('0005434095075', 8680, 16, '13E'),
('0005434446490', 1081, 28, '36E'),
('0005433341757', 17067, 60, '23A'),
('0005433341778', 17067, 79, '30D'),
('0005433812868', 12790, 8, '11D'),
('0005434066554', 30673, 73, '16B'),
('0005435461919', 13465, 62, '32A'),
('0005433341876', 11117, 2, '1D'),
('0005433341868', 11117, 4, '2A'),
('0005435625937', 14748, 1, '1A'),
('0005435715238', 7092, 17, '15C'),
('0005433788149', 11163, 10, '20D'),
('0005434906632', 2287, 12, '5C'),
('0005433251057', 25612, 25, '14F'),
('0005434137062', 7308, 61, '14C'),
('0005434137084', 7308, 62, '14D'),
('0005435078132', 2175, 5, '5D'),
('0005435078142', 2175, 14, '22C'),
('0005432153843', 7038, 36, '10D'),
('0005432153846', 7038, 48, '13D'),
('0005434406942', 7038, 92, '22E'),
('0005432603822', 6482, 5, '2B'),
('0005433251057', 14997, 27, '15F'),
('0005435839093', 6030, 19, '9D'),
('0005435630931', 30603, 59, '28B'),
('0005435212682', 30603, 111, '49F'),
('0005434979410', 2053, 6, '2C'),
('0005434137084', 28743, 3, '1D'),
('0005434137062', 28743, 44, '10E'),
('0005434950472', 3679, 10, '4B'),
('0005434446490', 17177, 6, '6B'),
('0005434503688', 6509, 19, '9A'),
('0005434503697', 6509, 34, '14A'),
('0005433985377', 4154, 17, '7C'),
('0005434151670', 17870, 3, '6A'),
('0005432328172', 3125, 28, '9E'),
('0005435508227', 1558, 61, '18E'),
('0005432628675', 7209, 14, '18D'),
('0005432692685', 1177, 16, '6B'),
('0005434319212', 5681, 6, '4C'),
('0005432720592', 7647, 81, '20C'),
('0005435242537', 12206, 9, '6A'),
('0005434877043', 14631, 51, '12C'),
('0005432966618', 29158, 3, '3C'),
('0005434163504', 25265, 1, '2D'),
('0005435947071', 26613, 2, '3C'),
('0005432947965', 11594, 8, '3F'),
('0005433753515', 2335, 57, '18G'),
('0005432423884', 588, 29, '15C'),
('0005433922123', 2152, 11, '3F'),
('0005434550584', 278, 116, '30J'),
('0005434723973', 278, 219, '49C'),
('0005434066682', 7727, 5, '2H'),
('0005434066717', 7727, 77, '20J'),
('0005432526423', 7727, 200, '42K'),
('0005434066685', 7727, 210, '44E'),
('0005434573178', 5345, 52, '20F'),
('0005434573175', 5345, 182, '42B'),
('0005435423929', 10892, 19, '12G'),
('0005432164946', 10892, 91, '33B'),
('0005433804947', 3299, 11, '7A'),
('0005432042551', 8166, 33, '9D'),
('0005435176734', 20981, 25, '8F'),
('0005432603822', 21437, 2, '1B'),
('0005432747075', 399, 26, '11A'),
('0005433293176', 12079, 36, '17C'),
('0005432396194', 5260, 26, '14D'),
('0005434822024', 5260, 31, '15G'),
('0005434822047', 5260, 84, '28G'),
('0005432394053', 5260, 90, '29G'),
('0005435661895', 9935, 16, '13H'),
('0005433202167', 23289, 1, '1A'),
('0005434554036', 10609, 44, '12F'),
('0005435681640', 6732, 26, '8C'),
('0005432297243', 19398, 23, '20F'),
('0005434755895', 28678, 16, '7D'),
('0005434229095', 12972, 25, '18E'),
('0005435652437', 21729, 24, '10D'),
('0005433804947', 9332, 52, '22G'),
('0005433165745', 16577, 18, '23A'),
('0005432261358', 210, 5, '4A'),
('0005434877043', 3518, 67, '18F'),
('0005434229095', 5202, 28, '15C'),
('0005432328106', 31274, 26, '6E'),
('0005432423836', 13283, 20, '9A'),
('0005433568280', 11838, 44, '20A'),
('0005435340068', 12548, 9, '11C'),
('0005434181962', 8668, 12, '17A'),
('0005432297243', 1412, 10, '7E'),
('0005433341868', 17034, 99, '32F'),
('0005433341876', 17034, 102, '33G'),
('0005434066616', 30651, 81, '16D'),
('0005435735076', 5496, 66, '27B'),
('0005433845994', 5583, 18, '7B'),
('0005433341916', 11083, 14, '4B'),
('0005433341970', 11083, 28, '7B'),
('0005433341895', 11083, 37, '9A'),
('0005433481030', 20453, 2, '1F'),
('0005435540714', 22250, 9, '4D'),
('0005435696982', 16457, 16, '7C'),
('0005435078148', 2218, 10, '6C'),
('0005435293113', 26936, 5, '5E'),
('0005434906632', 25836, 36, '12F'),
('0005435487572', 15804, 3, '3A'),
('0005435103831', 23037, 5, '11D'),
('0005433284942', 32046, 8, '6F'),
('0005432922478', 16145, 8, '20A'),
('0005435697034', 3673, 9, '3B'),
('0005435652538', 1642, 32, '14A'),
('0005433985434', 4134, 46, '16E'),
('0005432905060', 31133, 3, '3C'),
('0005435487572', 19565, 20, '14C'),
('0005432628601', 28136, 4, '2D'),
('0005432071541', 7697, 2, '1D'),
('0005432720595', 7697, 61, '15E'),
('0005432692731', 7697, 62, '15F'),
('0005433722152', 30400, 9, '6D'),
('0005434586334', 1361, 29, '12E'),
('0005432783170', 5621, 25, '10D'),
('0005432143951', 5621, 28, '11D'),
('0005435242537', 15351, 30, '14D'),
('0005432075190', 6330, 23, '6D'),
('0005434925449', 6330, 86, '19E'),
('0005432222723', 2818, 38, '13E'),
('0005433577647', 9328, 86, '22A'),
('0005433613398', 25220, 3, '5C'),
('0005435947095', 26616, 1, '1A'),
('0005435981813', 2331, 50, '16F'),
('0005433753596', 2331, 134, '34H'),
('0005433434380', 26183, 71, '33B'),
('0005434374150', 1510, 4, '3F'),
('0005433151028', 20161, 3, '2C'),
('0005433151021', 20161, 24, '8E'),
('0005433922210', 2118, 27, '12D'),
('0005433035453', 2118, 35, '13F'),
('0005433922248', 2118, 84, '25D'),
('0005432206128', 24085, 36, '17F'),
('0005434550621', 266, 1, '1D'),
('0005434724135', 266, 103, '26B'),
('0005434723492', 9845, 35, '18A'),
('0005432535775', 7726, 203, '41E'),
('0005433805000', 3320, 23, '8C'),
('0005433633437', 3320, 46, '14A'),
('0005433722152', 4625, 57, '16F'),
('0005435529016', 1769, 25, '10C'),
('0005434458563', 7382, 4, '1F'),
('0005434458564', 7382, 37, '10E'),
('0005435252499', 28895, 1, '1A'),
('0005432359630', 20999, 49, '21D'),
('0005434458563', 29075, 24, '21A'),
('0005434458564', 29075, 26, '21D'),
('0005432663024', 6492, 8, '6E'),
('0005435154589', 12303, 1, '1B'),
('0005432747110', 404, 45, '17D'),
('0005434558187', 5297, 1, '1A'),
('0005434822152', 5297, 18, '11C'),
('0005432394059', 5297, 45, '18J'),
('0005434822196', 5297, 46, '18H'),
('0005434822174', 5297, 81, '26B'),
('0005434822167', 5297, 161, '38K'),
('0005434550584', 10592, 49, '15D'),
('0005435630931', 6711, 45, '15C'),
('0005435661895', 6711, 46, '15D'),
('0005435732191', 19416, 20, '16D'),
('0005435039005', 5436, 52, '13D'),
('0005435902501', 20186, 22, '12D'),
('0005435902504', 20186, 28, '16E'),
('0005433434380', 26737, 19, '11F'),
('0005432583736', 3144, 12, '6A'),
('0005432583621', 31472, 6, '3D'),
('0005433805000', 9364, 73, '31B'),
('0005434151670', 26278, 30, '21D'),
('0005433985377', 25925, 42, '17H'),
('0005432269463', 930, 13, '5C'),
('0005434573178', 11192, 12, '8E'),
('0005434573175', 11192, 19, '16C'),
('0005435508227', 20916, 53, '18E'),
('0005432692731', 29944, 31, '10C'),
('0005434979410', 23686, 23, '18D'),
('0005435125927', 3511, 73, '21G'),
('0005435125903', 3511, 155, '35F'),
('0005435902504', 14576, 35, '26E'),
('0005435902501', 14576, 43, '31D'),
('0005435957541', 658, 3, '2D'),
('0005433613895', 5177, 131, '25B'),
('0005433613398', 8456, 5, '25E'),
('0005433202197', 12584, 17, '20C'),
('0005432328172', 31253, 28, '7C'),
('0005432953833', 27597, 11, '13D'),
('0005432423884', 13320, 2, '1D'),
('0005432948044', 25285, 13, '9C'),
('0005432948034', 25285, 30, '17F'),
('0005435732191', 1454, 10, '6E'),
('0005433341916', 17047, 68, '23B'),
('0005433341970', 17047, 84, '30B'),
('0005433341895', 17047, 94, '32F'),
('0005434066685', 30669, 5, '1F'),
('0005434066717', 30669, 37, '8A'),
('0005434066682', 30669, 76, '15C'),
('0005432535775', 13482, 83, '35G'),
('0005432632668', 4125, 10, '8D'),
('0005433284942', 22512, 11, '4F'),
('0005434152771', 12293, 1, '1A'),
('0005432003664', 13863, 19, '9C'),
('0005435282215', 13863, 47, '19D'),
('0005432170312', 4720, 123, '31A'),
('0005434081627', 4720, 136, '33D'),
('0005432213563', 30519, 25, '25E'),
('0005433342027', 11108, 13, '4E'),
('0005432396194', 10139, 4, '2B'),
('0005432394053', 10139, 6, '3B'),
('0005435125927', 14705, 19, '6A'),
('0005435125903', 14705, 58, '18F'),
('0005435844280', 28176, 12, '21A'),
('0005434503697', 22914, 21, '7C'),
('0005434503688', 22914, 31, '20D'),
('0005433126797', 29707, 9, '7A'),
('0005434299310', 7029, 48, '12B'),
('0005433284946', 32093, 31, '23C'),
('0005435212858', 30602, 64, '24E'),
('0005432525820', 30602, 83, '31F'),
('0005435212869', 30602, 90, '33E'),
('0005435212828', 30602, 98, '35K'),
('0005435212836', 30602, 108, '39B'),
('0005432525832', 30602, 134, '44K'),
('0005434136832', 11967, 2, '1C'),
('0005433538779', 6769, 10, '19D'),
('0005432922482', 16168, 8, '7A'),
('0005435517741', 1575, 3, '2A'),
('0005435508235', 1575, 50, '15A'),
('0005434267890', 8748, 4, '19C'),
('0005432674984', 1183, 23, '10C'),
('0005432692731', 1183, 26, '10F'),
('0005435086756', 4060, 6, '20C'),
('0005434625821', 32882, 11, '15F'),
('0005434406730', 20265, 19, '14A'),
('0005432270976', 1396, 58, '19F'),
('0005435476696', 15389, 25, '11A'),
('0005432075194', 6320, 66, '17E'),
('0005434925477', 6320, 73, '19A'),
('0005433496461', 20365, 3, '6A'),
('0005432783170', 15407, 44, '15F'),
('0005434877317', 14640, 20, '6C'),
('0005433680080', 2785, 30, '10D'),
('0005433680090', 2785, 66, '20E'),
('0005433613895', 9308, 63, '15E'),
('0005433633437', 9308, 83, '20A'),
('0005434152771', 25263, 22, '18A'),
('0005435947042', 4238, 16, '28F'),
('0005433568449', 326, 49, '21D'),
('0005432948044', 11581, 23, '9D'),
('0005432948034', 11581, 35, '15B'),
('0005435981863', 2362, 142, '35B'),
('0005433753635', 2362, 153, '37F'),
('0005433035786', 24143, 88, '36A'),
('0005434724266', 258, 63, '18C'),
('0005433126797', 9846, 41, '18J'),
('0005433233576', 9846, 117, '35E'),
('0005434066855', 7732, 57, '16K'),
('0005432526674', 7732, 66, '18H'),
('0005435212378', 7732, 191, '37K'),
('0005435612596', 5316, 237, '45F'),
('0005435424136', 10911, 4, '1H'),
('0005435424075', 10911, 123, '40B'),
('0005432335908', 6378, 31, '11A'),
('0005432359869', 6378, 62, '17B'),
('0005435735092', 9906, 137, '46H'),
('0005433202109', 1996, 12, '4D'),
('0005433202197', 23302, 8, '4C'),
('0005434600545', 6055, 15, '7E'),
('0005434558187', 10560, 11, '4A'),
('0005434550621', 10560, 82, '20E'),
('0005435125927', 11508, 28, '13E'),
('0005435125903', 11508, 37, '18A'),
('0005435732207', 19408, 20, '14C'),
('0005435039080', 5483, 106, '22D'),
('0005435981813', 26542, 48, '16F'),
('0005432583771', 3183, 27, '20D'),
('0005434943259', 894, 6, '5B'),
('0005435652538', 21746, 1, '1A'),
('0005433763058', 9381, 64, '27D'),
('0005433985434', 25929, 107, '37B'),
('0005434480073', 938, 36, '22D'),
('0005435501985', 11224, 22, '17A'),
('0005433683306', 24308, 14, '21D'),
('0005432706381', 30013, 78, '20E'),
('0005433101608', 7968, 41, '14E'),
('0005432677536', 7968, 56, '18C'),
('0005434877317', 3491, 29, '12K'),
('0005435957556', 630, 4, '2C'),
('0005432645827', 6828, 4, '1F'),
('0005433960316', 6849, 45, '14C'),
('0005433613950', 5016, 129, '25A'),
('0005432335908', 8420, 71, '21D'),
('0005432822121', 9626, 42, '14E'),
('0005433812868', 30828, 13, '10A'),
('0005433722152', 7436, 40, '13A'),
('0005435732207', 1420, 14, '10D'),
('0005434446497', 1047, 15, '12A'),
('0005433342027', 17019, 53, '19H'),
('0005434081627', 30691, 113, '23A'),
('0005432140358', 5545, 115, '39D'),
('0005435844280', 25089, 15, '10D'),
('0005433284946', 22628, 5, '2C'),
('0005432081444', 5555, 20, '6C'),
('0005435282255', 13882, 44, '18C'),
('0005432566665', 30530, 64, '39E'),
('0005434158957', 20440, 19, '11A'),
('0005432394059', 10134, 6, '4B'),
('0005435529016', 22225, 23, '10C'),
('0005434906782', 2318, 16, '5C'),
('0005433251169', 25609, 21, '15C'),
('0005435697034', 16495, 10, '5D'),
('0005435078185', 2177, 11, '6C'),
('0005435078190', 2177, 15, '19B'),
('0005433788149', 20831, 10, '20C'),
('0005433868025', 4772, 34, '20A'),
('0005433251169', 15005, 8, '8F'),
('0005432607508', 22481, 5, '2D'),
('0005433008188', 14208, 34, '15C'),
('0005434925449', 20514, 22, '11A'),
('0005433284983', 32098, 7, '4D'),
('0005433284994', 32098, 15, '12B'),
('0005432526289', 30606, 159, '43G'),
('0005433367525', 24872, 20, '8C'),
('0005434979518', 2065, 28, '21A'),
('0005433511818', 16151, 2, '2C'),
('0005434446497', 17191, 3, '4B'),
('0005432398132', 18456, 1, '1A'),
('0005435103862', 6541, 32, '15C'),
('0005435652647', 1646, 4, '2A'),
('0005435652651', 1646, 8, '3F'),
('0005435652625', 1646, 55, '15D'),
('0005435652639', 1646, 57, '16C'),
('0005433367525', 21709, 49, '18E'),
('0005433985545', 4168, 13, '6D'),
('0005433985542', 4168, 26, '12A'),
('0005434509076', 1615, 12, '18B'),
('0005433168299', 1615, 18, '22C'),
('0005435501985', 20893, 4, '7D'),
('0005432674989', 1212, 8, '5A'),
('0005432677536', 1212, 25, '13C'),
('0005433261468', 18235, 17, '20B'),
('0005435937341', 13796, 5, '3C'),
('0005432153875', 26987, 20, '6E'),
('0005434407199', 26987, 52, '14A'),
('0005434586386', 1384, 30, '13E'),
('0005435824372', 1294, 38, '20B'),
('0005434462771', 4377, 22, '22C'),
('0005435850830', 28864, 12, '22A'),
('0005433496702', 6241, 26, '7C'),
('0005434925507', 6241, 72, '18C'),
('0005433496465', 20426, 13, '8D'),
('0005433613950', 9311, 37, '10D'),
('0005433568507', 320, 91, '29C'),
('0005433753732', 2365, 35, '12E'),
('0005433150878', 1530, 81, '21F'),
('0005432424032', 518, 50, '25F'),
('0005434023115', 438, 84, '31F'),
('0005433922418', 2116, 79, '24E'),
('0005433113516', 9870, 104, '27C'),
('0005434066946', 7775, 128, '29B'),
('0005435212380', 7775, 131, '29H'),
('0005435212360', 7775, 167, '34H'),
('0005432526748', 7775, 181, '36E'),
('0005432526835', 7775, 270, '49K'),
('0005435612619', 5359, 37, '13F'),
('0005434573223', 5359, 52, '16D'),
('0005434244714', 10930, 72, '27A'),
('0005435529072', 1739, 37, '12E'),
('0005432359941', 6386, 3, '1D'),
('0005432359919', 6386, 15, '4D'),
('0005435176825', 21006, 11, '5E'),
('0005432890721', 416, 59, '19D'),
('0005432890837', 12062, 49, '15C'),
('0005434822467', 5265, 120, '32A'),
('0005434822452', 5265, 145, '37A'),
('0005432121202', 5265, 177, '44A'),
('0005432121209', 5265, 201, '47H'),
('0005434822393', 5265, 212, '50A'),
('0005434821682', 9914, 188, '51F'),
('0005433202140', 1955, 24, '7C'),
('0005435681751', 6765, 63, '20F'),
('0005435039134', 5464, 59, '12D'),
('0005435039156', 5464, 103, '20F'),
('0005435902534', 20235, 5, '2A'),
('0005435981863', 26538, 20, '7F'),
('0005435269681', 26242, 69, '35E'),
('0005433960316', 25926, 16, '4C'),
('0005435517741', 20942, 12, '5A'),
('0005435508235', 20942, 23, '8A'),
('0005432706309', 29939, 71, '17C'),
('0005433113516', 19628, 1, '6B'),
('0005432261490', 129, 84, '30C'),
('0005432901446', 8056, 33, '27C'),
('0005435902534', 14586, 80, '35A'),
('0005434244714', 5003, 13, '12F'),
('0005433614032', 5004, 65, '13F'),
('0005434264906', 5006, 13, '6F'),
('0005435269681', 8387, 22, '15D'),
('0005434264760', 8385, 20, '7D'),
('0005432034684', 8385, 91, '25C'),
('0005434638879', 12633, 21, '18D'),
('0005433202109', 23375, 11, '4C'),
('0005432901446', 29007, 25, '10D'),
('0005433568449', 11843, 25, '10B'),
('0005432948122', 25271, 37, '15F'),
('0005432948135', 25271, 48, '20A'),
('0005432114174', 5398, 41, '18A'),
('0005435555351', 12555, 2, '2A'),
('0005434445224', 1083, 6, '5G'),
('0005434066855', 30675, 85, '18A'),
('0005435765669', 5542, 48, '16H'),
('0005435735092', 5542, 131, '39D'),
('0005434264906', 13450, 14, '5B'),
('0005435462068', 13450, 96, '36G'),
('0005433284983', 22618, 6, '2D'),
('0005433284994', 22618, 21, '6F'),
('0005433008188', 22618, 72, '19A'),
('0005432081450', 5548, 85, '21C'),
('0005432567081', 4710, 6, '1H'),
('0005434081687', 4710, 43, '15B'),
('0005432567065', 4710, 69, '20D'),
('0005433342262', 11095, 98, '20C'),
('0005433251210', 25611, 57, '20D'),
('0005434136832', 28584, 3, '3C'),
('0005435078142', 24323, 4, '2C'),
('0005435078132', 24323, 12, '19B'),
('0005433868081', 4803, 32, '20D'),
('0005433868025', 32664, 28, '18D'),
('0005432153875', 7064, 39, '8F'),
('0005434407199', 7064, 53, '12B'),
('0005434406730', 26881, 56, '22A'),
('0005433251210', 14977, 12, '4F'),
('0005434906782', 25873, 7, '3A'),
('0005433008216', 14166, 31, '13F'),
('0005434925477', 20527, 28, '20C'),
('0005432525807', 30598, 1, '1D'),
('0005435212989', 30598, 46, '15G'),
('0005435725561', 30598, 158, '35E'),
('0005435725559', 30598, 194, '40J'),
('0005432525818', 30598, 204, '42G'),
('0005432607531', 3963, 25, '23B'),
('0005434445224', 17147, 7, '6A'),
('0005432865905', 2239, 10, '7D'),
('0005434503859', 6550, 26, '9E'),
('0005432666353', 17816, 3, '4D'),
('0005434565808', 1549, 54, '15C'),
('0005433156603', 1123, 12, '6D'),
('0005433373407', 2447, 49, '17F'),
('0005435907423', 4858, 10, '13E'),
('0005434625837', 32907, 9, '14F'),
('0005434406762', 20261, 15, '5F'),
('0005434407274', 26981, 12, '4E'),
('0005434319178', 15693, 25, '16F'),
('0005433449800', 7612, 5, '2C'),
('0005432720697', 7612, 32, '9C'),
('0005434586417', 1398, 53, '14E'),
('0005432783366', 5655, 21, '6D'),
('0005432783390', 5655, 54, '14F'),
('0005434876900', 10069, 5, '2C'),
('0005434877470', 14628, 35, '9C'),
('0005434877465', 14628, 43, '11B'),
('0005434877442', 14628, 98, '21C'),
('0005432222737', 2769, 11, '4D'),
('0005432966723', 29182, 52, '14C'),
('0005433614032', 9281, 4, '2A'),
('0005432948135', 11597, 17, '8F'),
('0005432948122', 11597, 93, '30E'),
('0005432984584', 2350, 79, '21H'),
('0005434724468', 295, 80, '19J'),
('0005434550796', 295, 96, '22F'),
('0005434724523', 295, 109, '25B'),
('0005433233576', 295, 182, '35B'),
('0005433233336', 295, 216, '39J'),
('0005434723559', 9875, 61, '19K'),
('0005433233675', 9875, 104, '26F'),
('0005433180892', 9875, 125, '31D'),
('0005432533268', 7744, 46, '14K'),
('0005435319435', 5331, 21, '5A'),
('0005435612692', 5331, 203, '36A'),
('0005435555351', 5331, 216, '37G'),
('0005435423929', 5331, 246, '42D'),
('0005435424251', 10881, 141, '34F'),
('0005435424263', 10881, 143, '34H'),
('0005433633559', 3377, 19, '6C'),
('0005433804892', 8245, 11, '11F'),
('0005432838785', 7357, 64, '19C'),
('0005432359671', 20986, 91, '22F'),
('0005434462771', 29093, 33, '23B'),
('0005432747224', 423, 52, '16C'),
('0005432756795', 12083, 34, '11D'),
('0005434822569', 5249, 116, '29F'),
('0005434822047', 9893, 14, '5H'),
('0005435735102', 9893, 202, '45C'),
('0005434638879', 23280, 13, '4C'),
('0005434600601', 6068, 9, '4F'),
('0005434600584', 6068, 22, '11D'),
('0005433180892', 27766, 9, '8F'),
('0005435681440', 24589, 18, '6D'),
('0005432533268', 24589, 28, '9F'),
('0005434214154', 10704, 45, '14C'),
('0005434523733', 28019, 10, '19E'),
('0005433689880', 29263, 7, '18A'),
('0005433689877', 29263, 9, '21C'),
('0005432583736', 31500, 38, '23A'),
('0005435652651', 21726, 13, '4C'),
('0005435652625', 21726, 19, '5E'),
('0005435652639', 21726, 68, '18E'),
('0005435652647', 21726, 75, '20F'),
('0005433784633', 9378, 51, '19B'),
('0005433784629', 9378, 77, '24H'),
('0005433804892', 26258, 25, '17D'),
('0005433985545', 25956, 3, '1G'),
('0005433985542', 25956, 22, '12D'),
('0005434573223', 11212, 17, '7D'),
('0005434573175', 20951, 61, '17F'),
('0005432880587', 2961, 18, '8A'),
('0005434979518', 23699, 33, '21D'),
('0005432261536', 209, 49, '19B'),
('0005432751499', 7960, 76, '22E'),
('0005432816989', 7958, 35, '30D'),
('0005434877442', 3485, 60, '18A'),
('0005434877465', 3485, 83, '21B'),
('0005435626023', 3485, 118, '26F'),
('0005434877470', 3485, 186, '38B'),
('0005434876900', 14585, 79, '27J'),
('0005435797359', 2867, 4, '7A'),
('0005435797363', 2867, 15, '17E'),
('0005433960413', 6910, 35, '14A'),
('0005433960397', 6910, 37, '14E'),
('0005433784629', 5130, 3, '1F'),
('0005433614101', 5130, 112, '22C'),
('0005433784633', 5130, 146, '28B'),
('0005432034734', 8370, 98, '23E'),
('0005433202140', 23383, 36, '22A'),
('0005432382551', 21109, 28, '14C'),
('0005433642228', 2487, 5, '5A'),
('0005432953866', 27584, 11, '7F'),
('0005433642112', 27584, 34, '17D'),
('0005432953863', 27584, 40, '19F'),
('0005432424032', 13365, 39, '13C'),
('0005432816989', 29010, 27, '10F'),
('0005433568507', 11879, 16, '6C'),
('0005432948156', 25305, 47, '17B'),
('0005435339991', 5371, 6, '3C'),
('0005433715559', 7468, 48, '14E'),
('0005432078064', 7468, 75, '21E'),
('0005433715270', 29203, 4, '3D'),
('0005433715079', 29203, 10, '6B'),
('0005435893571', 29633, 12, '20C'),
('0005433341417', 1066, 75, '32H'),
('0005433342262', 17053, 43, '17D'),
('0005434066946', 30645, 18, '5D'),
('0005434081687', 30645, 114, '22F'),
('0005434264760', 5497, 96, '28A'),
('0005435461919', 5497, 112, '31F'),
('0005435765191', 13472, 5, '2F'),
('0005433284815', 1826, 13, '5E'),
('0005433007830', 1826, 42, '15E'),
('0005433008216', 22614, 66, '18A'),
('0005435937341', 27312, 1, '1A'),
('0005432459044', 30544, 42, '13G'),
('0005433341417', 17090, 38, '13C'),
('0005435626023', 14675, 68, '20C'),
('0005435443164', 7093, 14, '7A'),
('0005432398132', 27053, 4, '4D'),
('0005435529072', 22264, 17, '8C'),
('0005434610199', 1909, 4, '3D'),
('0005435078126', 24326, 10, '4C'),
('0005433449800', 30488, 51, '16C'),
('0005433126811', 29698, 11, '7D'),
('0005434287099', 2381, 6, '3C'),
('0005433868102', 4788, 28, '18D'),
('0005433868081', 32657, 2, '1B'),
('0005434407274', 7066, 21, '5F'),
('0005435293155', 26921, 26, '8A'),
('0005432604032', 6452, 2, '1B'),
('0005433008246', 14194, 30, '14C'),
('0005434925507', 20525, 20, '15A'),
('0005435472536', 6018, 25, '12C'),
('0005435472670', 18078, 2, '1A'),
('0005435103862', 23029, 10, '10C'),
('0005433284815', 23029, 15, '13F'),
('0005433285047', 32067, 16, '11B'),
('0005432525781', 30629, 12, '5G'),
('0005434066408', 30629, 113, '30G'),
('0005432663024', 21841, 37, '18B'),
('0005434503882', 6514, 9, '5D'),
('0005433985617', 4191, 43, '19E'),
('0005435720804', 21269, 1, '1C'),
('0005434516065', 9019, 1, '1B'),
('0005432327969', 31156, 43, '16A'),
('0005432628739', 7176, 19, '22D'),
('0005432628637', 28150, 1, '1B'),
('0005435225532', 28150, 18, '7D'),
('0005434406684', 20277, 8, '4A'),
('0005434407333', 26975, 20, '7C'),
('0005433449807', 7610, 51, '12E'),
('0005433449826', 7610, 75, '18F'),
('0005433449669', 30367, 23, '11F'),
('0005432720595', 30366, 15, '7E'),
('0005434925572', 6273, 13, '4D'),
('0005433496481', 20422, 29, '12A'),
('0005432783366', 15412, 32, '10E'),
('0005432783390', 15412, 72, '20E'),
('0005435660059', 9255, 17, '21A'),
('0005432966490', 2814, 44, '11F'),
('0005432966618', 2814, 47, '12D'),
('0005433633559', 9324, 61, '14E'),
('0005433614101', 9324, 140, '29E'),
('0005432948156', 11583, 38, '13D'),
('0005433753846', 2376, 40, '12H'),
('0005432984607', 2376, 134, '31F'),
('0005433057331', 435, 98, '29E'),
('0005433057593', 12649, 22, '11D'),
('0005433057607', 12649, 83, '30E'),
('0005433035395', 2125, 15, '4B'),
('0005433922636', 2125, 77, '20G'),
('0005433035938', 24131, 96, '23B'),
('0005434724631', 272, 124, '25D'),
('0005433233391', 272, 276, '45D'),
('0005433126811', 9825, 219, '39F'),
('0005433233759', 9825, 296, '50C'),
('0005435212673', 7766, 237, '40E'),
('0005435423720', 5319, 164, '33A'),
('0005435612834', 5319, 181, '35D'),
('0005434573175', 10885, 220, '40D'),
('0005432181558', 3398, 31, '9A'),
('0005432459044', 3398, 50, '13A'),
('0005433507050', 3398, 128, '28D'),
('0005435884581', 3399, 18, '13C'),
('0005432360045', 6375, 2, '1D'),
('0005434458563', 17738, 8, '3C'),
('0005434458564', 17738, 32, '20D'),
('0005432604032', 21412, 9, '4A'),
('0005432751499', 427, 17, '6E'),
('0005432746990', 12087, 24, '7A'),
('0005432927946', 32463, 7, '5A'),
('0005434822722', 5271, 226, '50D'),
('0005432203014', 9934, 149, '35J'),
('0005434756166', 9554, 70, '18F'),
('0005434214154', 28588, 10, '4A'),
('0005434550796', 10574, 7, '3A'),
('0005435125702', 31871, 10, '5E'),
('0005435006855', 5479, 56, '12C'),
('0005435039291', 5479, 70, '14E'),
('0005434229211', 12988, 49, '13D'),
('0005432583660', 31496, 5, '2D'),
('0005433763095', 9352, 76, '33B'),
('0005435269695', 26233, 8, '3C'),
('0005432666353', 26233, 24, '14G'),
('0005434217939', 27335, 2, '3D'),
('0005433959895', 24290, 9, '9G'),
('0005433959959', 24290, 15, '13H'),
('0005433960413', 25930, 6, '4H'),
('0005433960397', 25930, 72, '31B'),
('0005434479907', 16579, 31, '22B'),
('0005435319435', 11223, 18, '8D'),
('0005435319517', 20908, 23, '7F'),
('0005432706580', 2924, 17, '7C'),
('0005433101265', 67, 28, '12D'),
('0005432919514', 67, 42, '16E'),
('0005432756795', 229, 81, '28B'),
('0005433101777', 8041, 32, '11B'),
('0005435126093', 3508, 148, '31H'),
('0005432798985', 14548, 152, '39E'),
('0005435957595', 650, 24, '23B'),
('0005433614170', 5190, 29, '8A'),
('0005434229211', 5139, 86, '23A'),
('0005432666353', 8355, 12, '8E'),
('0005435269695', 8355, 39, '23D'),
('0005435286581', 8357, 9, '3A'),
('0005435006855', 8357, 40, '10A'),
('0005432327969', 21090, 10, '4A'),
('0005432948182', 25323, 55, '15B'),
('0005433715296', 29248, 41, '17A'),
('0005434095172', 8650, 12, '7C'),
('0005435893580', 29645, 6, '5B'),
('0005433341438', 1057, 60, '20D'),
('0005434066408', 12771, 30, '11F'),
('0005433685513', 9046, 8, '4C'),
('0005435725561', 5515, 52, '17A'),
('0005435735102', 5515, 55, '17E'),
('0005435725559', 5515, 96, '28A'),
('0005433527241', 5515, 107, '30F'),
('0005433284983', 1847, 67, '20A'),
('0005433285047', 22602, 31, '9F'),
('0005433008246', 22602, 59, '16E'),
('0005433846278', 5591, 24, '6F'),
('0005435282215', 5591, 43, '10B'),
('0005433846311', 5591, 83, '18C'),
('0005433726086', 4714, 44, '15B'),
('0005433342494', 11104, 88, '17D'),
('0005433341438', 17081, 54, '14C'),
('0005433507050', 9069, 16, '10E'),
('0005435126093', 14731, 39, '13A'),
('0005432632668', 25199, 7, '5B'),
('0005433251264', 25595, 9, '3D'),
('0005434503859', 22891, 34, '21B'),
('0005434988664', 6655, 15, '19D'),
('0005433449826', 30507, 8, '2F'),
('0005433449807', 30507, 41, '12C'),
('0005432382551', 31321, 2, '1D'),
('0005433449669', 31321, 14, '8A'),
('0005435911400', 12453, 17, '18B'),
('0005433868102', 32671, 38, '22B'),
('0005432798985', 12131, 6, '5C'),
('0005434407333', 7080, 24, '6C'),
('0005434299387', 7080, 80, '17B'),
('0005434406762', 26910, 7, '3C'),
('0005432604077', 6438, 3, '1C'),
('0005433251264', 15014, 28, '9F'),
('0005432607531', 22467, 15, '7D'),
('0005433007830', 22854, 25, '14E'),
('0005435472555', 5978, 47, '21B'),
('0005433284983', 23011, 13, '9C'),
('0005433285090', 32089, 22, '13C'),
('0005435725571', 30619, 34, '13K'),
('0005434066616', 30619, 53, '17D'),
('0005434466426', 6581, 3, '4A'),
('0005433534484', 6815, 5, '3D'),
('0005433538818', 6815, 17, '20B'),
('0005435697162', 3665, 1, '1A'),
('0005435811041', 4413, 5, '6D'),
('0005432639054', 2254, 24, '14A'),
('0005435652811', 1657, 9, '3F'),
('0005435652802', 1657, 12, '4F'),
('0005432663024', 26326, 57, '16E'),
('0005433438839', 3085, 27, '9C'),
('0005433186072', 20853, 2, '2C'),
('0005433186067', 20853, 30, '12C'),
('0005432692568', 17487, 32, '15D'),
('0005433156694', 17290, 14, '18B'),
('0005433156698', 17290, 21, '23A'),
('0005434625823', 32928, 17, '14F'),
('0005435784762', 13790, 19, '7B'),
('0005434407381', 26991, 1, '1A'),
('0005434407397', 26991, 75, '18E'),
('0005434484251', 16631, 1, '1A'),
('0005432692568', 30358, 27, '14F'),
('0005432720489', 30357, 51, '18E'),
('0005433192820', 1397, 35, '10F'),
('0005432927946', 18519, 28, '9A'),
('0005434586228', 18519, 56, '16F'),
('0005433415565', 18007, 15, '10D'),
('0005434463915', 4394, 26, '22C'),
('0005434925634', 6300, 24, '6C'),
('0005435242710', 12164, 49, '15E'),
('0005432966487', 2800, 51, '14A'),
('0005433614170', 9326, 12, '3D'),
('0005433613463', 25217, 9, '3C'),
('0005432571299', 26593, 13, '13F'),
('0005433568731', 308, 28, '8D'),
('0005433074317', 308, 39, '10E'),
('0005432948182', 11585, 114, '28F'),
('0005433434313', 2358, 39, '11H'),
('0005435982050', 2358, 95, '20E'),
('0005432655466', 2358, 194, '38A'),
('0005432051108', 26179, 115, '27H'),
('0005433753342', 26179, 123, '29G'),
('0005434374406', 1493, 40, '10C'),
('0005432267852', 1493, 81, '19B'),
('0005433057628', 12688, 122, '38E'),
('0005434724705', 302, 106, '22B'),
('0005434724675', 302, 128, '25H'),
('0005433233173', 302, 246, '42G'),
('0005434550926', 302, 287, '48F'),
('0005433233813', 9836, 9, '2K'),
('0005432527177', 7720, 17, '4A'),
('0005435212601', 7720, 34, '12C'),
('0005434067161', 7720, 71, '18D'),
('0005435319439', 5310, 78, '18H'),
('0005435612972', 5310, 127, '25E'),
('0005435613005', 5310, 237, '41C'),
('0005435319517', 10933, 40, '14G'),
('0005435611894', 10933, 239, '42D'),
('0005432459547', 8188, 41, '11A'),
('0005432382551', 30220, 30, '15F'),
('0005434458564', 28923, 42, '10A'),
('0005434458563', 28923, 56, '13C'),
('0005435176734', 6371, 66, '13F'),
('0005432360058', 6371, 83, '17C'),
('0005435176907', 20995, 109, '21F'),
('0005434448265', 17722, 36, '23A'),
('0005432604077', 21444, 41, '23A'),
('0005432603727', 31683, 27, '19D'),
('0005433473116', 23885, 5, '2A'),
('0005432121244', 5242, 143, '30J'),
('0005435372855', 9931, 189, '39G'),
('0005435790291', 6980, 6, '18C'),
('0005433202130', 1979, 30, '18C'),
('0005433202167', 1979, 43, '21D'),
('0005432111262', 6092, 11, '5E'),
('0005435326559', 6092, 30, '13D'),
('0005434558152', 27721, 34, '11D'),
('0005435681854', 6727, 52, '13A'),
('0005435661895', 24569, 24, '8C'),
('0005435720804', 24569, 39, '11F'),
('0005435126093', 11514, 3, '1F'),
('0005435125704', 31897, 11, '5F'),
('0005433397731', 13521, 8, '4E'),
('0005433397735', 13521, 42, '16A'),
('0005435732158', 13521, 57, '20F'),
('0005435068222', 13165, 19, '8A'),
('0005434756166', 28664, 48, '14A'),
('0005432051108', 26712, 29, '8C'),
('0005434943259', 16250, 3, '4D'),
('0005434170864', 9380, 55, '18F'),
('0005433784720', 9380, 62, '20G'),
('0005433959877', 24243, 6, '4G'),
('0005433959961', 24243, 41, '27F'),
('0005433985617', 25962, 6, '4G'),
('0005434480073', 16580, 30, '18D'),
('0005432692568', 2896, 24, '20C'),
('0005434988664', 23672, 30, '18D'),
('0005435068764', 3554, 8, '3A'),
('0005435068775', 3554, 28, '8D'),
('0005435068742', 3554, 50, '14C'),
('0005435068222', 15290, 54, '18E'),
('0005432020096', 7930, 110, '27A'),
('0005432816962', 7929, 1, '1D'),
('0005434426439', 3477, 182, '35F'),
('0005435125702', 14546, 33, '13G'),
('0005435957510', 15194, 11, '6C'),
('0005433959895', 25763, 6, '7C'),
('0005433959959', 25763, 23, '19A'),
('0005433614276', 5152, 48, '11A'),
('0005433784720', 5152, 140, '26F'),
('0005433614284', 5152, 168, '31D'),
('0005433613463', 8366, 1, '1C'),
('0005433534484', 8367, 1, '1D'),
('0005434448294', 9616, 57, '17E'),
('0005434157434', 29006, 18, '5E'),
('0005432816962', 29006, 61, '15F'),
('0005433812859', 14455, 18, '12F'),
('0005434654514', 5376, 28, '11D'),
('0005434181973', 8655, 16, '9E'),
('0005433397731', 19272, 20, '6D'),
('0005433397735', 19272, 42, '13D'),
('0005435732158', 19272, 45, '14A'),
('0005435893583', 29678, 1, '1D'),
('0005435545690', 1064, 77, '27G'),
('0005433342494', 17022, 35, '14B'),
('0005434066616', 12769, 86, '22E'),
('0005433689877', 19365, 2, '4D'),
('0005433689880', 19365, 9, '21A'),
('0005435765151', 13471, 26, '12D'),
('0005435462194', 13471, 42, '17F'),
('0005435462197', 13471, 106, '34A'),
('0005432295865', 1818, 22, '6A'),
('0005433285090', 22596, 45, '12F'),
('0005433846340', 5590, 53, '13D'),
('0005434993963', 4278, 53, '17F'),
('0005432566612', 30570, 22, '12D'),
('0005432295865', 22806, 3, '21A'),
('0005433342510', 11111, 29, '6E'),
('0005433342539', 11111, 32, '7D'),
('0005433342569', 11111, 98, '19A'),
('0005435545690', 17097, 65, '15A'),
('0005433481120', 9077, 27, '12A'),
('0005432919514', 9077, 41, '18A'),
('0005434928283', 10980, 18, '6E'),
('0005435125702', 10980, 53, '17A'),
('0005434906505', 25608, 26, '7E'),
('0005433251296', 25608, 50, '14C'),
('0005434503882', 22915, 38, '23B'),
('0005434988669', 6615, 9, '18B'),
('0005434273068', 26640, 3, '7A'),
('0005434407397', 7050, 2, '1C'),
('0005434407381', 7050, 107, '21B'),
('0005434406684', 26905, 71, '17B'),
('0005432603727', 21342, 7, '2D'),
('0005433251296', 14984, 3, '2F'),
('0005434906505', 14984, 66, '19E'),
('0005433008341', 14191, 3, '1D'),
('0005434925572', 20495, 27, '18C'),
('0005434066682', 30586, 296, '49E'),
('0005434137084', 11951, 20, '7A'),
('0005434136706', 11951, 76, '20C'),
('0005432394059', 18438, 2, '2A'),
('0005434503976', 6532, 12, '5C'),
('0005433367219', 1661, 61, '17C'),
('0005435652848', 1661, 64, '18A'),
('0005434309680', 6210, 21, '8D'),
('0005432628675', 28140, 22, '20A'),
('0005434407454', 27004, 27, '7E'),
('0005432692910', 7666, 70, '17F'),
('0005432720697', 30348, 48, '15F'),
('0005435824497', 1255, 29, '16C'),
('0005435242710', 15350, 49, '13D'),
('0005432075212', 6299, 54, '13F'),
('0005434877043', 10088, 19, '6C'),
('0005434877771', 14642, 23, '7A'),
('0005433680330', 2777, 29, '7F'),
('0005433614276', 9316, 1, '1A'),
('0005433614284', 9316, 39, '11D'),
('0005434273068', 25229, 33, '12C'),
('0005433633437', 25229, 83, '25B'),
('0005433074254', 312, 63, '15A'),
('0005433753596', 26181, 46, '13A'),
('0005433753451', 26181, 76, '18D'),
('0005433434536', 26181, 81, '18H'),
('0005434373942', 20141, 48, '15E'),
('0005432424210', 505, 21, '15C'),
('0005434023339', 441, 15, '5A'),
('0005434023389', 441, 57, '18D'),
('0005433035618', 2138, 133, '32F'),
('0005433922210', 24109, 75, '21A'),
('0005433036008', 24109, 119, '30E'),
('0005434724914', 265, 17, '4C'),
('0005434724908', 265, 54, '15A'),
('0005432277738', 265, 129, '25E'),
('0005432277737', 265, 268, '42K'),
('0005432533276', 7737, 76, '18C'),
('0005434344042', 5333, 174, '30B'),
('0005432133140', 5333, 189, '31K'),
('0005434344058', 5333, 224, '36C'),
('0005434244843', 10924, 163, '30G'),
('0005435612171', 10924, 182, '32J'),
('0005435612139', 10924, 196, '34B'),
('0005435612181', 10924, 278, '44G'),
('0005435424467', 10924, 310, '49G'),
('0005433805199', 3382, 77, '16B'),
('0005433633649', 3382, 147, '28D'),
('0005433633437', 8206, 61, '28F'),
('0005435529154', 1723, 51, '18C'),
('0005434458696', 7362, 81, '20C'),
('0005432909195', 2082, 23, '18B'),
('0005434458696', 29117, 4, '2A'),
('0005434463915', 29117, 12, '4C'),
('0005434448294', 29117, 14, '5A'),
('0005432747075', 12082, 38, '9C'),
('0005435661895', 5252, 11, '3H'),
('0005434822979', 5252, 105, '26A'),
('0005434822897', 5252, 223, '44H'),
('0005435372362', 5252, 246, '48G'),
('0005434558152', 9938, 98, '26J'),
('0005434822024', 9938, 244, '50E'),
('0005434756205', 9523, 47, '12C'),
('0005435326535', 6058, 43, '15D'),
('0005434600429', 18604, 33, '14D'),
('0005434550926', 10569, 31, '8D'),
('0005433459198', 6142, 1, '1A'),
('0005435681904', 6720, 54, '12E'),
('0005432533276', 24571, 28, '7E'),
('0005435732191', 13540, 15, '5C'),
('0005433397289', 19384, 42, '14A'),
('0005435068775', 15473, 34, '11D'),
('0005435068764', 15473, 58, '18F'),
('0005435068742', 15473, 65, '20D'),
('0005434229095', 5482, 15, '4C'),
('0005435006911', 5482, 36, '8B'),
('0005434426439', 14899, 29, '11F'),
('0005433434313', 26496, 2, '1C'),
('0005435982050', 26496, 52, '14D'),
('0005433434536', 26725, 4, '1F'),
('0005434943219', 16226, 15, '22B'),
('0005435652802', 21723, 30, '8D'),
('0005435652811', 21723, 34, '9C'),
('0005433805199', 9389, 72, '22D'),
('0005433784384', 26228, 67, '21G'),
('0005433762968', 26228, 115, '34A'),
('0005435319439', 11217, 62, '17D'),
('0005435501974', 11217, 65, '18A'),
('0005432692910', 29996, 87, '19A'),
('0005434988669', 23650, 1, '1A'),
('0005433101416', 25, 15, '6A'),
('0005433101456', 25, 105, '29A'),
('0005434877771', 3522, 19, '5K'),
('0005435126177', 3522, 33, '13F'),
('0005434877043', 14584, 104, '25H'),
('0005435125704', 14584, 190, '39J'),
('0005434325592', 3600, 1, '1B'),
('0005435889795', 3600, 18, '21D'),
('0005434325593', 3600, 19, '22A'),
('0005433959961', 25736, 26, '13F'),
('0005433959877', 25736, 37, '18E'),
('0005434244843', 5065, 30, '28B'),
('0005433614285', 5064, 13, '3F'),
('0005433614301', 5064, 81, '16E'),
('0005433784384', 8380, 99, '31F'),
('0005435006911', 8382, 30, '8C'),
('0005434229095', 8382, 137, '29F'),
('0005433202130', 23350, 10, '3C'),
('0005433202167', 23350, 33, '19B'),
('0005432382579', 21068, 57, '14E'),
('0005434448265', 28964, 38, '15D'),
('0005432822121', 28964, 54, '20E'),
('0005433568731', 11851, 32, '8B'),
('0005432948266', 25269, 73, '17B'),
('0005433715728', 7460, 59, '17B'),
('0005433715281', 29206, 13, '5A'),
('0005434095200', 8703, 14, '9F'),
('0005433397289', 1419, 4, '3C'),
('0005435732191', 19228, 24, '7F'),
('0005433341513', 1065, 17, '5F'),
('0005435545692', 1065, 84, '29G'),
('0005433342569', 17069, 7, '2C'),
('0005433342539', 17069, 45, '16B'),
('0005433342510', 17069, 49, '17D'),
('0005434066682', 12783, 13, '4D'),
('0005433812887', 12783, 93, '19F'),
('0005434067161', 30683, 5, '2C'),
('0005433812859', 30683, 8, '2F'),
('0005435725571', 5499, 121, '29F'),
('0005433008341', 22584, 13, '4C'),
('0005433846391', 5575, 6, '3D'),
('0005433846395', 5575, 76, '17F'),
('0005435332278', 32998, 21, '19C'),
('0005435784762', 27329, 38, '15D'),
('0005432459547', 4709, 8, '2G'),
('0005432571299', 4709, 144, '33G'),
('0005435545692', 17140, 48, '11A'),
('0005433341513', 17140, 65, '14C'),
('0005435125704', 10964, 63, '20D'),
('0005435126177', 14744, 69, '18C'),
('0005432398177', 7126, 28, '13D'),
('0005435179383', 7126, 29, '13F'),
('0005435540714', 11391, 32, '15D'),
('0005435517741', 11391, 41, '20C'),
('0005433251057', 2262, 94, '20F'),
('0005435697162', 16490, 13, '5D'),
('0005435078148', 24341, 17, '21B'),
('0005433868258', 4814, 25, '7C'),
('0005433868237', 4814, 27, '18A'),
('0005433868261', 4814, 28, '18B'),
('0005433867812', 32615, 33, '21A'),
('0005433867812', 14504, 1, '1A'),
('0005434407454', 7042, 56, '12C'),
('0005434925634', 20530, 37, '17C'),
('0005435472725', 18068, 24, '12E'),
('0005433285158', 32048, 12, '7B'),
('0005434066554', 30581, 186, '33B'),
('0005432526423', 30581, 287, '46H'),
('0005435652437', 24875, 15, '5D'),
('0005433367734', 24875, 42, '12C'),
('0005434137062', 11937, 15, '4F'),
('0005433538753', 24994, 3, '2B'),
('0005434604885', 3989, 14, '6B'),
('0005432398177', 27165, 7, '4A'),
('0005435179383', 27165, 8, '4B'),
('0005432639081', 2237, 25, '14C'),
('0005434191263', 32796, 10, '5B'),
('0005434503983', 6538, 27, '11F'),
('0005433367734', 21680, 35, '10A'),
('0005435652437', 21680, 38, '10E'),
('0005433985751', 4144, 2, '1C'),
('0005433985741', 4144, 21, '7E'),
('0005433985434', 25664, 4, '2A'),
('0005434509113', 1637, 2, '2A'),
('0005432655466', 26303, 12, '8D'),
('0005432865986', 25052, 6, '4C'),
('0005432905060', 3078, 49, '14E'),
('0005432328106', 31146, 10, '5A'),
('0005435508309', 1555, 30, '9A'),
('0005435501974', 20845, 68, '19C'),
('0005432692910', 1209, 25, '11D'),
('0005435551497', 11063, 6, '15A'),
('0005433261468', 1308, 48, '35E'),
('0005433261527', 18236, 58, '30G'),
('0005434406942', 20300, 37, '11A'),
('0005434319212', 15667, 12, '6D'),
('0005433449890', 7546, 5, '2D'),
('0005433449879', 7546, 16, '5A'),
('0005434344058', 11467, 11, '3C'),
('0005434344042', 11467, 23, '6D'),
('0005435242537', 5651, 49, '11F'),
('0005434925709', 6297, 84, '19C'),
('0005432966723', 2793, 64, '15C'),
('0005433680080', 29136, 45, '11E'),
('0005433614285', 9280, 41, '11C'),
('0005433614301', 9280, 50, '13E'),
('0005433633649', 9280, 65, '16D'),
('0005434152771', 9280, 75, '18B'),
('0005433577647', 25242, 23, '8F'),
('0005434163582', 25242, 68, '18F'),
('0005435986722', 4196, 14, '17H'),
('0005433568868', 317, 42, '11C'),
('0005432947965', 317, 92, '21C'),
('0005432948266', 11601, 27, '9A'),
('0005435981813', 26198, 68, '16G'),
('0005433753515', 26198, 88, '19H'),
('0005433461580', 1501, 77, '19F'),
('0005434374150', 20156, 33, '10C'),
('0005432424235', 582, 11, '8F'),
('0005432423836', 12847, 26, '20A'),
('0005434023464', 447, 113, '37A'),
('0005433922905', 2166, 36, '12D'),
('0005433035786', 2166, 179, '38E'),
('0005434724953', 259, 105, '21G'),
('0005434723655', 9820, 276, '44D'),
('0005433233973', 9820, 316, '50E'),
('0005432535813', 7771, 8, '2H'),
('0005434067291', 7771, 287, '48K'),
('0005435613235', 5312, 156, '29A'),
('0005435611806', 10875, 1, '1C'),
('0005435612057', 10875, 184, '32K'),
('0005435612172', 10875, 257, '42H'),
('0005433633667', 3367, 42, '10D'),
('0005435884560', 3366, 7, '5C'),
('0005435885024', 8239, 19, '7D'),
('0005435885060', 8239, 115, '27E'),
('0005433804917', 8258, 14, '9E'),
('0005435529177', 1733, 57, '20A'),
('0005435540714', 21988, 47, '17D'),
('0005435517741', 21988, 59, '20D'),
('0005435252637', 28949, 17, '6A'),
('0005435176703', 6357, 11, '4A'),
('0005432661923', 6495, 15, '10C'),
('0005432603822', 31679, 36, '20D'),
('0005432747389', 418, 45, '12D'),
('0005432890751', 418, 72, '20A'),
('0005432747110', 12089, 56, '15D'),
('0005432747061', 12089, 67, '18D'),
('0005434823087', 5301, 49, '15H'),
('0005434823007', 5301, 67, '19D'),
('0005435149965', 5301, 89, '22D'),
('0005434822152', 9925, 20, '11A'),
('0005432203034', 9925, 152, '32F'),
('0005434600545', 18600, 10, '6A'),
('0005434558187', 27676, 56, '19C'),
('0005435437865', 24610, 39, '9C'),
('0005435126177', 11557, 22, '12F'),
('0005435732290', 19401, 38, '12F'),
('0005434214343', 10728, 24, '6C'),
('0005434755826', 10728, 68, '15F'),
('0005434756205', 28682, 48, '12A'),
('0005434229078', 5452, 87, '17E'),
('0005432462503', 28011, 8, '11B'),
('0005433726086', 30865, 15, '21B'),
('0005435981813', 26729, 2, '1D'),
('0005432583933', 3133, 23, '18D'),
('0005433367219', 21741, 8, '2F'),
('0005435652848', 21741, 20, '6C'),
('0005434151670', 9386, 72, '23F'),
('0005433804917', 26274, 35, '15D'),
('0005435269734', 26274, 123, '38E'),
('0005433959928', 24263, 10, '4B'),
('0005433985434', 24263, 35, '18D'),
('0005435319543', 20943, 13, '4C'),
('0005433101913', 8115, 59, '15E'),
('0005432391988', 8115, 62, '16C'),
('0005434175734', 32353, 5, '4B'),
('0005435902504', 3506, 208, '40D'),
('0005435626107', 3506, 251, '46G'),
('0005435625937', 14591, 177, '36A'),
('0005435957482', 15198, 25, '19C'),
('0005432105361', 4989, 153, '29B'),
('0005435269734', 8400, 38, '17A'),
('0005434229078', 8402, 29, '8D'),
('0005433202300', 12600, 29, '18B'),
('0005432328106', 21052, 18, '5D'),
('0005432953903', 27590, 9, '5C'),
('0005432424210', 13285, 8, '5A'),
('0005432423836', 30816, 45, '18F'),
('0005433568280', 25279, 46, '10B'),
('0005435340068', 5405, 26, '13E'),
('0005434654563', 5405, 29, '14F'),
('0005435340205', 12549, 23, '13A'),
('0005435340199', 12549, 37, '19C'),
('0005434095075', 11650, 23, '12A'),
('0005435732290', 1469, 11, '4C'),
('0005433341757', 1051, 40, '14A'),
('0005432390066', 1335, 6, '3A'),
('0005434066554', 12768, 18, '5B'),
('0005432433657', 12768, 68, '14F'),
('0005435462281', 13488, 7, '2B'),
('0005432535813', 13488, 169, '36F'),
('0005435844280', 4131, 21, '12C'),
('0005433007927', 1851, 72, '20D'),
('0005433285158', 22580, 32, '10E'),
('0005433846440', 5552, 43, '10E'),
('0005433845994', 13847, 94, '21C'),
('0005435785205', 4301, 19, '8C'),
('0005432567396', 4751, 98, '23A'),
('0005433341757', 17101, 75, '15D'),
('0005435625937', 10977, 10, '4F'),
('0005435626107', 14750, 12, '5D'),
('0005432394059', 27062, 18, '10A'),
('0005435529154', 22247, 44, '19E'),
('0005433251169', 2313, 16, '5D'),
('0005433250947', 2313, 33, '9C'),
('0005433251339', 25577, 84, '19C'),
('0005432862271', 28036, 13, '22B'),
('0005434191263', 28026, 8, '15A'),
('0005435696982', 24692, 12, '7A'),
('0005434137084', 28570, 39, '9F'),
('0005434136706', 28570, 83, '19D'),
('0005434503688', 16708, 37, '20C'),
('0005434503976', 22923, 4, '2A'),
('0005433449890', 30497, 6, '2D'),
('0005433449879', 30497, 25, '9A'),
('0005432382579', 31317, 45, '13A'),
('0005433110009', 26873, 17, '6C'),
('0005434663350', 3457, 2, '1B'),
('0005433868261', 32684, 9, '3C'),
('0005433868258', 32684, 11, '3D'),
('0005433868237', 32684, 18, '6A'),
('0005432603822', 21367, 2, '1B'),
('0005433251339', 14972, 61, '14E'),
('0005433251057', 25867, 73, '17F'),
('0005435213300', 30592, 59, '15H'),
('0005433656660', 30592, 191, '33E'),
('0005432922478', 797, 1, '1B'),
('0005435696982', 16263, 31, '23B'),
('0005434504033', 6557, 9, '7A'),
('0005434504038', 6557, 18, '11A'),
('0005434503688', 22678, 12, '5D'),
('0005433985824', 4148, 14, '6D'),
('0005433985545', 25648, 11, '4D'),
('0005433461580', 20240, 11, '16B'),
('0005434509076', 21319, 18, '21B'),
('0005434151670', 26286, 25, '15C'),
('0005433158123', 17558, 1, '1C'),
('0005435225532', 7212, 13, '18B'),
('0005432692685', 17474, 24, '8D'),
('0005435086756', 24385, 4, '3D'),
('0005435785205', 27439, 36, '20C'),
('0005434407199', 20287, 32, '9D'),
('0005433123588', 5669, 10, '5F'),
('0005433123875', 15708, 14, '10C'),
('0005433123875', 7694, 19, '10E'),
('0005432692685', 30332, 29, '11F'),
('0005433123588', 30331, 29, '9D'),
('0005432720592', 30331, 37, '11D'),
('0005432270996', 1374, 63, '19E'),
('0005434343652', 29773, 3, '1C'),
('0005434443660', 6342, 1, '1A'),
('0005434925449', 20389, 22, '6F'),
('0005435242782', 12189, 76, '20C'),
('0005435242537', 15418, 18, '5C'),
('0005434910076', 14641, 37, '9A'),
('0005434877928', 14641, 86, '16E'),
('0005435660110', 9253, 10, '4D'),
('0005434251938', 24630, 24, '21C'),
('0005433633667', 9295, 52, '12D'),
('0005433614032', 25234, 130, '28C'),
('0005433568891', 321, 3, '1F'),
('0005433568937', 321, 32, '8D'),
('0005433568932', 321, 36, '9B'),
('0005433568280', 11580, 111, '25C'),
('0005433766628', 2349, 28, '9A'),
('0005435982147', 2349, 31, '9H'),
('0005432226040', 2349, 63, '16B'),
('0005433754032', 2349, 134, '28E'),
('0005432984996', 26200, 48, '13E'),
('0005432984975', 26200, 72, '17D'),
('0005433158123', 12885, 3, '4C'),
('0005433527241', 13814, 10, '8E'),
('0005432277764', 282, 61, '16A'),
('0005434723973', 9862, 239, '41C'),
('0005433766628', 9862, 254, '43C'),
('0005432199223', 9862, 272, '45G'),
('0005432527638', 7769, 34, '12F'),
('0005435630931', 7769, 115, '23J'),
('0005434067371', 7769, 170, '31C'),
('0005435212682', 7769, 178, '32E'),
('0005435613365', 5356, 135, '25B'),
('0005435319543', 10929, 148, '27D'),
('0005435611947', 10929, 151, '28A'),
('0005435424589', 10929, 247, '40K'),
('0005435612051', 10929, 286, '45E'),
('0005432181645', 3358, 75, '15F'),
('0005432459737', 8335, 79, '18E'),
('0005433804947', 8255, 51, '23C'),
('0005432383073', 4517, 15, '5E'),
('0005433453758', 4517, 47, '15E'),
('0005432382579', 30094, 9, '4C'),
('0005432360224', 6417, 94, '19B'),
('0005432359869', 21028, 38, '8C'),
('0005433473237', 6696, 12, '3D'),
('0005434604885', 22285, 6, '4A'),
('0005432747434', 414, 3, '1F'),
('0005433293176', 414, 68, '18C'),
('0005432747427', 414, 71, '18F'),
('0005435372391', 5270, 42, '13G'),
('0005435149986', 5270, 278, '50H'),
('0005434821944', 9889, 2, '1H'),
('0005434822167', 9889, 99, '23H'),
('0005434558187', 9889, 178, '34D'),
('0005434756288', 9559, 44, '10F'),
('0005434756317', 9559, 58, '13E'),
('0005434756301', 9559, 83, '18E'),
('0005434755826', 28595, 32, '7F'),
('0005434214343', 28595, 45, '10D'),
('0005434639263', 1976, 12, '4B'),
('0005433202300', 23304, 1, '1A'),
('0005433459207', 6124, 11, '6B'),
('0005435681986', 6758, 5, '2A'),
('0005435630931', 24568, 52, '12E'),
('0005435125927', 31862, 47, '16E'),
('0005435732207', 13531, 64, '20D'),
('0005435006955', 5428, 34, '7D'),
('0005435039547', 5428, 68, '13E'),
('0005435006959', 5428, 98, '18F'),
('0005435039005', 13005, 39, '8D'),
('0005435038701', 13005, 92, '18E'),
('0005435902504', 14869, 59, '18C'),
('0005433685513', 19511, 12, '4B'),
('0005432583771', 31493, 29, '19D'),
('0005433804947', 26249, 19, '5F'),
('0005433763058', 26249, 35, '13D'),
('0005435929607', 4903, 5, '4D'),
('0005433985545', 24288, 75, '28G'),
('0005433985751', 25944, 67, '30E'),
('0005433985741', 25944, 97, '39E'),
('0005433165745', 966, 38, '21A'),
('0005435149965', 10345, 30, '18B'),
('0005435545627', 11191, 50, '16A'),
('0005435508309', 20957, 21, '5F'),
('0005434573178', 20957, 80, '20A'),
('0005433683306', 29276, 8, '5B'),
('0005432692685', 3059, 12, '6A'),
('0005433123588', 3058, 2, '1C'),
('0005432706694', 3058, 9, '4D'),
('0005435068911', 3529, 64, '20E'),
('0005433101366', 141, 59, '17F'),
('0005432020177', 7935, 35, '11F'),
('0005433101997', 7935, 61, '17C'),
('0005432613850', 3496, 165, '33K'),
('0005434426524', 3496, 280, '49K'),
('0005434877928', 3496, 284, '50A'),
('0005435625923', 14581, 122, '29A'),
('0005432607508', 14581, 188, '40G'),
('0005433960680', 6883, 13, '5C'),
('0005433959928', 25753, 7, '3F'),
('0005433614484', 4962, 167, '31C'),
('0005433614032', 8416, 67, '23E'),
('0005435006955', 8417, 6, '2D'),
('0005435006959', 8417, 107, '24B'),
('0005432953863', 2479, 10, '5E'),
('0005432424235', 13277, 2, '1D'),
('0005432822097', 28990, 47, '13E'),
('0005432613850', 15089, 8, '6A'),
('0005432607508', 31618, 2, '1B'),
('0005432947965', 11877, 42, '10E'),
('0005433568868', 11877, 98, '21C'),
('0005433812868', 14460, 34, '20C'),
('0005433812887', 30827, 23, '11D'),
('0005434654582', 5423, 13, '6C'),
('0005434654580', 5423, 21, '9D'),
('0005433715801', 7430, 73, '19F'),
('0005435732207', 19241, 13, '4F'),
('0005433341656', 1045, 22, '5G'),
('0005433341665', 1045, 37, '13B'),
('0005434067291', 30649, 55, '12C'),
('0005435722046', 5492, 2, '1C'),
('0005435462197', 5492, 76, '19G'),
('0005432194497', 13491, 109, '28A'),
('0005435735076', 13491, 124, '30G'),
('0005433284946', 1793, 66, '17D'),
('0005434152771', 25346, 8, '5C'),
('0005433845682', 13875, 44, '10D'),
('0005434081825', 4727, 108, '29E'),
('0005435722046', 13576, 2, '4A'),
('0005433342865', 11103, 54, '12A'),
('0005433342841', 11103, 70, '15B'),
('0005433342881', 11103, 85, '17D'),
('0005433341656', 17122, 109, '20F'),
('0005433341665', 17122, 110, '21B'),
('0005435625923', 11029, 40, '14E'),
('0005435529177', 22223, 15, '7E'),
('0005434907113', 2300, 76, '19E'),
('0005435798933', 1605, 13, '21A'),
('0005435697034', 24703, 27, '21C'),
('0005434137945', 7331, 5, '2C'),
('0005434137062', 28563, 9, '3A'),
('0005434503983', 22934, 6, '2D'),
('0005432383073', 30472, 13, '5C'),
('0005433453758', 30472, 21, '7C'),
('0005434287221', 2404, 27, '22C'),
('0005433868315', 4778, 9, '3C'),
('0005433868081', 32605, 39, '21A'),
('0005433868081', 14521, 8, '3B'),
('0005435293113', 7078, 88, '17A'),
('0005434299479', 7078, 114, '21E'),
('0005434406942', 26939, 40, '9B'),
('0005433250947', 25840, 51, '13E'),
('0005433251169', 25840, 79, '20E'),
('0005433007927', 22846, 40, '16A'),
('0005434925449', 14932, 20, '16C'),
('0005434925709', 20505, 17, '10F'),
('0005433284946', 23046, 3, '5B'),
('0005432535775', 30628, 137, '28G'),
('0005434066685', 30628, 213, '38A'),
('0005433367824', 24859, 37, '10F'),
('0005434137945', 28744, 45, '12D'),
('0005435697034', 16277, 3, '1D'),
('0005435390226', 29566, 8, '4D'),
('0005433367525', 1656, 52, '13A'),
('0005433367824', 21686, 70, '18A'),
('0005432639054', 25065, 16, '7D'),
('0005432328624', 3076, 57, '18E'),
('0005435508348', 1553, 56, '15D'),
('0005435545627', 20849, 4, '2D'),
('0005432674989', 17498, 10, '5F'),
('0005432692731', 17498, 16, '8C'),
('0005432692731', 30323, 5, '3F'),
('0005435824372', 17982, 18, '9A'),
('0005435476738', 15367, 25, '7E'),
('0005435242782', 15367, 74, '17F'),
('0005432848288', 4336, 2, '1C'),
('0005435850830', 4336, 33, '23B'),
('0005433496911', 6246, 13, '5D'),
('0005432783170', 12194, 24, '6C'),
('0005435242822', 12194, 54, '12D'),
('0005433614484', 9310, 84, '18C'),
('0005433613950', 25212, 111, '24A'),
('0005435947071', 4213, 30, '35F'),
('0005433568949', 324, 1, '1A'),
('0005432948044', 324, 127, '31A'),
('0005432226043', 2355, 44, '12G'),
('0005433754117', 2355, 118, '24A'),
('0005433753635', 26172, 63, '15F'),
('0005433151028', 1540, 4, '2D'),
('0005433151021', 1540, 90, '21F'),
('0005433151356', 20151, 10, '4C'),
('0005432424334', 512, 39, '21E'),
('0005432235623', 430, 77, '23A'),
('0005433057607', 430, 139, '38G'),
('0005434023115', 12642, 86, '30B'),
('0005433036183', 24096, 141, '34E'),
('0005434551126', 305, 59, '15A'),
('0005433233390', 305, 119, '22B'),
('0005432277777', 305, 276, '41B'),
('0005434032017', 9872, 71, '18C'),
('0005432199230', 9872, 121, '25A'),
('0005435212989', 7736, 85, '19H'),
('0005435212869', 7736, 103, '21H'),
('0005432527652', 7736, 106, '21K'),
('0005435212541', 7736, 204, '35B'),
('0005432150182', 7736, 207, '35C'),
('0005435212828', 7736, 277, '44A'),
('0005435423917', 5314, 56, '15K'),
('0005435613398', 5314, 251, '42B'),
('0005435424075', 5314, 276, '44K'),
('0005435612619', 10916, 28, '5G'),
('0005434573178', 10916, 39, '11K'),
('0005434343652', 10916, 301, '46A'),
('0005432459800', 8201, 25, '8A'),
('0005434458773', 7401, 65, '17D'),
('0005432359710', 21000, 56, '13C'),
('0005434458773', 29126, 7, '3B'),
('0005433293176', 12299, 5, '5B'),
('0005432890981', 12060, 43, '10E'),
('0005432890988', 12060, 53, '12E'),
('0005435735076', 5283, 152, '31C'),
('0005434822196', 9932, 102, '23F'),
('0005435373136', 9932, 132, '28C'),
('0005435373110', 9932, 133, '28B'),
('0005432396194', 9932, 201, '39D'),
('0005434822569', 9932, 217, '41E'),
('0005434760165', 10820, 8, '19D'),
('0005434600751', 6075, 32, '13E'),
('0005434554036', 27707, 21, '7D'),
('0005434550926', 27707, 30, '9E'),
('0005434550621', 27707, 33, '10E'),
('0005435125903', 31855, 25, '10D'),
('0005435068911', 15511, 56, '18D'),
('0005434214429', 10703, 29, '7F'),
('0005434756317', 28708, 23, '6A'),
('0005434756301', 28708, 32, '8C'),
('0005434756288', 28708, 82, '18C'),
('0005435039080', 13007, 103, '23B'),
('0005434426524', 14868, 52, '16D'),
('0005435982147', 26522, 8, '2F'),
('0005432858036', 31476, 27, '18B'),
('0005433784458', 26234, 1, '1C'),
('0005433784629', 26234, 56, '24A'),
('0005433960680', 25922, 72, '28E'),
('0005433985824', 25922, 81, '31A'),
('0005435149986', 10351, 34, '22B'),
('0005435529016', 11234, 56, '16E'),
('0005434573223', 20953, 70, '16F'),
('0005432692731', 2997, 27, '19D'),
('0005433123875', 30017, 96, '20F'),
('0005434979410', 27545, 15, '7D'),
('0005432901446', 159, 20, '9E'),
('0005433101608', 159, 79, '26C'),
('0005432261831', 160, 52, '18B'),
('0005433102040', 8128, 8, '2D'),
('0005433102024', 8128, 47, '14A'),
('0005432901572', 8129, 32, '25B'),
('0005435125927', 14561, 133, '31J'),
('0005435889883', 15627, 16, '22C'),
('0005433960762', 6850, 24, '10D'),
('0005433784458', 8430, 39, '18E'),
('0005433784629', 8430, 51, '26D'),
('0005433613950', 8431, 83, '29D'),
('0005435286619', 8432, 9, '3D'),
('0005434639263', 23378, 30, '20A'),
('0005432382616', 21060, 31, '7E'),
('0005432383073', 31224, 73, '16F'),
('0005432901572', 28962, 38, '12D'),
('0005433568932', 11865, 63, '13F'),
('0005433568891', 11865, 90, '19A'),
('0005433568937', 11865, 100, '20E'),
('0005433656660', 7428, 1, '1C'),
('0005434443660', 20565, 9, '18A'),
('0005435893580', 4466, 21, '21C'),
('0005433341895', 1089, 49, '16G'),
('0005435092052', 1089, 117, '34D'),
('0005433341876', 1089, 130, '37B'),
('0005433342865', 17044, 115, '33G'),
('0005433342881', 17044, 118, '34B'),
('0005433342841', 17044, 124, '35H'),
('0005434066685', 12813, 71, '15C'),
('0005434081825', 30681, 13, '4A'),
('0005433812868', 30681, 22, '6A'),
('0005434067371', 30681, 123, '23B'),
('0005435766088', 5514, 38, '12F'),
('0005435766117', 5514, 165, '37H'),
('0005433284994', 1884, 7, '2F'),
('0005433284942', 1884, 80, '19D'),
('0005435282472', 13855, 16, '6B'),
('0005434993963', 27305, 12, '4F'),
('0005432459737', 4742, 72, '21D'),
('0005434081850', 4742, 105, '30B'),
('0005433341876', 17137, 30, '6E'),
('0005433341895', 17137, 66, '13C'),
('0005432396194', 18356, 4, '2B'),
('0005435125927', 10974, 7, '3D'),
('0005434907188', 2283, 20, '5D'),
('0005434907206', 2283, 53, '13C'),
('0005434138002', 7291, 74, '17E'),
('0005434503697', 16679, 37, '21A'),
('0005434504033', 22933, 22, '7B'),
('0005434504038', 22933, 35, '21D'),
('0005434287251', 2420, 18, '7A'),
('0005433868315', 32642, 17, '5C'),
('0005434407199', 26934, 104, '19D'),
('0005434907113', 25838, 20, '6C'),
('0005435839093', 18038, 21, '8B'),
('0005433284994', 23031, 14, '8B'),
('0005433284942', 23031, 33, '17D'),
('0005432802475', 1474, 22, '13F'),
('0005432526280', 30631, 17, '4G'),
('0005434066855', 30631, 76, '19B'),
('0005432526748', 30631, 138, '27J'),
('0005432526835', 30631, 252, '42G'),
('0005435652639', 24867, 9, '3C'),
('0005434979410', 23567, 4, '3D'),
('0005434138002', 28725, 49, '13A'),
('0005433538779', 25012, 3, '5A'),
('0005433538818', 25012, 8, '19A'),
('0005432922482', 837, 8, '18C'),
('0005434950472', 16278, 13, '4C'),
('0005432394053', 18459, 5, '3A'),
('0005434503697', 22679, 43, '19F'),
('0005435652639', 21699, 54, '14C'),
('0005434466426', 23234, 5, '4B'),
('0005433985377', 25676, 31, '11D'),
('0005434509113', 21317, 20, '22C'),
('0005432328172', 31123, 43, '16A'),
('0005434446490', 17549, 3, '5B'),
('0005435529016', 20866, 20, '6D'),
('0005435907427', 4842, 5, '4C'),
('0005435784865', 13753, 11, '3D'),
('0005435310870', 27014, 7, '2D'),
('0005435242488', 5664, 13, '4C'),
('0005435242822', 15387, 2, '1C'),
('0005432783170', 15387, 30, '7D'),
('0005434877442', 10087, 90, '19A'),
('0005433680090', 29164, 56, '15D'),
('0005433680330', 29164, 62, '17A'),
('0005432948034', 328, 18, '6F'),
('0005432948135', 328, 25, '8B'),
('0005433434380', 2338, 144, '29E'),
('0005433753732', 26204, 187, '36H'),
('0005434446490', 12845, 5, '14F'),
('0005432423884', 12923, 49, '29B'),
('0005434032017', 442, 36, '14B'),
('0005433057593', 442, 103, '30F'),
('0005433057628', 442, 134, '37D'),
('0005433922248', 24103, 166, '35E'),
('0005433233813', 273, 23, '5G'),
('0005434550926', 9821, 168, '29D'),
('0005434550621', 9821, 281, '43A'),
('0005434724631', 9821, 299, '44J'),
('0005435725561', 7773, 38, '13F'),
('0005435212836', 7773, 105, '23B'),
('0005435424251', 5317, 100, '21J'),
('0005435424263', 5317, 276, '43K'),
('0005434573223', 10931, 302, '50A'),
('0005435252499', 7383, 43, '11D'),
('0005435176907', 6413, 9, '3C'),
('0005432359941', 21022, 121, '23A'),
('0005435154589', 29602, 5, '3D'),
('0005434822174', 9917, 34, '12K'),
('0005434822393', 9917, 57, '17A'),
('0005434214429', 28626, 33, '8E'),
('0005434551126', 10588, 84, '18C'),
('0005434755895', 10715, 1, '1A'),
('0005434755836', 10715, 88, '20A'),
('0005434270204', 26706, 48, '12C'),
('0005433367525', 21759, 22, '5F'),
('0005433763095', 26226, 127, '37G'),
('0005433985377', 24251, 22, '11B'),
('0005433960316', 24251, 98, '34F'),
('0005433960762', 25933, 49, '23E'),
('0005435508348', 20906, 76, '19E'),
('0005435125903', 14559, 211, '38C'),
('0005434877442', 14559, 241, '42J'),
('0005435957541', 15201, 17, '18B'),
('0005435957556', 15201, 27, '21A'),
('0005434264906', 8447, 4, '1F'),
('0005432328172', 21067, 12, '3F'),
('0005432328624', 31237, 25, '7D'),
('0005432953866', 2477, 37, '13A'),
('0005432424334', 13376, 27, '12D'),
('0005432423884', 30710, 3, '2F'),
('0005432901446', 9615, 7, '3A'),
('0005433568949', 11874, 25, '6F'),
('0005432948044', 11874, 75, '17E'),
('0005434654514', 12539, 25, '10C'),
('0005433341778', 1068, 45, '18D'),
('0005433342027', 1068, 123, '38A'),
('0005432391988', 1339, 47, '16D'),
('0005434066855', 12814, 127, '23F'),
('0005432150182', 30677, 85, '18A'),
('0005434081850', 30677, 109, '22D'),
('0005432535775', 5523, 38, '13B'),
('0005435725561', 13468, 23, '9A'),
('0005435765669', 13468, 29, '11H'),
('0005432459800', 4723, 19, '4B'),
('0005432567081', 30555, 35, '13A'),
('0005435508227', 11125, 51, '10D'),
('0005433341778', 17087, 30, '7B'),
('0005433342027', 17087, 67, '13F'),
('0005435125903', 10934, 58, '15A'),
('0005433251210', 2265, 76, '18C'),
('0005433251264', 2265, 86, '20C'),
('0005434906782', 25618, 35, '8E'),
('0005434503859', 16692, 13, '4C'),
('0005432382616', 31291, 27, '9E'),
('0005433788149', 26474, 10, '4D'),
('0005434287099', 26872, 9, '4B'),
('0005435310870', 7077, 22, '6B'),
('0005434299310', 26920, 118, '22E'),
('0005434906782', 14990, 3, '1F'),
('0005434907188', 25852, 34, '8E'),
('0005434907206', 25852, 37, '9C'),
('0005435103831', 32092, 9, '6C'),
('0005434066946', 30596, 110, '23E'),
('0005434066717', 30596, 242, '41C'),
('0005433534484', 25043, 4, '4C'),
('0005432661923', 21843, 39, '19D'),
('0005434503859', 22673, 5, '3D'),
('0005435103831', 22673, 51, '19C'),
('0005432663024', 17861, 1, '1A'),
('0005433186072', 1550, 64, '17E'),
('0005432674984', 17497, 22, '10E'),
('0005433722152', 7631, 25, '17E'),
('0005433449807', 30308, 32, '14F'),
('0005432927946', 1375, 4, '2A'),
('0005433415565', 1277, 35, '20B'),
('0005434462771', 17531, 2, '1C'),
('0005435242488', 15423, 52, '14C'),
('0005434876965', 10116, 54, '12E'),
('0005433614170', 25256, 94, '19E'),
('0005435947095', 4227, 10, '16E'),
('0005433753846', 26209, 49, '14A'),
('0005433922123', 24093, 71, '20B'),
('0005433922418', 24093, 123, '32E'),
('0005433126797', 250, 136, '25B'),
('0005434724266', 9838, 57, '16D'),
('0005434724468', 9838, 167, '30K'),
('0005434724953', 9838, 262, '43D'),
('0005435424136', 5308, 222, '38B'),
('0005435555351', 10874, 2, '1G'),
('0005433805000', 8235, 9, '6C'),
('0005432382616', 30207, 14, '5C'),
('0005435252637', 7402, 24, '6D'),
('0005432603792', 31666, 32, '20C'),
('0005432890837', 405, 5, '2D'),
('0005435154589', 12034, 22, '6E'),
('0005434822452', 9927, 94, '22G'),
('0005434822722', 9927, 121, '26K'),
('0005435790291', 25985, 5, '18B'),
('0005434755895', 28598, 7, '2D'),
('0005434755836', 28598, 25, '6E'),
('0005433459198', 19314, 7, '5B'),
('0005435681640', 24600, 13, '4D'),
('0005435681751', 24600, 78, '18C'),
('0005435039156', 12958, 116, '21E'),
('0005433434380', 26511, 25, '7A'),
('0005434270204', 26246, 19, '9G'),
('0005433805000', 26246, 20, '11A'),
('0005433784633', 26246, 99, '34B'),
('0005435545690', 11180, 65, '17D'),
('0005432607531', 14570, 139, '30A'),
('0005434876965', 14570, 253, '46G'),
('0005432645827', 25103, 62, '16E'),
('0005433960316', 25765, 27, '8F'),
('0005433534484', 5195, 22, '16A'),
('0005435286581', 5195, 42, '30D'),
('0005433784633', 8460, 64, '27B'),
('0005433614170', 8461, 35, '16A'),
('0005432607531', 31605, 8, '4B'),
('0005432948034', 11848, 85, '18F'),
('0005432948135', 11848, 99, '21E'),
('0005435555351', 5411, 51, '20A'),
('0005433715559', 29220, 70, '21B'),
('0005433722152', 29220, 74, '21E'),
('0005433341916', 1072, 20, '14H'),
('0005433341868', 1072, 23, '15H'),
('0005435508227', 17030, 160, '38F'),
('0005434066946', 12824, 75, '17E'),
('0005434066717', 12824, 97, '22B'),
('0005435462068', 5504, 43, '14B'),
('0005434264906', 5504, 83, '21G'),
('0005433008188', 1833, 17, '5C'),
('0005433285047', 1833, 39, '11A'),
('0005433846278', 13883, 44, '11D'),
('0005435332278', 7836, 37, '21B'),
('0005435784865', 27299, 58, '20F'),
('0005433341916', 17110, 23, '5D'),
('0005433341868', 17110, 118, '21F'),
('0005434928283', 14680, 63, '19A'),
('0005432394053', 27090, 8, '4D'),
('0005435715238', 27090, 36, '15F'),
('0005435844280', 25201, 30, '19D'),
('0005432632668', 28174, 47, '22D'),
('0005435078185', 24325, 15, '6B'),
('0005433449807', 31328, 20, '6D'),
('0005435911400', 3418, 4, '2C'),
('0005435293155', 7059, 45, '9C'),
('0005432603792', 21345, 4, '1D'),
('0005433251210', 25864, 14, '5A'),
('0005433251264', 25864, 15, '5C'),
('0005433285047', 23006, 23, '17E'),
('0005432526674', 30582, 57, '15A'),
('0005432527177', 30582, 234, '37C'),
('0005432533268', 30582, 332, '49E'),
('0005435652647', 24828, 1, '1A'),
('0005435652811', 24828, 2, '1C'),
('0005435652538', 24828, 80, '19E'),
('0005435652848', 24828, 81, '19F'),
('0005434445224', 17668, 5, '6B'),
('0005435652647', 21684, 43, '11F'),
('0005435652538', 21684, 47, '12F'),
('0005435652848', 21684, 54, '14A'),
('0005435652811', 21684, 57, '14F'),
('0005433461580', 19920, 10, '13E'),
('0005432661923', 26300, 56, '14F'),
('0005434446497', 17556, 9, '21D'),
('0005435545690', 20874, 12, '4D'),
('0005433156694', 1116, 8, '4D'),
('0005434407333', 20255, 39, '11C'),
('0005433449890', 30296, 21, '7F'),
('0005434586334', 18506, 27, '8C'),
('0005433496702', 20416, 40, '12D'),
('0005434925572', 20416, 71, '19E'),
('0005434877470', 10064, 15, '5C'),
('0005434877317', 10064, 49, '12D'),
('0005434163582', 9303, 131, '28C'),
('0005433613895', 25208, 109, '28F'),
('0005433633649', 25208, 121, '31B'),
('0005432948122', 335, 16, '4F'),
('0005432948182', 335, 141, '31E'),
('0005434446497', 12897, 11, '24A'),
('0005433036008', 2127, 151, '33E'),
('0005433113516', 275, 115, '23H'),
('0005433233675', 275, 256, '41H'),
('0005435212858', 7772, 104, '22B'),
('0005435213300', 7772, 115, '23F'),
('0005435885060', 3318, 4, '6C'),
('0005433633649', 8305, 48, '22A'),
('0005433722152', 30186, 21, '6C'),
('0005435176825', 6360, 43, '10B'),
('0005432927946', 18964, 14, '18C'),
('0005434823007', 9922, 26, '13F'),
('0005434214154', 9565, 18, '5A'),
('0005433202197', 1956, 17, '5B'),
('0005434600601', 18577, 44, '17D'),
('0005434550584', 27773, 12, '4F'),
('0005434229211', 5439, 68, '14A'),
('0005435006855', 13002, 82, '16A'),
('0005434426439', 20230, 33, '11C'),
('0005432663024', 26227, 24, '15F'),
('0005433960413', 24273, 46, '24D'),
('0005433101777', 207, 30, '10F'),
('0005435902534', 3479, 165, '34F'),
('0005434426439', 14556, 35, '14A'),
('0005435626023', 14556, 103, '23F'),
('0005434877317', 14556, 149, '29J'),
('0005434877470', 14556, 259, '47D'),
('0005435957595', 15197, 20, '22C'),
('0005435006855', 5203, 104, '27B'),
('0005434244714', 8485, 32, '18C'),
('0005434244843', 8485, 36, '22A'),
('0005432663024', 8485, 49, '27A'),
('0005433613895', 8486, 58, '31F'),
('0005434229211', 8487, 144, '30E'),
('0005432953833', 2490, 15, '7F'),
('0005433568449', 25310, 43, '11A'),
('0005435893583', 4454, 17, '21A'),
('0005433342539', 1061, 5, '2G'),
('0005433342494', 1061, 92, '28G'),
('0005434081627', 12806, 9, '3A'),
('0005434081687', 12806, 37, '7F'),
('0005433846395', 13879, 92, '20C'),
('0005434081627', 30572, 8, '3B'),
('0005434081687', 30572, 106, '32E'),
('0005435508235', 11127, 6, '2D'),
('0005433342494', 17131, 35, '7E'),
('0005433342539', 17131, 51, '10C'),
('0005434158957', 9070, 18, '7E'),
('0005433481120', 20474, 30, '12C'),
('0005435626023', 10949, 33, '10D'),
('0005433788149', 20679, 2, '1B'),
('0005435697162', 24729, 34, '21D'),
('0005435078190', 24337, 15, '7B'),
('0005433449890', 31323, 33, '10A'),
('0005433126797', 10776, 32, '23A'),
('0005434462771', 12490, 39, '23B'),
('0005434299387', 26907, 111, '21D'),
('0005433008188', 22870, 54, '20C'),
('0005434925572', 14948, 14, '8E'),
('0005432533276', 30632, 84, '20F'),
('0005432535813', 30632, 105, '23B'),
('0005435652651', 24850, 26, '7D'),
('0005435652625', 24850, 37, '9F'),
('0005435697162', 16273, 14, '4C'),
('0005435652625', 21698, 44, '11D'),
('0005435652651', 21698, 73, '18A'),
('0005433985617', 25684, 10, '6D'),
('0005435487572', 6180, 3, '2A'),
('0005432677536', 17464, 55, '20B'),
('0005433156698', 1113, 21, '19D'),
('0005434407454', 20303, 20, '6A'),
('0005433449826', 30290, 10, '5D'),
('0005434586417', 18537, 50, '18C'),
('0005435476696', 5628, 73, '16D'),
('0005434925507', 20405, 69, '17F'),
('0005435660059', 24679, 7, '6B'),
('0005434163504', 9278, 129, '28D'),
('0005432948156', 339, 21, '6C'),
('0005433568449', 11593, 136, '30A'),
('0005433434536', 2336, 30, '9G'),
('0005433754032', 26208, 142, '30A'),
('0005435982050', 26208, 194, '38G'),
('0005433461580', 20126, 35, '8E'),
('0005434023464', 12668, 129, '36G'),
('0005434724135', 9877, 120, '23J'),
('0005434550584', 9877, 313, '49G'),
('0005435725559', 7734, 81, '19F'),
('0005434244714', 5336, 1, '1A'),
('0005435319517', 5336, 194, '32K'),
('0005435424589', 5336, 278, '43E'),
('0005434244843', 5336, 331, '50E'),
('0005435612692', 10886, 31, '12C'),
('0005432360045', 20994, 19, '5C'),
('0005434448294', 17730, 17, '5D'),
('0005432604032', 31677, 19, '6B'),
('0005432747224', 12081, 88, '19D'),
('0005434822467', 9888, 247, '46G'),
('0005434600584', 18573, 20, '8E'),
('0005432533268', 6764, 61, '14F'),
('0005434214154', 28704, 33, '8C'),
('0005435902534', 14850, 36, '12F'),
('0005435982050', 26679, 13, '4A'),
('0005433985617', 24235, 71, '31A'),
('0005435529072', 11215, 24, '8D'),
('0005433113516', 10299, 3, '3B'),
('0005432677536', 223, 29, '11A'),
('0005435902501', 3476, 177, '34F'),
('0005433960413', 25814, 34, '18E'),
('0005433202197', 23377, 31, '18D'),
('0005432948182', 11871, 10, '3D'),
('0005432948122', 11871, 19, '6D'),
('0005433568507', 25273, 32, '8D'),
('0005433342510', 1049, 14, '5A'),
('0005433342262', 1049, 103, '32F'),
('0005433341970', 1049, 133, '39E'),
('0005435508235', 17043, 38, '15B'),
('0005434445224', 17043, 109, '34G'),
('0005435462281', 5546, 43, '13H'),
('0005435725559', 13500, 23, '5C'),
('0005432632668', 25102, 42, '12A'),
('0005433008246', 1845, 38, '10A'),
('0005435282255', 5593, 85, '18A'),
('0005435937341', 4268, 7, '3D'),
('0005432459800', 30516, 9, '3A'),
('0005432567065', 30516, 61, '16F'),
('0005433342262', 17095, 43, '9E'),
('0005433341970', 17095, 105, '20D'),
('0005433342510', 17095, 119, '23B'),
('0005433251296', 2272, 4, '1F'),
('0005432862271', 2496, 4, '2C'),
('0005434610199', 23107, 38, '23A'),
('0005433449826', 31310, 32, '10A'),
('0005434407333', 26906, 114, '23E'),
('0005432604032', 21357, 7, '2C'),
('0005434925507', 14908, 7, '4C'),
('0005435472670', 5991, 57, '19E'),
('0005432398177', 18474, 6, '3B'),
('0005433186067', 1594, 37, '12D'),
('0005435529072', 20883, 18, '6F'),
('0005433261527', 1326, 34, '23G'),
('0005435937341', 27427, 43, '21D'),
('0005434407274', 20253, 43, '10E'),
('0005434407397', 20253, 65, '15E'),
('0005434586386', 18523, 64, '20A'),
('0005434344042', 29779, 40, '21A'),
('0005432783390', 12157, 6, '2D'),
('0005434877465', 10075, 45, '9F'),
('0005433614284', 25246, 44, '11E'),
('0005433633559', 25246, 75, '17C'),
('0005433614276', 25246, 89, '20E'),
('0005435986722', 26582, 27, '29D'),
('0005433568507', 11618, 82, '20B'),
('0005432424032', 12932, 39, '27A'),
('0005434023339', 12643, 68, '20A'),
('0005433922905', 24119, 5, '1H'),
('0005433233759', 268, 263, '39J'),
('0005433126811', 268, 325, '46H'),
('0005434724908', 9847, 68, '17D'),
('0005434724914', 9847, 275, '43H'),
('0005435424467', 5328, 46, '13G'),
('0005435319543', 5328, 225, '36A'),
('0005435612596', 10906, 191, '33F'),
('0005432459800', 3293, 104, '21F'),
('0005435885024', 3292, 2, '2C'),
('0005433633559', 8328, 22, '9A'),
('0005433805199', 8328, 41, '15E'),
('0005432360058', 21016, 13, '4C'),
('0005432359919', 21016, 44, '10E'),
('0005433473146', 23889, 26, '21A'),
('0005435372855', 5244, 105, '23H'),
('0005434822897', 9890, 6, '2A'),
('0005432533276', 6751, 1, '1A'),
('0005435126093', 31876, 51, '20F'),
('0005433397731', 19369, 42, '14C'),
('0005435006955', 12953, 73, '14F'),
('0005435902501', 14847, 38, '12E'),
('0005433434536', 26535, 21, '5F'),
('0005434273068', 9377, 63, '22B'),
('0005433805199', 26243, 57, '17F'),
('0005433960397', 24268, 45, '21G'),
('0005435319517', 11188, 49, '11D'),
('0005435545692', 11188, 79, '17F'),
('0005432706580', 29990, 3, '1D'),
('0005434988664', 27528, 28, '19A'),
('0005434979518', 27528, 40, '22B'),
('0005434877465', 14550, 90, '24D'),
('0005434325593', 15603, 17, '21D'),
('0005435797363', 29306, 2, '2F'),
('0005435006955', 5046, 91, '23C'),
('0005435269681', 5046, 129, '31D'),
('0005433614284', 8521, 36, '15B'),
('0005433614276', 8521, 55, '23B'),
('0005432424032', 30709, 23, '10C'),
('0005434157434', 9591, 56, '14F'),
('0005434448294', 28975, 60, '16F'),
('0005432948156', 11882, 87, '19E'),
('0005433568731', 25286, 91, '19A'),
('0005434654582', 12522, 9, '3F'),
('0005434095172', 11667, 25, '16E'),
('0005433397731', 1416, 69, '20C'),
('0005432433657', 30688, 121, '23B'),
('0005432535813', 5521, 149, '34F'),
('0005435735092', 13448, 144, '38H'),
('0005433008216', 1857, 43, '10D'),
('0005433008341', 1857, 53, '12F'),
('0005432751499', 12282, 19, '13C'),
('0005434906632', 25632, 18, '5F'),
('0005433110009', 2395, 18, '6C'),
('0005433868102', 32576, 10, '3C'),
('0005433868258', 32576, 43, '23B'),
('0005433868102', 14481, 28, '18D'),
('0005433868258', 14481, 33, '20C'),
('0005434407454', 26922, 31, '7E'),
('0005434906632', 14970, 44, '11D'),
('0005433251296', 25830, 66, '16D'),
('0005433008246', 22848, 32, '13E'),
('0005435487572', 19723, 18, '6B'),
('0005434067161', 30615, 219, '42E'),
('0005435652802', 24839, 82, '20C'),
('0005434979518', 23536, 30, '20B'),
('0005434516065', 19094, 14, '19B'),
('0005433367734', 1697, 14, '5D'),
('0005435652802', 21717, 30, '7F'),
('0005433985751', 25649, 20, '8C'),
('0005433985741', 25649, 46, '20D'),
('0005434565808', 20895, 12, '4A'),
('0005435545692', 20895, 59, '14E'),
('0005432692910', 17485, 26, '12A'),
('0005434407381', 20268, 39, '10F'),
('0005432692910', 30272, 18, '7D'),
('0005433449879', 30272, 34, '12E'),
('0005435476738', 5637, 36, '9D'),
('0005432783390', 15356, 16, '4E'),
('0005434877928', 10080, 9, '3C'),
('0005432751499', 25245, 36, '9F'),
('0005433614285', 25245, 64, '15B'),
('0005433568731', 11577, 34, '9F'),
('0005432984996', 2373, 98, '21B'),
('0005433754117', 26178, 59, '15F'),
('0005435981863', 26178, 99, '21H'),
('0005434374406', 20119, 28, '8E'),
('0005432424210', 12936, 7, '6F'),
('0005434023389', 12699, 101, '27G'),
('0005433180892', 298, 144, '26J'),
('0005434724675', 9831, 194, '32F'),
('0005435613005', 10882, 60, '16F'),
('0005434344042', 10882, 155, '29A'),
('0005432335908', 20996, 21, '6A'),
('0005434458696', 17708, 2, '2C'),
('0005434458773', 17708, 13, '6B'),
('0005435735092', 5288, 127, '27C'),
('0005434822979', 9926, 191, '35E'),
('0005433202300', 2006, 35, '19C'),
('0005434550796', 27769, 37, '10D'),
('0005435126177', 31908, 21, '14A'),
('0005433397735', 19407, 22, '7F'),
('0005435068742', 13155, 25, '9C'),
('0005435068764', 13155, 41, '15E'),
('0005435039134', 12970, 7, '2D'),
('0005435006959', 12970, 29, '7A'),
('0005435006911', 12970, 69, '14E'),
('0005435039547', 12970, 84, '18E'),
('0005434273068', 26507, 59, '14F'),
('0005435981863', 26727, 43, '11A'),
('0005432858036', 3143, 42, '21D'),
('0005432583933', 31477, 25, '18C'),
('0005435269681', 9338, 103, '31G'),
('0005434270204', 9338, 125, '36H'),
('0005433985741', 24241, 49, '21E'),
('0005433985751', 24241, 104, '38H'),
('0005435319543', 11199, 60, '14D'),
('0005432692910', 3005, 20, '10E'),
('0005432706694', 30012, 65, '14E'),
('0005435068764', 15312, 9, '4A'),
('0005435068742', 15312, 46, '16E'),
('0005433101913', 17, 57, '18C'),
('0005435126093', 14547, 187, '39A'),
('0005434877928', 14547, 223, '43H'),
('0005433960397', 25733, 40, '16C'),
('0005432335908', 4980, 3, '1F'),
('0005435006911', 4980, 35, '10A'),
('0005435269695', 4980, 42, '11B'),
('0005435006959', 4980, 56, '14D'),
('0005433614285', 8531, 14, '8D'),
('0005432383073', 21097, 59, '15E'),
('0005432953903', 2484, 62, '16F'),
('0005432424210', 30724, 22, '11C'),
('0005433397735', 1439, 18, '7C'),
('0005435893571', 4471, 2, '1D'),
('0005433342881', 1067, 93, '29F'),
('0005434067161', 12779, 74, '15A'),
('0005433285158', 1787, 13, '4D'),
('0005433846391', 13859, 24, '7E'),
('0005433846311', 13859, 86, '18E'),
('0005433846340', 13859, 94, '20D'),
('0005432571299', 30550, 121, '34G'),
('0005433342881', 17102, 8, '2F'),
('0005435126093', 11018, 15, '5C'),
('0005432398177', 27060, 26, '17C'),
('0005434503983', 16687, 26, '7D'),
('0005434988664', 23636, 1, '1D'),
('0005433449879', 31296, 26, '9A'),
('0005433126811', 10768, 2, '2D'),
('0005434407397', 26908, 13, '4A'),
('0005434407274', 26908, 68, '15A'),
('0005433008341', 22827, 10, '5A'),
('0005433008216', 22827, 48, '19F'),
('0005433285158', 23053, 3, '6D'),
('0005435103862', 32071, 12, '12B'),
('0005434067371', 30618, 205, '35C'),
('0005432527652', 30618, 307, '49C'),
('0005435103862', 22684, 44, '17D'),
('0005434503983', 22684, 50, '19C'),
('0005433985542', 25652, 29, '13F'),
('0005432328624', 31140, 8, '3F'),
('0005433449800', 30278, 21, '8A'),
('0005435824497', 18011, 17, '10F'),
('0005435242710', 5642, 5, '2A'),
('0005432848288', 28866, 13, '6C'),
('0005434443660', 20310, 6, '2D'),
('0005434925634', 20310, 23, '7E'),
('0005434925477', 20310, 32, '10C'),
('0005432783366', 12171, 2, '1C'),
('0005432571299', 4245, 40, '36D'),
('0005432984975', 2330, 120, '23F'),
('0005432424235', 12934, 7, '3F'),
('0005434550796', 9849, 183, '31B'),
('0005434724523', 9849, 316, '47H'),
('0005435613365', 10884, 199, '33K'),
('0005435612972', 10884, 254, '40J'),
('0005434458773', 28928, 26, '6E'),
('0005434458696', 28928, 67, '17A'),
('0005434463915', 17726, 11, '4C'),
('0005432747434', 12033, 10, '3D'),
('0005432747389', 12033, 34, '8D'),
('0005434823087', 9907, 229, '42B'),
('0005434214429', 9569, 90, '20A'),
('0005433180892', 10630, 1, '1A'),
('0005433459207', 19291, 5, '4B'),
('0005435437865', 6754, 78, '19C'),
('0005435681904', 24602, 24, '6E'),
('0005434756166', 10732, 60, '15A'),
('0005435039291', 12975, 88, '16F'),
('0005434270204', 26537, 51, '12E'),
('0005433367734', 21777, 16, '5C'),
('0005435269695', 9344, 27, '14E'),
('0005433985542', 24261, 85, '32A'),
('0005434988669', 27576, 39, '22B'),
('0005433101997', 36, 12, '5D'),
('0005435126177', 14571, 99, '26J'),
('0005435797359', 29353, 16, '11D'),
('0005435269734', 4953, 17, '6C'),
('0005433202300', 23365, 3, '1C'),
('0005432328624', 21102, 63, '14A'),
('0005432424235', 30705, 18, '6A'),
('0005435340205', 5396, 29, '12A'),
('0005433715801', 29238, 40, '12D'),
('0005433715728', 29238, 63, '18B'),
('0005434443660', 17337, 1, '1B'),
('0005434067371', 12795, 37, '8B'),
('0005434081825', 12795, 55, '11F'),
('0005435462194', 5486, 116, '28D'),
('0005435766088', 13497, 99, '22H'),
('0005434604885', 18683, 5, '3B'),
('0005433285090', 1795, 1, '1C'),
('0005435282472', 5549, 88, '18B'),
('0005434081825', 30517, 30, '13A'),
('0005432459737', 30517, 74, '23H'),
('0005435722046', 21131, 3, '4B'),
('0005435508348', 11073, 42, '9A'),
('0005435126177', 10946, 48, '15A'),
('0005433251339', 2314, 45, '11F'),
('0005433449800', 31318, 27, '11E'),
('0005432383073', 31318, 44, '17D'),
('0005433868025', 32583, 44, '23B'),
('0005433868025', 14475, 25, '7C'),
('0005434407381', 26909, 85, '17E'),
('0005434299479', 26909, 97, '20A'),
('0005434925477', 14913, 8, '6D'),
('0005434925634', 14913, 24, '15E'),
('0005433285090', 23026, 24, '15E'),
('0005434137945', 11971, 36, '8E'),
('0005435390226', 7489, 15, '21B'),
('0005432865986', 2233, 25, '9C'),
('0005434191263', 9755, 2, '4B'),
('0005432661923', 17820, 27, '12C'),
('0005435785205', 13798, 33, '21A'),
('0005432783366', 15379, 5, '2A'),
('0005434463915', 28835, 24, '21B'),
('0005433496911', 20357, 35, '8E'),
('0005435242710', 15432, 36, '10D'),
('0005434877771', 10068, 94, '18C'),
('0005433614301', 25248, 97, '24A'),
('0005433614101', 25248, 132, '31F'),
('0005434032017', 12663, 54, '19F'),
('0005433035938', 2120, 20, '4G'),
('0005433036183', 2120, 40, '12G'),
('0005433233973', 276, 125, '23F'),
('0005434724705', 9878, 104, '21K'),
('0005433656660', 7749, 209, '35H'),
('0005432459737', 3257, 52, '12A'),
('0005432383073', 30101, 14, '5F'),
('0005432838785', 28898, 49, '14A'),
('0005432360224', 21031, 77, '17C'),
('0005433473237', 23898, 4, '2A'),
('0005434604885', 19046, 19, '7A'),
('0005432890988', 385, 89, '19C'),
('0005435373136', 5299, 222, '41J'),
('0005435149965', 9908, 249, '46H'),
('0005434756166', 28621, 65, '15E'),
('0005434551126', 27783, 1, '1D'),
('0005435068775', 13153, 74, '20E'),
('0005434214429', 28662, 47, '11A'),
('0005434426524', 20190, 33, '12C'),
('0005435269734', 9340, 125, '34G'),
('0005435149965', 21957, 44, '23A'),
('0005435529177', 11208, 32, '9D'),
('0005435068775', 15279, 48, '13F'),
('0005434175734', 9677, 8, '6A'),
('0005435626107', 14590, 126, '26G'),
('0005434426524', 14590, 238, '42J'),
('0005434877771', 14590, 274, '48F'),
('0005435889883', 3642, 16, '20A'),
('0005434325592', 15606, 6, '5A'),
('0005433614101', 8566, 8, '7A'),
('0005433614301', 8566, 28, '17C'),
('0005434639263', 12603, 43, '21C'),
('0005435340199', 5385, 29, '8C'),
('0005434654563', 12526, 17, '8A'),
('0005433656660', 29210, 26, '9A'),
('0005433342569', 1062, 112, '31H'),
('0005435508348', 17075, 53, '19A'),
('0005435735102', 13454, 27, '11E'),
('0005435722046', 13454, 141, '36A'),
('0005432459547', 30537, 47, '14B'),
('0005435508309', 11102, 1, '1C'),
('0005433342569', 17109, 108, '20B'),
('0005435626107', 10942, 57, '16F'),
('0005434504038', 16694, 2, '1C'),
('0005434503882', 16694, 11, '5D'),
('0005434503976', 16694, 25, '22C'),
('0005434988669', 23587, 1, '1B'),
('0005434287221', 26838, 22, '18A'),
('0005434663350', 12474, 5, '3C'),
('0005433251339', 25831, 59, '15A'),
('0005434504038', 22660, 1, '1C'),
('0005434503882', 22660, 11, '4E'),
('0005434503976', 22660, 24, '10D'),
('0005435529177', 20852, 58, '16C'),
('0005432628739', 28138, 9, '4D'),
('0005433123875', 5720, 11, '6F'),
('0005433123875', 30300, 29, '8C'),
('0005434344058', 29772, 25, '7D'),
('0005435660110', 24653, 13, '18C'),
('0005433633667', 25261, 38, '9D'),
('0005435982147', 26201, 147, '29H'),
('0005432424334', 12842, 11, '10B'),
('0005433922636', 24110, 119, '28B'),
('0005434032017', 301, 202, '32K'),
('0005434551126', 9860, 54, '15H'),
('0005435725571', 7776, 232, '37K'),
('0005435613398', 10915, 3, '1C'),
('0005435613235', 10915, 76, '18D'),
('0005432459547', 3251, 92, '18E'),
('0005433633667', 8241, 68, '27E'),
('0005432747427', 12077, 6, '2D'),
('0005435735102', 5290, 206, '41E'),
('0005435149986', 9882, 52, '17D'),
('0005434214343', 9561, 64, '15F'),
('0005434639263', 23273, 35, '19D'),
('0005434600751', 18560, 6, '4A'),
('0005435681986', 24567, 14, '5A'),
('0005435732290', 13524, 34, '15A'),
('0005435068911', 13166, 38, '14D'),
('0005434756288', 10722, 54, '14C'),
('0005432462503', 30892, 23, '22D'),
('0005435982147', 26713, 41, '10D'),
('0005433784720', 26267, 129, '38H'),
('0005434217939', 9508, 14, '22D'),
('0005433960680', 24286, 40, '19F'),
('0005433960762', 24286, 103, '38D'),
('0005435149986', 21919, 37, '21C'),
('0005435529154', 11201, 34, '10C'),
('0005433123875', 3032, 36, '10E'),
('0005435068911', 15313, 43, '10A'),
('0005432901572', 74, 42, '12D'),
('0005433102024', 74, 97, '25B'),
('0005433102040', 74, 107, '27F'),
('0005433685513', 5090, 44, '13E'),
('0005433784720', 8580, 56, '22B'),
('0005432424334', 30732, 16, '9F'),
('0005433568949', 25316, 49, '12C'),
('0005433568868', 25316, 74, '16D'),
('0005433568891', 25316, 84, '18C'),
('0005433685513', 29249, 72, '22C'),
('0005434095200', 11634, 9, '8A'),
('0005435732290', 19261, 21, '7D'),
('0005433342841', 1063, 107, '28D'),
('0005435508309', 17027, 110, '28G'),
('0005432390066', 18276, 65, '21C'),
('0005434081850', 12794, 94, '18B'),
('0005435725571', 13466, 21, '5C'),
('0005433846440', 13869, 93, '20B'),
('0005435785205', 27285, 46, '17E'),
('0005434081850', 30568, 72, '20G'),
('0005432567396', 30568, 110, '31A'),
('0005433342841', 17113, 21, '5C'),
('0005433507050', 20488, 13, '6D'),
('0005434907188', 25604, 66, '16C'),
('0005434137945', 28549, 52, '12C'),
('0005433453758', 31292, 60, '20A'),
('0005434287251', 26859, 27, '20C'),
('0005433868237', 32598, 16, '4D'),
('0005433868237', 14483, 23, '6C'),
('0005434907188', 14986, 16, '5C'),
('0005432613850', 31729, 30, '22D'),
('0005434067291', 30626, 187, '31J'),
('0005434138002', 11939, 73, '18D'),
('0005432613850', 22069, 9, '3B'),
('0005435811041', 29442, 13, '16B'),
('0005433367824', 1688, 21, '6C'),
('0005433985824', 25653, 6, '3A'),
('0005432655466', 17838, 19, '10A'),
('0005432639081', 25053, 10, '4C'),
('0005433438839', 31104, 14, '5D'),
('0005435529154', 20888, 30, '10A'),
('0005435242782', 5663, 36, '8E'),
('0005435242822', 5663, 40, '9D'),
('0005434925709', 20390, 44, '10E'),
('0005433614484', 25244, 94, '20E'),
('0005433568891', 11576, 5, '2D'),
('0005433568949', 11576, 50, '13A'),
('0005433568868', 11576, 55, '13E'),
('0005433766628', 26184, 20, '4G'),
('0005434344058', 10896, 101, '21K'),
('0005433507050', 8263, 51, '12D'),
('0005433453758', 30129, 16, '6C'),
('0005432604077', 31675, 8, '3A'),
('0005432890981', 377, 43, '11C'),
('0005433527241', 32476, 24, '22D'),
('0005434756288', 28645, 51, '13A'),
('0005435681854', 24616, 5, '2A'),
('0005434756301', 10690, 64, '14D'),
('0005434756317', 10690, 85, '18E'),
('0005434214343', 28686, 61, '15D'),
('0005433985824', 24245, 16, '11E'),
('0005433960762', 25695, 33, '14A'),
('0005433960680', 25695, 42, '17A'),
('0005435286619', 5159, 25, '23E'),
('0005433614484', 8606, 57, '21D'),
('0005433642228', 27599, 25, '11A'),
('0005432901572', 9598, 64, '15C'),
('0005433812887', 14465, 28, '11E'),
('0005434654580', 12524, 34, '14C'),
('0005433342865', 1097, 94, '29H'),
('0005435092052', 17060, 96, '29F'),
('0005434067291', 12802, 81, '16A'),
('0005433342865', 17129, 123, '22D'),
('0005434907206', 25629, 17, '4F'),
('0005434907113', 25629, 24, '6D'),
('0005434504033', 16706, 10, '3D'),
('0005433868261', 32617, 25, '18C'),
('0005433868315', 32617, 42, '23B'),
('0005433868261', 14517, 33, '21A'),
('0005433868315', 14517, 34, '21B'),
('0005432604077', 21397, 17, '5A'),
('0005434907113', 15024, 15, '4D'),
('0005434907206', 15024, 80, '19D'),
('0005434925709', 14929, 7, '11C'),
('0005434504033', 22674, 21, '11A'),
('0005435242822', 15436, 9, '3A'),
('0005435242782', 15436, 72, '17D'),
('0005432655466', 26202, 121, '27B'),
('0005433151356', 1512, 41, '11E'),
('0005433766628', 292, 46, '13F'),
('0005435612834', 10932, 322, '50H'),
('0005434756317', 28647, 1, '1A'),
('0005434756301', 28647, 61, '13F'),
('0005433527241', 18603, 20, '10C'),
('0005433367824', 21765, 61, '15C'),
('0005433158123', 1078, 34, '13F'),
('0005433812887', 30639, 99, '18F'),
('0005434138002', 28561, 27, '7A'),
('0005435472725', 6011, 56, '20F'),
('0005433158123', 17145, 4, '3B'),
('0005432661923', 26494, 26, '16B'),
('0005432948266', 306, 113, '24E'),
('0005435373110', 5267, 156, '31D'),
('0005434756205', 10730, 60, '14E'),
('0005433568932', 25309, 54, '11E'),
('0005435766117', 13443, 140, '37G'),
('0005432527638', 30604, 279, '45H'),
('0005434309680', 19551, 28, '10B'),
('0005434251938', 9236, 18, '20B'),
('0005433568932', 11575, 138, '30E'),
('0005434756205', 28635, 30, '8A'),
('0005432948266', 11854, 24, '7B'),
('0005433568937', 25319, 5, '2D'),
('0005434191263', 32870, 14, '18A'),
('0005433568937', 11562, 41, '11C'),
('0005433726086', 21653, 8, '12A'),
('0005435798933', 21295, 11, '22C'),
('0005433726086', 30556, 128, '28E'),
('0005432802475', 19945, 27, '9A'),
('0005435310846', 20272, 4, '3C'),
('0005433192813', 18514, 5, '10A'),
('0005433192816', 18514, 6, '10C'),
('0005434876620', 14602, 9, '3C'),
('0005434876566', 14602, 91, '20D'),
('0005432984527', 26185, 21, '16D'),
('0005433035370', 24118, 21, '16G'),
('0005434028247', 24118, 52, '32G'),
('0005433035359', 24118, 58, '35E'),
('0005435437564', 24574, 23, '12E'),
('0005435038657', 5474, 35, '9B'),
('0005432125320', 5474, 78, '19E'),
('0005434228975', 12973, 9, '11B'),
('0005435902384', 20234, 23, '18F'),
('0005432857857', 31520, 7, '6A'),
('0005434943185', 912, 8, '7C'),
('0005433255024', 16199, 4, '6B'),
('0005432261109', 1, 30, '11F'),
('0005434876620', 3490, 7, '2C'),
('0005435625857', 3490, 66, '19A'),
('0005434937802', 3490, 78, '20J'),
('0005434876566', 3490, 189, '37J'),
('0005435902384', 14551, 8, '13F'),
('0005435957443', 669, 13, '19D'),
('0005435933395', 29506, 1, '1C'),
('0005433959898', 6863, 22, '11A'),
('0005434228975', 5220, 15, '7D'),
('0005432947784', 25270, 12, '9F'),
('0005432947781', 25270, 16, '11B'),
('0005433808309', 30832, 3, '10B'),
('0005432140300', 5493, 17, '11H'),
('0005435461764', 13470, 63, '32B'),
('0005435784734', 4260, 18, '9A'),
('0005433341414', 11112, 66, '15F'),
('0005434158943', 20490, 16, '12C'),
('0005435625857', 14685, 39, '12E'),
('0005434906394', 2294, 42, '18D'),
('0005434136708', 7350, 67, '16A'),
('0005432603672', 6446, 6, '2B'),
('0005432603654', 6446, 15, '4D'),
('0005433284791', 32042, 1, '1D'),
('0005433284772', 32042, 2, '1F'),
('0005435212461', 30589, 33, '21F'),
('0005435212399', 30589, 84, '46K'),
('0005433367259', 24833, 36, '20E'),
('0005434136708', 28737, 47, '12A'),
('0005433538727', 6814, 9, '21D'),
('0005434503531', 6565, 48, '17E'),
('0005433367259', 21714, 35, '19A'),
('0005434565704', 1599, 45, '14F'),
('0005434625810', 4821, 5, '17A'),
('0005435784734', 27409, 40, '23A'),
('0005433449611', 7660, 39, '9F'),
('0005433524857', 1393, 37, '13F'),
('0005432782936', 5636, 5, '2F'),
('0005433496477', 6314, 50, '12E'),
('0005435242439', 12197, 21, '16D'),
('0005433074231', 11605, 13, '8A'),
('0005432947784', 11605, 33, '14C'),
('0005432947781', 11605, 79, '28E'),
('0005432655342', 2370, 77, '24A'),
('0005433753285', 2370, 104, '32D'),
('0005432984549', 26174, 55, '29E'),
('0005432282750', 585, 22, '13F'),
('0005434022580', 487, 56, '28H'),
('0005434028247', 487, 79, '35G'),
('0005432235514', 487, 82, '36E'),
('0005433057211', 12658, 19, '14E'),
('0005433233201', 9841, 102, '42C'),
('0005432525831', 7717, 30, '12F'),
('0005434066385', 7717, 99, '26K'),
('0005432428871', 7717, 128, '30K'),
('0005432535753', 7717, 129, '31C'),
('0005434066419', 7717, 209, '44G'),
('0005435611788', 5304, 8, '3A'),
('0005435611842', 5304, 74, '24E'),
('0005435611852', 5304, 86, '27E'),
('0005432166847', 10928, 61, '28C'),
('0005433804815', 3229, 74, '22E'),
('0005435884429', 8205, 18, '6D'),
('0005432459025', 8205, 47, '14A'),
('0005432382559', 4576, 48, '14C'),
('0005435528921', 1715, 42, '14E'),
('0005434458465', 7371, 25, '9D'),
('0005435176625', 20982, 25, '12A'),
('0005434458465', 29125, 16, '7B'),
('0005432603672', 21411, 24, '18B'),
('0005432603654', 21411, 30, '20B'),
('0005432746942', 376, 17, '9F'),
('0005435790258', 6983, 8, '18C'),
('0005434638884', 1982, 14, '5C'),
('0005434600369', 6036, 35, '18C'),
('0005435006629', 5456, 6, '2C'),
('0005435038737', 5456, 17, '5A'),
('0005435038693', 5456, 62, '15C'),
('0005434229007', 12969, 8, '8B'),
('0005435902410', 20208, 1, '2D'),
('0005434270172', 26697, 20, '11D'),
('0005432583631', 3165, 31, '23A'),
('0005433804815', 9379, 34, '18D'),
('0005434170825', 26245, 6, '5A'),
('0005434217901', 27351, 1, '18C'),
('0005433959898', 25957, 20, '12H'),
('0005435068218', 3553, 46, '17E'),
('0005432019816', 7947, 31, '9F'),
('0005433101234', 7947, 93, '22D'),
('0005435902410', 14534, 31, '48C'),
('0005433959933', 6890, 25, '9E'),
('0005432166847', 5142, 33, '29C'),
('0005434229007', 5137, 58, '29E'),
('0005435006629', 8600, 45, '16E'),
('0005432034501', 8600, 66, '23E'),
('0005432078018', 7431, 60, '18D'),
('0005432428871', 29207, 2, '7E'),
('0005433341414', 17071, 91, '33F'),
('0005432535753', 13477, 59, '31D'),
('0005433284791', 22549, 11, '4D'),
('0005433284772', 22549, 57, '17A'),
('0005435282071', 13885, 2, '2A'),
('0005432566605', 4693, 6, '2A'),
('0005433452705', 4693, 49, '14F'),
('0005433250976', 25619, 14, '11E'),
('0005433452705', 31011, 4, '5A'),
('0005432382559', 30510, 27, '8F'),
('0005433449611', 30510, 36, '11A'),
('0005434286920', 2406, 16, '18D'),
('0005433867792', 4766, 7, '3A'),
('0005435911329', 12464, 8, '19C'),
('0005435310846', 26926, 31, '19E'),
('0005433250976', 15002, 31, '20E'),
('0005434906394', 25859, 28, '12C'),
('0005434434945', 1140, 5, '5A'),
('0005434319164', 5674, 17, '14C'),
('0005433123628', 15701, 22, '20D'),
('0005435219169', 31757, 4, '5A'),
('0005433123628', 7706, 21, '19C'),
('0005432783000', 5660, 9, '4F'),
('0005435242439', 15358, 16, '8D'),
('0005434443466', 6349, 36, '9D'),
('0005432075176', 6349, 47, '11F'),
('0005432782936', 15400, 52, '19F'),
('0005434876757', 14596, 70, '16A'),
('0005433577602', 9276, 131, '31A'),
('0005433753379', 2324, 27, '9H'),
('0005432225965', 2324, 61, '18F'),
('0005435981643', 2324, 133, '37E'),
('0005433057267', 12671, 13, '13F'),
('0005433921842', 2113, 6, '3A'),
('0005432231403', 2113, 14, '4F'),
('0005433035492', 24135, 63, '36B'),
('0005432277606', 245, 62, '19K'),
('0005434723605', 245, 205, '47D'),
('0005433233236', 9858, 9, '11D'),
('0005433233216', 9858, 117, '49A'),
('0005432526031', 7723, 110, '27C'),
('0005432525949', 7723, 126, '30B'),
('0005435611962', 5305, 165, '45A'),
('0005433633289', 3246, 83, '25F'),
('0005433804837', 3246, 87, '27A'),
('0005435884488', 8287, 40, '13E'),
('0005435884519', 8287, 88, '24F'),
('0005435884490', 8287, 106, '29D'),
('0005432382603', 4603, 67, '20E'),
('0005432073337', 7377, 42, '15A'),
('0005435990516', 8810, 4, '9E'),
('0005435257147', 23897, 6, '6D'),
('0005433524857', 18960, 11, '6D'),
('0005435386471', 9879, 43, '26D'),
('0005434755789', 9553, 37, '18C'),
('0005435681497', 6723, 31, '12C'),
('0005433397283', 13558, 1, '1A'),
('0005435732149', 19385, 10, '6D'),
('0005435068218', 15500, 16, '6E'),
('0005434213809', 10710, 15, '7E'),
('0005433804837', 9359, 32, '17F'),
('0005434270172', 26218, 6, '13F'),
('0005434217907', 27374, 1, '1B'),
('0005433959933', 25910, 108, '38E'),
('0005433165708', 16576, 7, '6B'),
('0005433289741', 21947, 7, '5C'),
('0005435386471', 21947, 8, '7D'),
('0005432706364', 2968, 4, '2F'),
('0005434876757', 3512, 127, '31H'),
('0005434426158', 3512, 143, '34J'),
('0005435957477', 666, 5, '3C'),
('0005434638884', 23344, 28, '22D'),
('0005432382559', 31230, 37, '9C'),
('0005433715208', 7422, 67, '21C'),
('0005435732149', 1449, 7, '4A'),
('0005433397283', 19260, 44, '17E'),
('0005432389956', 1341, 14, '9B'),
('0005434066385', 30689, 28, '6F'),
('0005434066419', 30689, 101, '19F'),
('0005435765266', 5507, 13, '4C'),
('0005433529219', 5507, 26, '13E'),
('0005433845803', 5596, 31, '11A'),
('0005435282104', 13836, 34, '20F'),
('0005435784833', 4285, 50, '20D'),
('0005432459025', 4705, 79, '20H'),
('0005433341678', 11079, 21, '5F'),
('0005435528921', 22230, 17, '8F'),
('0005434136915', 7309, 73, '16D'),
('0005434136850', 7309, 86, '19A'),
('0005434503531', 22906, 31, '20C'),
('0005432382603', 30473, 8, '4A'),
('0005433109870', 26854, 2, '2D'),
('0005433867850', 4782, 14, '5A'),
('0005433867792', 32675, 17, '5D'),
('0005432211391', 30595, 66, '39B'),
('0005434136850', 28769, 23, '6C'),
('0005434136915', 28769, 48, '11F'),
('0005435696948', 3664, 22, '18C'),
('0005434516045', 9024, 1, '2D'),
('0005432655342', 26329, 9, '5A'),
('0005434309551', 6196, 22, '17F'),
('0005435517656', 1563, 11, '4A'),
('0005435784833', 27423, 29, '18C'),
('0005432783012', 5634, 23, '8D'),
('0005433496477', 20371, 2, '20D'),
('0005432783000', 15401, 1, '2A'),
('0005434876940', 14624, 30, '8B'),
('0005433633289', 9290, 32, '9C'),
('0005433568245', 352, 22, '11D'),
('0005435981652', 2342, 37, '15E'),
('0005433150932', 20131, 30, '14E'),
('0005434022710', 465, 36, '19F'),
('0005433529219', 13824, 7, '7D'),
('0005432206114', 24117, 2, '1F'),
('0005433035561', 24117, 53, '33H'),
('0005434723789', 251, 95, '28B'),
('0005433289741', 9861, 108, '46G'),
('0005432069446', 7763, 28, '12H'),
('0005432526112', 7763, 65, '20E'),
('0005432526037', 7763, 143, '34C'),
('0005435612095', 5352, 104, '27J'),
('0005434244570', 10920, 138, '48E'),
('0005432838576', 7354, 33, '12A'),
('0005432890748', 12074, 3, '2A'),
('0005434821750', 5286, 50, '21A'),
('0005435372314', 9929, 76, '41K'),
('0005434213809', 28612, 4, '2C'),
('0005435326541', 18579, 13, '17C'),
('0005435219169', 24609, 1, '1A'),
('0005433397334', 13505, 46, '18E'),
('0005434755789', 28690, 9, '6D'),
('0005435038850', 5435, 80, '18C'),
('0005434426158', 14901, 12, '8C'),
('0005435981643', 26540, 13, '6D'),
('0005433255024', 870, 6, '18B'),
('0005433784437', 9374, 17, '9H'),
('0005433123628', 30010, 65, '19E'),
('0005432261267', 21, 50, '21A'),
('0005433101386', 8122, 65, '18D'),
('0005434876940', 3473, 241, '50G'),
('0005435957498', 648, 7, '7D'),
('0005435229327', 25108, 16, '13C'),
('0005433960062', 6963, 39, '15C'),
('0005434244570', 4956, 22, '21F'),
('0005433613623', 4957, 41, '10A'),
('0005433784437', 4957, 71, '15B'),
('0005433613647', 4957, 156, '29D'),
('0005432382603', 31254, 31, '7E'),
('0005435340044', 12510, 3, '3F'),
('0005433715228', 7465, 41, '14E'),
('0005433397334', 19230, 53, '19E'),
('0005434443466', 20575, 16, '23A'),
('0005433341678', 17040, 29, '14A'),
('0005433269642', 17040, 56, '21H'),
('0005433686604', 9048, 23, '22C'),
('0005435720807', 5505, 68, '31E'),
('0005433845896', 5556, 21, '9C'),
('0005434081558', 4718, 20, '5F'),
('0005435720807', 13602, 1, '2A'),
('0005435844266', 28177, 5, '6D'),
('0005435860441', 32612, 1, '6B'),
('0005435860441', 14508, 2, '5A'),
('0005433867850', 32656, 25, '18C'),
('0005435841081', 31727, 8, '21D'),
('0005435487525', 15799, 6, '3C'),
('0005435487533', 15799, 7, '3D'),
('0005435487535', 15799, 9, '4C'),
('0005435212674', 30594, 3, '3H'),
('0005434190370', 19090, 2, '5A'),
('0005435841081', 22052, 7, '6B'),
('0005435811010', 4416, 2, '4F'),
('0005432638972', 2240, 23, '16E'),
('0005434309569', 6205, 15, '11D'),
('0005435487535', 19546, 15, '15B'),
('0005435487533', 19546, 21, '18E'),
('0005435487525', 19546, 26, '21F'),
('0005435310910', 20280, 28, '16F'),
('0005434406941', 26988, 48, '13C'),
('0005434484258', 8976, 4, '4C'),
('0005433449679', 7640, 21, '5E'),
('0005433524892', 1395, 47, '18E'),
('0005432783012', 15403, 23, '9A'),
('0005434876958', 14612, 94, '20C'),
('0005434251843', 24665, 9, '23A'),
('0005433613623', 9272, 59, '16D'),
('0005433613647', 9272, 71, '18F'),
('0005433568275', 344, 30, '17B'),
('0005433074328', 11598, 49, '21B'),
('0005432423831', 544, 22, '14B'),
('0005433057211', 475, 43, '20D'),
('0005433921987', 2157, 14, '4F'),
('0005432207628', 24142, 30, '18D'),
('0005433035581', 24142, 32, '19F'),
('0005434723916', 255, 17, '11F'),
('0005434723901', 255, 66, '22G'),
('0005433180766', 9834, 37, '20D'),
('0005434031963', 9834, 71, '33J'),
('0005432526270', 7719, 78, '23A'),
('0005432150088', 7719, 93, '26C'),
('0005432526187', 7719, 195, '41K'),
('0005434066640', 7719, 223, '46F'),
('0005435612126', 5309, 158, '36K'),
('0005435612118', 5309, 196, '44J'),
('0005435423889', 10901, 30, '17G'),
('0005432459222', 8184, 12, '6A'),
('0005435884620', 8184, 58, '18E'),
('0005432042536', 8184, 66, '20D'),
('0005432727778', 4565, 8, '4A'),
('0005434458539', 7388, 14, '5C'),
('0005432052708', 21002, 20, '9A'),
('0005435176709', 21002, 40, '18D'),
('0005434458465', 17698, 4, '4A'),
('0005434458539', 29127, 4, '2A'),
('0005432927910', 32492, 4, '19B'),
('0005434821949', 5274, 144, '41F'),
('0005434600438', 6048, 23, '11E'),
('0005433180766', 27689, 13, '10E'),
('0005435925116', 13173, 17, '15A'),
('0005433407499', 29477, 1, '2C'),
('0005435038909', 5462, 45, '11D'),
('0005435038881', 5462, 57, '13F'),
('0005435981652', 26545, 29, '12F'),
('0005433654677', 4328, 3, '6B'),
('0005433784443', 9356, 89, '35A'),
('0005433960062', 25927, 99, '38G'),
('0005434479982', 970, 21, '19C'),
('0005433289759', 21956, 14, '21B'),
('0005435517656', 20962, 31, '9A'),
('0005435068403', 3559, 16, '7C'),
('0005435925116', 15305, 15, '12F'),
('0005432261302', 239, 81, '30F'),
('0005432799089', 3495, 65, '19C'),
('0005435125835', 3495, 119, '28G'),
('0005434876958', 3495, 233, '47K'),
('0005433784443', 5074, 145, '27E'),
('0005433202175', 12589, 2, '2C'),
('0005433642137', 2486, 11, '9F'),
('0005433568245', 11850, 37, '13A'),
('0005432006722', 29257, 7, '18F'),
('0005434081558', 30673, 59, '13B'),
('0005435765356', 5531, 12, '5B'),
('0005435765388', 5531, 57, '21D'),
('0005435765354', 5531, 62, '22G'),
('0005435461948', 13465, 43, '22F'),
('0005432194455', 13465, 47, '24D'),
('0005434081590', 4703, 126, '32H'),
('0005433341842', 11117, 37, '9B'),
('0005432919596', 20459, 6, '7A'),
('0005435125835', 14748, 45, '13E'),
('0005434906626', 2287, 45, '15C'),
('0005434906590', 2287, 55, '17E'),
('0005433251077', 25612, 31, '18A'),
('0005435696948', 16456, 11, '5C'),
('0005435078139', 2175, 9, '19A'),
('0005433449679', 30504, 30, '10A'),
('0005434286996', 2436, 21, '19C'),
('0005434286985', 2436, 26, '22D'),
('0005433867901', 4762, 39, '22C'),
('0005435911352', 12460, 7, '23B'),
('0005434406941', 7038, 13, '4F'),
('0005433251077', 14997, 11, '6D'),
('0005434952486', 2622, 1, '1A'),
('0005433475653', 4039, 10, '19C'),
('0005435916134', 16256, 10, '19B'),
('0005434604854', 3961, 11, '7B'),
('0005435132749', 7899, 9, '18B'),
('0005435999037', 6233, 8, '6A'),
('0005435502045', 1558, 31, '10C'),
('0005435502057', 1558, 41, '12F'),
('0005432873205', 17478, 4, '10F'),
('0005434406984', 26976, 2, '1D'),
('0005433123688', 15672, 8, '10A'),
('0005433123688', 7646, 17, '16C'),
('0005432692687', 7647, 83, '20E'),
('0005432927910', 18501, 21, '16F'),
('0005433415475', 18000, 23, '19F'),
('0005432783113', 5652, 1, '1A'),
('0005432848143', 4367, 14, '18B'),
('0005434925417', 6281, 43, '11A'),
('0005433577632', 9284, 16, '5F'),
('0005433074360', 11594, 30, '12F'),
('0005433150982', 20153, 27, '15A'),
('0005434031963', 443, 82, '32A'),
('0005433922133', 2152, 38, '15G'),
('0005433035359', 2152, 110, '35A'),
('0005433035642', 24087, 40, '22E'),
('0005433035671', 24087, 73, '36A'),
('0005432277648', 278, 149, '36E'),
('0005433289759', 9873, 133, '48C'),
('0005432526371', 7727, 185, '40E'),
('0005434066708', 7727, 235, '49A'),
('0005434066716', 7727, 237, '49G'),
('0005435612305', 5345, 13, '5D'),
('0005434343767', 5345, 29, '15D'),
('0005435612348', 5345, 159, '37K'),
('0005435423962', 10892, 49, '21C'),
('0005433506944', 3299, 19, '8F'),
('0005433633400', 3299, 94, '29D'),
('0005435884675', 8166, 46, '12A'),
('0005433453738', 4661, 40, '12F'),
('0005432382705', 4661, 65, '20F'),
('0005434458465', 28904, 29, '14E'),
('0005435490187', 20981, 13, '4F'),
('0005432747100', 399, 5, '3F'),
('0005432890787', 12079, 27, '13E'),
('0005433524892', 18982, 8, '5B'),
('0005434822058', 5260, 100, '30H'),
('0005434822005', 5260, 114, '33G'),
('0005432396192', 5260, 194, '51E'),
('0005435082687', 7016, 13, '21C'),
('0005434755927', 9526, 26, '14F'),
('0005434639004', 1970, 30, '22C'),
('0005433202175', 23289, 9, '7D'),
('0005435681601', 6732, 70, '20F'),
('0005435125835', 11510, 14, '6C'),
('0005435068403', 15458, 22, '10C'),
('0005435006629', 12972, 31, '22A'),
('0005435902492', 20198, 1, '1F'),
('0005432692687', 29960, 34, '9F'),
('0005432207628', 210, 25, '12D'),
('0005432919596', 7942, 36, '11C'),
('0005435902492', 14540, 50, '43A'),
('0005434947921', 5798, 2, '2A'),
('0005432105001', 5197, 114, '22D'),
('0005432104973', 5197, 117, '23A'),
('0005435006629', 5202, 23, '13D'),
('0005432423831', 13283, 40, '17A'),
('0005433568275', 11838, 49, '21D'),
('0005433341842', 17034, 63, '23E'),
('0005434081590', 30651, 52, '11E'),
('0005434066640', 30651, 95, '19B'),
('0005432150088', 30651, 100, '20A'),
('0005435765421', 5496, 54, '21G'),
('0005435844266', 25083, 9, '11F'),
('0005432566899', 4737, 10, '2F'),
('0005432459222', 4737, 21, '5A'),
('0005433506944', 9103, 7, '7E'),
('0005434906687', 2310, 10, '3F'),
('0005433407499', 23087, 3, '2C'),
('0005433453738', 30458, 17, '6C'),
('0005432382705', 30458, 54, '17E'),
('0005433650458', 7155, 33, '13A'),
('0005433867901', 32655, 40, '23A'),
('0005432799089', 14802, 5, '2A'),
('0005434406984', 7057, 14, '5B'),
('0005434299282', 7057, 79, '19E'),
('0005435310910', 26936, 22, '13F'),
('0005434906590', 25836, 12, '5F'),
('0005434906626', 25836, 57, '18F'),
('0005435212801', 30580, 22, '15H'),
('0005432526270', 30580, 28, '17E'),
('0005435212791', 30580, 100, '40B'),
('0005433538770', 6770, 1, '1B'),
('0005433985451', 4134, 37, '14C'),
('0005435502075', 1566, 38, '12E'),
('0005435931562', 21854, 2, '18A'),
('0005432692687', 1166, 6, '4D'),
('0005434319239', 5683, 18, '12F'),
('0005432720610', 7697, 1, '1C'),
('0005433449717', 7697, 25, '7A'),
('0005433192813', 1361, 54, '20A'),
('0005434343767', 11464, 34, '20D'),
('0005435476681', 15351, 5, '3F'),
('0005434925461', 6330, 47, '11C'),
('0005432783113', 15406, 22, '7E'),
('0005434877208', 14639, 50, '11F'),
('0005434877199', 14639, 73, '15D'),
('0005433633400', 9328, 35, '11A'),
('0005433568420', 333, 14, '8C'),
('0005433434363', 26183, 84, '38E'),
('0005432423920', 595, 22, '13B'),
('0005433057267', 451, 73, '28F'),
('0005434028263', 24085, 74, '31D'),
('0005434724069', 266, 73, '20K'),
('0005434724054', 266, 189, '41F'),
('0005433113509', 9845, 47, '21D'),
('0005432199167', 9845, 108, '38J'),
('0005432526444', 7726, 94, '23E'),
('0005435490187', 5337, 100, '28A'),
('0005435612424', 5337, 133, '33B'),
('0005433804983', 3320, 115, '30B'),
('0005435884519', 3321, 9, '18E'),
('0005432459288', 8170, 70, '20D'),
('0005432382763', 4625, 4, '2A'),
('0005432727795', 4625, 21, '7C'),
('0005433516780', 1769, 47, '18C'),
('0005432359839', 6372, 20, '6D'),
('0005434149595', 20999, 37, '15A'),
('0005432664122', 6492, 28, '15A'),
('0005434604854', 22346, 2, '1B'),
('0005435179387', 9880, 35, '20B'),
('0005435372535', 9880, 50, '26B'),
('0005435661899', 9880, 58, '28D'),
('0005435372528', 9880, 104, '41F'),
('0005435790258', 25987, 2, '19C'),
('0005434755965', 9556, 14, '6A'),
('0005434755963', 9556, 29, '12C'),
('0005434639035', 1957, 2, '1B'),
('0005434600508', 6085, 18, '9F'),
('0005434755927', 28703, 26, '12E'),
('0005433434363', 26737, 26, '15D'),
('0005434943243', 895, 8, '22A'),
('0005433763044', 9364, 88, '35H'),
('0005433804983', 9364, 90, '36F'),
('0005435528921', 11192, 9, '7C'),
('0005435502045', 20916, 14, '6D'),
('0005435502057', 20916, 60, '20C'),
('0005432706483', 2989, 9, '5A'),
('0005433123688', 29944, 29, '9A'),
('0005433113509', 19616, 2, '7C'),
('0005433101538', 8018, 123, '29B'),
('0005434877199', 3511, 21, '12G'),
('0005434877208', 3511, 108, '28E'),
('0005432611667', 3511, 211, '44G'),
('0005434937802', 14576, 32, '25E'),
('0005435082687', 26127, 9, '5B'),
('0005434149595', 5175, 56, '23B'),
('0005434639004', 23362, 16, '6D'),
('0005432382705', 31253, 10, '3D'),
('0005434157392', 28984, 10, '8E'),
('0005432611667', 15131, 3, '2B'),
('0005433715400', 7464, 47, '15D'),
('0005432078044', 7464, 60, '18B'),
('0005435266098', 29246, 24, '22A'),
('0005434095110', 8688, 4, '6D'),
('0005434095105', 8688, 7, '8D'),
('0005432390000', 1345, 50, '17A'),
('0005434066716', 30669, 59, '12B'),
('0005434066708', 30669, 84, '16E'),
('0005435765510', 5517, 10, '4F'),
('0005435765517', 5517, 29, '13F'),
('0005433846074', 5559, 5, '1F'),
('0005434993906', 4287, 27, '11A'),
('0005435918602', 27303, 4, '8A'),
('0005434158943', 9066, 22, '15E'),
('0005432919649', 20445, 26, '16E'),
('0005432396192', 10139, 3, '2A'),
('0005435179387', 18284, 2, '4A'),
('0005434988614', 6629, 3, '2B'),
('0005432382763', 30466, 10, '4D'),
('0005433449717', 30466, 20, '7C'),
('0005434520157', 6098, 32, '22D'),
('0005435263531', 27629, 3, '3A'),
('0005435263528', 27629, 13, '6F'),
('0005434299289', 7029, 35, '9A'),
('0005432603901', 6433, 38, '20C'),
('0005434906687', 25841, 24, '7F'),
('0005434925417', 20510, 13, '5F'),
('0005435999037', 19696, 4, '3A'),
('0005435472628', 18053, 13, '12D'),
('0005435725547', 30602, 67, '26D'),
('0005432525831', 30602, 81, '31B'),
('0005435212851', 30602, 112, '40A'),
('0005432428871', 30602, 151, '50A'),
('0005433367521', 24835, 22, '10F'),
('0005434190384', 19101, 5, '6C'),
('0005433538727', 25003, 5, '3D'),
('0005435259710', 25003, 9, '18C'),
('0005435697055', 3704, 17, '6C'),
('0005435853593', 22033, 2, '5D'),
('0005435160190', 7514, 10, '18B'),
('0005433367521', 21704, 8, '5D'),
('0005434309608', 6209, 33, '16A'),
('0005435528921', 20859, 20, '19C'),
('0005432674981', 1183, 6, '3D'),
('0005435784734', 13800, 10, '22B'),
('0005433123726', 15649, 24, '16E'),
('0005433123726', 7653, 9, '11A'),
('0005432692762', 7586, 49, '12E'),
('0005432692757', 7586, 57, '14C'),
('0005432692760', 7586, 72, '17D'),
('0005434586362', 1396, 3, '1D'),
('0005434514941', 1396, 19, '7A'),
('0005434876620', 10099, 48, '20F'),
('0005433633289', 25263, 2, '2F'),
('0005433577632', 25263, 21, '17E'),
('0005432984549', 2362, 84, '21H'),
('0005432423988', 560, 43, '27A'),
('0005432302294', 12852, 6, '10A'),
('0005434023037', 471, 28, '12B'),
('0005434028263', 471, 54, '19G'),
('0005433057469', 12645, 32, '16G'),
('0005434022580', 12645, 54, '27B'),
('0005433922324', 2112, 12, '3F'),
('0005433922278', 2112, 132, '37B'),
('0005434550691', 258, 128, '28C'),
('0005433233201', 258, 164, '34B'),
('0005432526703', 7732, 143, '31E'),
('0005432535783', 7732, 171, '35C'),
('0005435611852', 10911, 8, '3A'),
('0005434244682', 10911, 27, '14G'),
('0005435424134', 10911, 74, '28B'),
('0005435424118', 10911, 102, '34F'),
('0005432459332', 8210, 45, '13E'),
('0005433633289', 8223, 3, '8C'),
('0005433804815', 8223, 9, '13A'),
('0005432382803', 4510, 16, '8D'),
('0005435540794', 1709, 1, '1C'),
('0005435540784', 1709, 2, '1A'),
('0005435990516', 15741, 1, '3D'),
('0005432062175', 6378, 43, '13C'),
('0005435176625', 6378, 78, '21F'),
('0005435176801', 21039, 61, '19D'),
('0005432603901', 21459, 34, '21B'),
('0005433473148', 6675, 10, '4C'),
('0005435735093', 9906, 11, '13E'),
('0005435735095', 9906, 89, '34H'),
('0005434756008', 9522, 1, '1A'),
('0005435661899', 6707, 42, '14F'),
('0005435437564', 6707, 48, '16D'),
('0005435732149', 13523, 59, '20D'),
('0005435068218', 13163, 3, '4D'),
('0005434214067', 10741, 10, '5A'),
('0005434755963', 28685, 19, '9E'),
('0005434755965', 28685, 48, '19A'),
('0005434229007', 5483, 35, '8D'),
('0005435039087', 5483, 44, '10C'),
('0005433686604', 19522, 44, '22D'),
('0005432666368', 9381, 67, '28A'),
('0005433804815', 26238, 26, '23G'),
('0005434217907', 9469, 1, '1C'),
('0005433985451', 25929, 79, '28D'),
('0005435502075', 20913, 60, '18C'),
('0005432217745', 3004, 16, '8E'),
('0005432692762', 30013, 21, '6F'),
('0005432692760', 30013, 45, '13C'),
('0005432692757', 30013, 71, '19A'),
('0005434988614', 23655, 40, '22A'),
('0005435068218', 15289, 18, '20E'),
('0005432261426', 152, 48, '18D'),
('0005432261456', 152, 70, '26E'),
('0005432919649', 7968, 64, '20E'),
('0005433101597', 7968, 85, '27C'),
('0005432799170', 3491, 72, '21E'),
('0005435125958', 3491, 73, '21J'),
('0005434876620', 14553, 6, '4D'),
('0005432645842', 6828, 28, '12D'),
('0005435797338', 2846, 9, '11D'),
('0005433960279', 6849, 36, '11E'),
('0005433960270', 6849, 43, '13F'),
('0005434244682', 5017, 23, '21F'),
('0005432666368', 5016, 73, '15C'),
('0005434229007', 8420, 22, '8E'),
('0005434639035', 23369, 2, '1B'),
('0005432382763', 31248, 20, '6A'),
('0005433642153', 2478, 5, '3A'),
('0005432423920', 13353, 21, '9D'),
('0005433568420', 11855, 6, '3F'),
('0005433715443', 7436, 79, '22F'),
('0005435732149', 19278, 4, '2A'),
('0005434081558', 12812, 10, '9A'),
('0005432535783', 13461, 40, '18F'),
('0005433284772', 1852, 9, '10E'),
('0005433846120', 5555, 31, '9D'),
('0005433846140', 5555, 67, '18E'),
('0005433846093', 5555, 68, '19A'),
('0005435785007', 4293, 35, '14A'),
('0005432459288', 4717, 62, '17G'),
('0005433452717', 4717, 152, '37D'),
('0005432459025', 30530, 12, '12B'),
('0005434081558', 30530, 49, '30D'),
('0005435125958', 14691, 53, '16E'),
('0005434906778', 2318, 26, '7F'),
('0005433251174', 25609, 14, '11C'),
('0005433452717', 31095, 5, '4A'),
('0005434137325', 7342, 23, '6C'),
('0005434137286', 7342, 32, '8C'),
('0005434137305', 7342, 63, '14D'),
('0005432382803', 30453, 3, '1F'),
('0005433109935', 26862, 11, '18C'),
('0005433251174', 15005, 5, '6C'),
('0005434925461', 20514, 4, '3C'),
('0005433284772', 23019, 1, '3A'),
('0005435212924', 30606, 25, '14F'),
('0005434066385', 30606, 103, '33F'),
('0005434136850', 11928, 2, '2D'),
('0005434137305', 28751, 31, '7F'),
('0005434137325', 28751, 32, '8A'),
('0005434137286', 28751, 54, '12F'),
('0005435938861', 29448, 2, '8B'),
('0005432666368', 26336, 18, '13E'),
('0005434309615', 6200, 23, '12A'),
('0005435508261', 1554, 72, '19C'),
('0005432692762', 1212, 22, '12A'),
('0005432692757', 1212, 23, '12C'),
('0005432692760', 1212, 51, '21E'),
('0005435086765', 4072, 4, '7A'),
('0005433261474', 18235, 7, '13H'),
('0005435785007', 27446, 7, '2D'),
('0005435310846', 26987, 56, '15E'),
('0005433449771', 7534, 52, '14A'),
('0005432692810', 7534, 59, '15E'),
('0005433524944', 1384, 37, '15E'),
('0005435824377', 1294, 37, '19E'),
('0005433496706', 6241, 75, '19C'),
('0005432238878', 320, 16, '8A'),
('0005432947784', 320, 72, '24A'),
('0005433753379', 26192, 58, '21E'),
('0005433931437', 20111, 48, '16F'),
('0005433931437', 2116, 21, '11G'),
('0005434550747', 279, 59, '18K'),
('0005434066944', 7775, 107, '25K'),
('0005434066882', 7775, 121, '27K'),
('0005434066876', 7775, 129, '29F'),
('0005434066894', 7775, 277, '50H'),
('0005435424167', 10930, 39, '18C'),
('0005432459025', 3359, 61, '17B'),
('0005433507005', 3359, 81, '21D'),
('0005433805071', 3359, 89, '23A'),
('0005432459388', 8221, 61, '15C'),
('0005435529061', 1739, 26, '9E'),
('0005432838576', 28942, 45, '17F'),
('0005432359925', 6386, 55, '14A'),
('0005432747204', 416, 26, '9E'),
('0005432747218', 416, 63, '20D'),
('0005432890845', 12062, 27, '9C'),
('0005433524857', 32480, 12, '19B'),
('0005434756079', 9538, 9, '5A'),
('0005434214067', 28615, 13, '7A'),
('0005433533274', 6071, 10, '4F'),
('0005434550691', 10678, 13, '5C'),
('0005435681746', 6765, 19, '7D'),
('0005435437743', 24604, 29, '12C'),
('0005435437741', 24604, 44, '17D'),
('0005435125958', 11531, 9, '5E'),
('0005434214126', 10698, 37, '15A'),
('0005434756008', 28697, 16, '8C'),
('0005435039171', 5464, 46, '10B'),
('0005434228975', 5464, 51, '11B'),
('0005435038881', 12950, 53, '16D'),
('0005435902541', 20235, 40, '19C'),
('0005433784617', 9385, 29, '15B'),
('0005433805071', 9385, 64, '27E'),
('0005434270172', 9385, 95, '36A'),
('0005434217901', 9452, 3, '4C'),
('0005433960270', 25926, 35, '15E'),
('0005433960279', 25926, 99, '32G'),
('0005433123726', 29939, 4, '1F'),
('0005432692810', 29939, 33, '8F'),
('0005435068624', 3573, 9, '3D'),
('0005432261499', 129, 17, '8F'),
('0005432817191', 129, 62, '23F'),
('0005434426353', 3499, 42, '14G'),
('0005435126009', 3499, 145, '33G'),
('0005435902541', 14586, 93, '39B'),
('0005435957562', 642, 14, '21D'),
('0005433960367', 6952, 10, '5C'),
('0005433960384', 6952, 23, '10E'),
('0005433784617', 5004, 55, '12D'),
('0005433614059', 5004, 81, '16E'),
('0005434228975', 8385, 32, '10D'),
('0005432034701', 8385, 68, '18F'),
('0005432382559', 21108, 7, '5E'),
('0005432382803', 31227, 57, '13E'),
('0005432423988', 13325, 36, '17C'),
('0005432817191', 9589, 42, '12F'),
('0005435340119', 12555, 15, '10D'),
('0005432428871', 7458, 8, '4A'),
('0005432906512', 19273, 51, '16E'),
('0005434066385', 12809, 50, '18A'),
('0005435725547', 5542, 11, '3G'),
('0005435735095', 5542, 31, '12F'),
('0005435735093', 5542, 33, '13A'),
('0005434514941', 18707, 6, '5A'),
('0005433845896', 13867, 38, '18A'),
('0005435784734', 27296, 2, '4E'),
('0005432459332', 4710, 5, '2A'),
('0005432567038', 4710, 126, '33B'),
('0005432567030', 4710, 158, '38H'),
('0005433342238', 11095, 91, '18F'),
('0005433507005', 9087, 22, '13A'),
('0005435126009', 14772, 52, '15A'),
('0005435540794', 22229, 17, '8D'),
('0005435540784', 22229, 22, '10A'),
('0005435697055', 16461, 15, '6A'),
('0005433449771', 30499, 48, '13D'),
('0005433129238', 29736, 16, '20B'),
('0005433867792', 32588, 9, '5C'),
('0005433867792', 14496, 3, '1D'),
('0005432799170', 14793, 19, '19B'),
('0005434299346', 7064, 7, '2D'),
('0005435310846', 7064, 56, '12E'),
('0005434906778', 25873, 18, '5D'),
('0005435852549', 23867, 10, '19A'),
('0005435212960', 30598, 151, '34E'),
('0005432526031', 30598, 237, '47H'),
('0005434136708', 11945, 2, '1D'),
('0005434136915', 11945, 32, '11D'),
('0005434503832', 6550, 5, '2C'),
('0005435103877', 6550, 18, '6E'),
('0005435800084', 6424, 5, '4A'),
('0005432675005', 1199, 4, '3C'),
('0005432692810', 1199, 5, '4A'),
('0005434435054', 1123, 4, '2D'),
('0005435907466', 32907, 1, '1C'),
('0005435937347', 13793, 1, '1B'),
('0005434406984', 20261, 14, '5E'),
('0005432720690', 7612, 39, '10E'),
('0005432692811', 7612, 61, '16A'),
('0005432927910', 1398, 4, '1F'),
('0005433524857', 18544, 16, '8D'),
('0005432782936', 12159, 54, '19C'),
('0005433614059', 9281, 120, '26E'),
('0005433568575', 315, 18, '8A'),
('0005433074328', 315, 68, '19D'),
('0005433074231', 315, 106, '28A'),
('0005433074461', 11597, 5, '3A'),
('0005434023189', 461, 66, '22G'),
('0005433057541', 12665, 43, '20B'),
('0005434022710', 12665, 120, '38G'),
('0005433922554', 2161, 69, '20A'),
('0005433922472', 2161, 72, '20D'),
('0005434550797', 295, 232, '41G'),
('0005434724456', 295, 235, '41J'),
('0005434724467', 295, 245, '43G'),
('0005433180887', 9875, 31, '14F'),
('0005433129238', 9875, 57, '19E'),
('0005432526851', 7744, 254, '44J'),
('0005435612694', 5331, 2, '1A'),
('0005433633560', 3377, 48, '11F'),
('0005435884620', 3378, 30, '30C'),
('0005433804837', 8245, 23, '22B'),
('0005435529085', 1726, 26, '9A'),
('0005435529095', 1726, 53, '17C'),
('0005432359963', 6403, 62, '14E'),
('0005435176709', 6403, 93, '21D'),
('0005435176845', 20986, 69, '17D'),
('0005435176862', 20986, 73, '18C'),
('0005432603672', 31657, 7, '4A'),
('0005432603654', 31657, 18, '20B'),
('0005433533274', 18999, 3, '1D'),
('0005433524944', 18999, 8, '4D'),
('0005432927938', 32465, 18, '19C'),
('0005435372314', 5249, 12, '3H'),
('0005435372718', 9893, 124, '31G'),
('0005434214126', 28610, 27, '11A'),
('0005434550747', 10655, 2, '1C'),
('0005433180887', 27766, 17, '16E'),
('0005435681790', 6763, 75, '18F'),
('0005435437760', 24589, 44, '14F'),
('0005435126009', 11505, 44, '18D'),
('0005435068624', 15499, 15, '5C'),
('0005434756079', 28671, 13, '5D'),
('0005435039260', 5465, 57, '12E'),
('0005435038693', 12980, 71, '18F'),
('0005434426353', 14881, 39, '17E'),
('0005435902559', 20238, 13, '6F'),
('0005434270172', 26518, 45, '14C'),
('0005432583631', 31500, 5, '2D'),
('0005433784656', 9378, 56, '20E'),
('0005433784437', 26258, 7, '5A'),
('0005433804837', 26258, 40, '22G'),
('0005435135626', 4891, 6, '22B'),
('0005433960384', 25956, 9, '4A'),
('0005433960367', 25956, 81, '34D'),
('0005435508261', 20951, 54, '16A'),
('0005432692811', 29950, 81, '18C'),
('0005432261520', 209, 38, '16D'),
('0005432901470', 7958, 26, '25F'),
('0005435902559', 14585, 101, '32D'),
('0005435957443', 15169, 1, '1A'),
('0005433404751', 29323, 16, '19E'),
('0005433614078', 5130, 34, '9A'),
('0005433784656', 5130, 98, '20B'),
('0005433784437', 8372, 9, '10A'),
('0005432034712', 8370, 96, '23B'),
('0005432901470', 29010, 38, '14A'),
('0005432947784', 11879, 35, '12A'),
('0005434654439', 5371, 10, '4F'),
('0005434654435', 5371, 41, '15F'),
('0005433715576', 7468, 70, '20A'),
('0005434095148', 8663, 1, '1F'),
('0005434095156', 8663, 28, '17C'),
('0005433342238', 17053, 96, '32B'),
('0005434066876', 30645, 1, '1A'),
('0005434066894', 30645, 19, '5E'),
('0005434066882', 30645, 23, '6B'),
('0005434066944', 30645, 109, '21F'),
('0005432140374', 5497, 39, '15D'),
('0005435461764', 5497, 59, '19B'),
('0005435765682', 5497, 88, '24F'),
('0005435765726', 5497, 144, '38B'),
('0005435282104', 5576, 17, '7A'),
('0005433846239', 5576, 25, '8D'),
('0005435785077', 4282, 41, '14E'),
('0005432459388', 4746, 165, '38F'),
('0005433481101', 9104, 32, '17E'),
('0005435529061', 22264, 48, '20E'),
('0005435696948', 24717, 11, '7D'),
('0005434136850', 28529, 28, '11C'),
('0005433266652', 24326, 16, '19B'),
('0005432382559', 31329, 18, '12D'),
('0005433867850', 32591, 3, '1D'),
('0005433867850', 14523, 18, '19D'),
('0005432603672', 21389, 8, '4C'),
('0005432603654', 21389, 17, '18A'),
('0005433008269', 14194, 45, '20E'),
('0005435839225', 6018, 15, '8E'),
('0005434066419', 30629, 71, '21K'),
('0005432526037', 30629, 146, '35C'),
('0005432211447', 30629, 235, '50A'),
('0005435696948', 16255, 6, '5A'),
('0005433348951', 15953, 9, '5B'),
('0005435132749', 33065, 21, '20C'),
('0005432664122', 21841, 22, '12D'),
('0005435720807', 21269, 5, '18C'),
('0005432328366', 3094, 18, '6F'),
('0005432328406', 3094, 61, '19F'),
('0005435487525', 6214, 6, '4A'),
('0005435487535', 6214, 52, '21E'),
('0005435960023', 8767, 4, '18D'),
('0005432692811', 1170, 11, '5C'),
('0005435784833', 13768, 4, '2D'),
('0005435785077', 27448, 22, '6B'),
('0005434407308', 26975, 53, '15D'),
('0005434407320', 26975, 56, '16C'),
('0005433449611', 30367, 34, '18A'),
('0005432927938', 18551, 12, '4C'),
('0005433415547', 17983, 22, '11E'),
('0005432783400', 5620, 39, '11A'),
('0005432143965', 5620, 46, '13A'),
('0005432782936', 15391, 14, '5C'),
('0005434876566', 10078, 71, '20F'),
('0005434877538', 14597, 18, '5D'),
('0005433614078', 9324, 36, '9F'),
('0005433633560', 9324, 130, '27F'),
('0005433568613', 307, 98, '23E'),
('0005435981969', 2376, 92, '21G'),
('0005433753285', 26163, 122, '30H'),
('0005434023199', 435, 88, '27D'),
('0005433057606', 12649, 52, '20A'),
('0005434028247', 12649, 82, '30D'),
('0005434028247', 2125, 28, '11B'),
('0005433035492', 2125, 43, '14F'),
('0005433922632', 2125, 149, '34G'),
('0005433035911', 24131, 159, '37B'),
('0005433233216', 272, 27, '5K'),
('0005433289741', 272, 31, '12C'),
('0005433289759', 272, 112, '23C'),
('0005433233236', 272, 202, '35G'),
('0005434724635', 272, 255, '42F'),
('0005434724555', 272, 301, '48F'),
('0005432527098', 7766, 23, '5A'),
('0005435212461', 7766, 42, '13E'),
('0005432069554', 7766, 214, '37C'),
('0005434067065', 7766, 284, '46B'),
('0005435612095', 10885, 265, '46D'),
('0005435884488', 3399, 1, '1A'),
('0005435884675', 3399, 40, '30C'),
('0005435884873', 8334, 101, '26B'),
('0005432382911', 4613, 44, '14E'),
('0005432382559', 30098, 3, '2A'),
('0005435529101', 1719, 13, '5F'),
('0005435540847', 1719, 48, '17C'),
('0005435723032', 21029, 73, '17E'),
('0005434458539', 17738, 37, '22B'),
('0005435221049', 31708, 21, '20B'),
('0005432746942', 12087, 82, '20E'),
('0005432927910', 18983, 22, '20D'),
('0005434822659', 5271, 125, '32A'),
('0005432290612', 1973, 8, '3B'),
('0005434550797', 10574, 35, '10A'),
('0005435681821', 6735, 5, '2C'),
('0005435039296', 5479, 20, '5C'),
('0005434229199', 12988, 7, '3D'),
('0005435038737', 12988, 10, '4B'),
('0005435038657', 12988, 74, '18C'),
('0005432857974', 31496, 4, '2B'),
('0005434943185', 16224, 9, '18D'),
('0005433654677', 27612, 28, '20C'),
('0005434170825', 9352, 10, '9B'),
('0005433784685', 9352, 84, '36A'),
('0005433784443', 26233, 50, '22G'),
('0005433959933', 24290, 23, '16H'),
('0005432261571', 229, 67, '24D'),
('0005432817267', 229, 79, '27F'),
('0005432901481', 8040, 13, '8B'),
('0005435841081', 3508, 12, '3A'),
('0005435902384', 3508, 127, '28H'),
('0005434877538', 3508, 156, '33B'),
('0005434876566', 14548, 10, '4A'),
('0005435889855', 15591, 4, '3B'),
('0005435797375', 2871, 7, '7E'),
('0005432105219', 5190, 88, '17E'),
('0005433784685', 5190, 117, '23A'),
('0005434229199', 5139, 81, '22B'),
('0005433784443', 8355, 27, '13E'),
('0005432817267', 9581, 55, '17C'),
('0005432901481', 28979, 17, '6A'),
('0005435841081', 15041, 2, '1B'),
('0005433568575', 11889, 6, '3A'),
('0005433715208', 29248, 18, '9D'),
('0005434066419', 12771, 35, '13A'),
('0005435722036', 5515, 54, '17B'),
('0005433008269', 22602, 63, '17D'),
('0005435937347', 27316, 39, '18D'),
('0005432567200', 4714, 68, '21D'),
('0005435722036', 13624, 4, '6A'),
('0005434411746', 11050, 17, '6E'),
('0005435529085', 22266, 16, '7C'),
('0005435529095', 22266, 19, '8D'),
('0005434906911', 2312, 18, '5F'),
('0005434136708', 28585, 3, '1F'),
('0005434136915', 28585, 20, '7E'),
('0005434503832', 22891, 8, '3C'),
('0005432382911', 30507, 61, '18D'),
('0005433449611', 31321, 13, '7C'),
('0005435911352', 3441, 10, '4B'),
('0005434407320', 7080, 9, '3C'),
('0005434299391', 7080, 48, '11C'),
('0005434407308', 7080, 91, '19A'),
('0005434406984', 26910, 21, '7B'),
('0005434299282', 26910, 39, '13D'),
('0005435221049', 21361, 20, '18C'),
('0005435103877', 23011, 6, '5E'),
('0005432535753', 30619, 236, '45F'),
('0005434190389', 19099, 7, '5C'),
('0005435853593', 3941, 26, '19A'),
('0005435811010', 29454, 5, '10D'),
('0005433367259', 1657, 42, '11A'),
('0005432655342', 17836, 13, '9C'),
('0005432664122', 26326, 53, '14F'),
('0005432328438', 3085, 39, '12C'),
('0005432328421', 3085, 55, '18C'),
('0005434309551', 19535, 6, '5F'),
('0005435502185', 1593, 36, '10D'),
('0005434565704', 20853, 26, '10D'),
('0005435225535', 28111, 9, '18A'),
('0005432675033', 1171, 34, '14B'),
('0005432873248', 17487, 5, '1F'),
('0005434964071', 1319, 31, '16B'),
('0005434407412', 26991, 51, '13C'),
('0005434443620', 6300, 72, '16A'),
('0005432783400', 15413, 32, '10E'),
('0005434876940', 10066, 24, '7B'),
('0005434876958', 10066, 85, '20B'),
('0005434877649', 14616, 8, '3A'),
('0005434877678', 14616, 25, '6F'),
('0005434877713', 14616, 87, '19A'),
('0005432947781', 308, 75, '17A'),
('0005432238897', 308, 88, '19D'),
('0005433131683', 11585, 66, '17F'),
('0005432984527', 2358, 14, '3B'),
('0005432655461', 2358, 158, '32A'),
('0005433434506', 26179, 128, '30F'),
('0005433150932', 1493, 30, '8A'),
('0005434374381', 1493, 94, '21D'),
('0005433035561', 2156, 105, '24G'),
('0005433922758', 2156, 163, '37E'),
('0005432044506', 2156, 165, '37H'),
('0005433921842', 24088, 25, '5G'),
('0005433035964', 24088, 130, '31E'),
('0005434724752', 302, 104, '22A'),
('0005434723916', 9836, 95, '21E'),
('0005433180942', 9836, 148, '29C'),
('0005435212791', 7720, 10, '2G'),
('0005432069570', 7720, 50, '15A'),
('0005432527227', 7720, 119, '25B'),
('0005432527124', 7720, 125, '25G'),
('0005435212399', 7720, 293, '49D'),
('0005434344022', 5310, 49, '14E'),
('0005434344021', 5310, 137, '27B'),
('0005435423889', 5310, 266, '45A'),
('0005435611788', 10933, 35, '13E'),
('0005432166880', 10933, 193, '35E'),
('0005435611842', 10933, 276, '46H'),
('0005435424365', 10933, 281, '47G'),
('0005433805133', 3394, 50, '11F'),
('0005432925008', 21986, 33, '18A'),
('0005434458539', 28923, 87, '19E'),
('0005432360049', 6371, 22, '6A'),
('0005432360053', 6371, 90, '18F'),
('0005434149660', 20995, 10, '3D'),
('0005435176897', 20995, 51, '11E'),
('0005433293216', 29598, 7, '19C'),
('0005435257147', 6681, 16, '7C'),
('0005435149940', 5242, 9, '3A'),
('0005435326541', 6092, 7, '3F'),
('0005434600438', 18609, 19, '12C'),
('0005433180942', 27720, 9, '8A'),
('0005435719564', 6727, 1, '1A'),
('0005435681601', 24569, 46, '13C'),
('0005435720807', 24569, 49, '14C'),
('0005433397741', 13521, 51, '19D'),
('0005433397283', 19370, 28, '9A'),
('0005435068403', 13165, 28, '11D'),
('0005434214222', 10684, 25, '7F'),
('0005434411746', 14895, 1, '1C'),
('0005435902384', 14895, 20, '10A'),
('0005435981969', 26497, 51, '13D'),
('0005433434506', 26712, 14, '4F'),
('0005433654734', 4321, 8, '6A'),
('0005433805133', 9380, 31, '12F'),
('0005433289759', 10343, 5, '2A'),
('0005433289741', 10343, 28, '19B'),
('0005432706602', 2897, 15, '5A'),
('0005435068403', 15290, 48, '16C'),
('0005433101234', 181, 47, '17F'),
('0005432919596', 181, 69, '26F'),
('0005432044506', 7930, 18, '6A'),
('0005432901508', 7929, 9, '7A'),
('0005432799292', 3477, 11, '4C'),
('0005435902410', 3477, 89, '21K'),
('0005434877713', 3477, 178, '35A'),
('0005434877678', 3477, 230, '43G'),
('0005434877649', 3477, 236, '44G'),
('0005434876958', 14546, 181, '40E'),
('0005434876940', 14546, 204, '45D'),
('0005435933395', 4436, 1, '1B'),
('0005434947921', 16383, 6, '3B'),
('0005433959933', 25763, 12, '11C'),
('0005432166880', 5153, 10, '9A'),
('0005434149660', 5150, 22, '8D'),
('0005434244682', 8365, 19, '9C'),
('0005432290612', 23343, 16, '5D'),
('0005432382803', 21078, 48, '15D'),
('0005432328406', 31236, 16, '4E'),
('0005432382911', 31236, 83, '18D'),
('0005432328366', 31236, 88, '19D'),
('0005432901508', 29006, 33, '9A'),
('0005433568613', 11885, 89, '19E'),
('0005433808309', 14455, 23, '15D'),
('0005435340044', 5376, 10, '4E'),
('0005433397283', 1436, 20, '8A'),
('0005433397741', 19272, 30, '10C'),
('0005435893584', 29678, 5, '4D'),
('0005433341678', 1064, 46, '16H'),
('0005435092014', 1064, 52, '19A'),
('0005434067065', 30695, 7, '2F'),
('0005435723032', 5501, 98, '24E'),
('0005435765266', 13471, 81, '28E'),
('0005433846356', 5590, 21, '6F'),
('0005432081467', 5590, 69, '17B'),
('0005433845803', 13857, 33, '10C'),
('0005434620469', 7824, 26, '20B'),
('0005435785122', 4278, 6, '3A'),
('0005435784833', 27306, 13, '5F'),
('0005434081753', 4724, 30, '12D'),
('0005432566605', 30570, 24, '12G'),
('0005433342525', 11111, 116, '22D'),
('0005433341678', 17097, 82, '18F'),
('0005435529101', 22239, 6, '3D'),
('0005435540847', 22239, 47, '20D'),
('0005434906980', 2263, 36, '8E'),
('0005433250976', 2263, 56, '12F'),
('0005433131683', 29850, 16, '22B'),
('0005435078239', 2227, 8, '4B'),
('0005433453738', 31282, 44, '18C'),
('0005434520157', 19081, 9, '3C'),
('0005435314806', 19081, 25, '19B'),
('0005433868214', 4758, 44, '23A'),
('0005434663326', 3452, 17, '19D'),
('0005434407412', 7050, 9, '3C'),
('0005434906911', 25863, 22, '6E'),
('0005433008334', 14191, 11, '5A'),
('0005433008378', 14191, 16, '6D'),
('0005435487535', 19689, 3, '2A'),
('0005435487525', 19689, 28, '21C'),
('0005432526112', 30586, 231, '41B'),
('0005433367689', 24857, 65, '17D'),
('0005433534487', 6818, 14, '21B'),
('0005434606813', 3954, 23, '23A'),
('0005435160240', 7482, 15, '19A'),
('0005435160190', 29532, 7, '5A'),
('0005433367689', 21678, 69, '18F'),
('0005433985718', 4180, 11, '4A'),
('0005435719564', 24784, 3, '19A'),
('0005432328457', 3126, 28, '9E'),
('0005435225549', 28140, 15, '6B'),
('0005434434945', 17286, 17, '19D'),
('0005434625810', 32904, 14, '20C'),
('0005435785122', 27441, 9, '3B'),
('0005434407473', 27004, 53, '13F'),
('0005434319164', 15650, 9, '5F'),
('0005432720610', 30348, 60, '19A'),
('0005433192816', 1367, 31, '8F'),
('0005434344021', 11469, 17, '5C'),
('0005434344022', 11469, 30, '19B'),
('0005435824488', 1255, 34, '17E'),
('0005432783531', 5667, 82, '19E'),
('0005435913925', 10088, 63, '15B'),
('0005434876757', 10088, 73, '17B'),
('0005434877208', 10088, 96, '21E'),
('0005434877728', 14642, 94, '20A'),
('0005433577602', 25229, 13, '6C'),
('0005433613623', 25229, 20, '8E'),
('0005433568800', 312, 111, '24A'),
('0005433753930', 2326, 107, '22G'),
('0005432655342', 26181, 8, '2B'),
('0005434731151', 26181, 118, '24H'),
('0005433151235', 20141, 1, '1A'),
('0005433057692', 12693, 21, '11G'),
('0005433057668', 12693, 72, '24D'),
('0005433922812', 2138, 35, '12F'),
('0005433922822', 2138, 118, '29F'),
('0005433035581', 2138, 152, '35H'),
('0005433922278', 24109, 3, '1B'),
('0005433036007', 24109, 71, '20D'),
('0005433036051', 24109, 77, '21B'),
('0005433036053', 24109, 164, '38G'),
('0005435142512', 265, 35, '12E'),
('0005433180766', 265, 109, '22B'),
('0005434724909', 265, 159, '29J'),
('0005434724826', 265, 237, '39G'),
('0005434724069', 9869, 11, '2G'),
('0005434723789', 9869, 263, '41G'),
('0005432527365', 7737, 188, '32A'),
('0005435212674', 7737, 203, '33J'),
('0005432428909', 7737, 229, '36H'),
('0005432527281', 7737, 308, '46E'),
('0005435613105', 5333, 17, '4C'),
('0005434244682', 5333, 86, '18K'),
('0005435613031', 5333, 190, '32C'),
('0005435612126', 10924, 97, '22C'),
('0005435424453', 10924, 102, '22J'),
('0005435612305', 10924, 295, '47E'),
('0005433804983', 8206, 25, '10F'),
('0005433453738', 30229, 18, '9E'),
('0005432838885', 7362, 50, '13C'),
('0005432838879', 7362, 68, '17C'),
('0005434149660', 6398, 15, '4B'),
('0005433293216', 12082, 48, '11C'),
('0005435149956', 5252, 95, '25B'),
('0005435386471', 5252, 254, '49K'),
('0005434822005', 9938, 161, '36E'),
('0005434214222', 28589, 18, '6E'),
('0005433202175', 2007, 30, '19C'),
('0005435437743', 6720, 5, '2A'),
('0005435437741', 6720, 7, '2D'),
('0005432125409', 5482, 82, '16C'),
('0005435006895', 5482, 110, '21C'),
('0005435038909', 12963, 32, '7D'),
('0005435038850', 12963, 58, '12C'),
('0005435902410', 14899, 55, '19C'),
('0005435902611', 20184, 4, '3D'),
('0005432857857', 3189, 36, '21C'),
('0005433367259', 21723, 20, '6A'),
('0005432667442', 9389, 9, '2H'),
('0005432666378', 9389, 128, '37G'),
('0005433763044', 26228, 92, '29B'),
('0005433804983', 26228, 101, '31B'),
('0005435269712', 26228, 107, '31H'),
('0005435269718', 26228, 136, '38F'),
('0005433959898', 24242, 40, '17F'),
('0005434480197', 975, 25, '18B'),
('0005435149940', 10339, 5, '2D'),
('0005435502185', 20922, 53, '15C'),
('0005432706645', 3031, 57, '20F'),
('0005435925116', 3575, 1, '1A'),
('0005433101386', 25, 93, '25E'),
('0005432817330', 38, 57, '23A'),
('0005432020123', 8031, 6, '3A'),
('0005434877728', 3522, 159, '33C'),
('0005435126155', 3522, 272, '50G'),
('0005434876757', 14584, 29, '12D'),
('0005435902611', 14584, 168, '36A'),
('0005434877208', 14584, 233, '48D'),
('0005435913925', 14584, 245, '50H'),
('0005435889866', 15642, 2, '1C'),
('0005433960607', 6933, 22, '9F'),
('0005432666378', 5064, 12, '4A'),
('0005433614331', 5064, 73, '15C'),
('0005432667442', 5064, 102, '20E'),
('0005432105345', 5064, 125, '24C'),
('0005435269712', 8380, 16, '7C'),
('0005435269718', 8380, 70, '24B'),
('0005433613623', 8381, 30, '22A'),
('0005434149660', 8382, 15, '5A'),
('0005435006895', 8382, 90, '20F'),
('0005433534487', 8382, 148, '31F'),
('0005434639035', 12609, 5, '2A'),
('0005434638884', 12609, 10, '4A'),
('0005433202291', 12609, 16, '5C'),
('0005432328438', 31229, 67, '15E'),
('0005432328421', 31229, 73, '16F'),
('0005434448297', 9574, 26, '8A'),
('0005432817330', 9574, 40, '11E'),
('0005432947781', 11851, 78, '16E'),
('0005433568245', 25269, 34, '9D'),
('0005432114185', 5421, 50, '20E'),
('0005432428909', 29206, 60, '17E'),
('0005434443620', 20603, 16, '23B'),
('0005433342525', 17069, 127, '37F'),
('0005434081753', 30683, 65, '14C'),
('0005432535753', 5499, 1, '1A'),
('0005435765907', 5499, 100, '24A'),
('0005434604854', 18681, 2, '1B'),
('0005433284791', 1809, 5, '2C'),
('0005433008378', 22584, 33, '8F'),
('0005433008334', 22584, 72, '19A'),
('0005435282071', 5575, 71, '16E'),
('0005432567336', 4709, 153, '36D'),
('0005433452705', 30549, 21, '11F'),
('0005432566899', 30549, 88, '28E'),
('0005432919596', 9061, 49, '19E'),
('0005432919776', 20446, 2, '1F'),
('0005435126155', 14744, 42, '10E'),
('0005432400103', 7126, 6, '4D'),
('0005435219169', 7126, 33, '15E'),
('0005435517656', 11391, 7, '4A'),
('0005433251077', 2262, 7, '2D'),
('0005432862263', 28031, 11, '5D'),
('0005433452705', 31459, 4, '5A'),
('0005434137710', 7333, 47, '12F'),
('0005434503531', 16673, 30, '21D'),
('0005435078139', 24341, 5, '4C'),
('0005432382803', 31298, 18, '7F'),
('0005434286920', 26825, 3, '1C'),
('0005433109996', 26825, 21, '7B'),
('0005434286996', 26825, 22, '7C'),
('0005435263531', 7152, 1, '1A'),
('0005435263528', 7152, 53, '15C'),
('0005433868239', 4814, 14, '4D'),
('0005433868245', 4814, 21, '6C'),
('0005433868257', 4814, 24, '7B'),
('0005435860441', 4814, 32, '19B'),
('0005433868248', 4814, 45, '23B'),
('0005433868214', 32694, 33, '20B'),
('0005432799292', 14825, 2, '1D'),
('0005434407473', 7042, 14, '4D'),
('0005433250976', 25839, 40, '10A'),
('0005434906980', 25839, 48, '11E'),
('0005435839315', 6015, 40, '15D'),
('0005433284791', 23049, 27, '14E'),
('0005432525949', 30581, 10, '2G'),
('0005434066876', 30581, 75, '18G'),
('0005432526187', 30581, 163, '30C'),
('0005432526444', 30581, 170, '30K'),
('0005434066640', 30581, 209, '35G'),
('0005435630956', 30581, 309, '50A'),
('0005435949768', 6604, 2, '2D'),
('0005434137286', 11937, 27, '7E'),
('0005434137710', 28724, 52, '14A'),
('0005433538770', 24994, 8, '6B'),
('0005432400103', 27165, 6, '3B'),
('0005433811626', 24293, 3, '4B'),
('0005434503531', 22685, 9, '4C'),
('0005433985777', 4144, 8, '3C'),
('0005434509108', 1637, 12, '18C'),
('0005434190370', 9020, 13, '23B'),
('0005432667442', 26303, 14, '9C'),
('0005432655461', 26303, 17, '9F'),
('0005432666378', 26303, 18, '11A'),
('0005432638972', 25052, 13, '7E'),
('0005433373501', 27038, 25, '12F'),
('0005434964162', 1308, 24, '22A'),
('0005435907488', 32909, 6, '11E'),
('0005435785007', 13773, 35, '21B'),
('0005434406941', 20300, 12, '4C'),
('0005435310910', 27016, 20, '6A'),
('0005433123688', 5698, 7, '6A'),
('0005433123628', 5698, 24, '12F'),
('0005434319342', 5698, 36, '20E'),
('0005433123850', 15667, 15, '7F'),
('0005433123850', 7549, 12, '12D'),
('0005432692960', 7546, 18, '5D'),
('0005433449679', 30340, 64, '20F'),
('0005432720690', 30339, 14, '7A'),
('0005433123688', 30339, 31, '14E'),
('0005433123628', 30339, 40, '18E'),
('0005434586504', 1408, 44, '12F'),
('0005435824512', 1267, 40, '21F'),
('0005435242439', 5651, 6, '2D'),
('0005432848253', 4360, 15, '7D'),
('0005433496851', 6297, 65, '15A'),
('0005434443466', 20384, 48, '11D'),
('0005435242753', 12214, 32, '8A'),
('0005432783000', 12214, 49, '11E'),
('0005432783531', 15416, 53, '14C'),
('0005433614331', 9280, 14, '4F'),
('0005433568245', 11601, 81, '19C'),
('0005432984943', 26198, 7, '2B'),
('0005433150982', 1501, 80, '20D'),
('0005434374507', 1501, 81, '20C'),
('0005433151255', 20156, 51, '15A'),
('0005433057723', 12680, 127, '30B'),
('0005433036087', 24122, 86, '19G'),
('0005433036063', 24122, 189, '38B'),
('0005433113509', 259, 38, '12D'),
('0005434731151', 259, 281, '43B'),
('0005434723605', 9820, 100, '21J'),
('0005435212851', 7771, 35, '12E'),
('0005435725547', 7771, 225, '40E'),
('0005432533280', 7771, 242, '42H'),
('0005434244872', 10875, 86, '20C'),
('0005435612118', 10875, 129, '26B'),
('0005435884429', 3366, 6, '3F'),
('0005432459655', 8239, 29, '9C'),
('0005432459675', 8239, 68, '16E'),
('0005432382803', 30103, 15, '6E'),
('0005432727778', 30103, 36, '15A'),
('0005435529188', 1733, 48, '16C'),
('0005435517656', 21988, 40, '15E'),
('0005432360169', 6357, 83, '17D'),
('0005434448297', 29082, 7, '3C'),
('0005432603901', 31679, 25, '7D'),
('0005434606813', 22390, 2, '2A'),
('0005434604854', 19063, 2, '1D'),
('0005432747410', 418, 9, '3F'),
('0005435149973', 5301, 79, '20J'),
('0005434822058', 9925, 131, '29G'),
('0005434638884', 23252, 5, '2C'),
('0005434639035', 23252, 16, '5C'),
('0005433202291', 23252, 38, '21C'),
('0005433180766', 10654, 34, '8F'),
('0005432533280', 24610, 57, '12F'),
('0005435681497', 24610, 76, '16E'),
('0005435661899', 24610, 91, '19E'),
('0005435126155', 11557, 40, '20C'),
('0005433397334', 19401, 47, '14F'),
('0005435925243', 13183, 46, '13C'),
('0005435925116', 15482, 37, '11F'),
('0005434755789', 10728, 11, '3D'),
('0005434214317', 10728, 18, '5A'),
('0005434755965', 10728, 42, '10C'),
('0005435006930', 5452, 60, '12B'),
('0005435006943', 5452, 66, '13B'),
('0005435039171', 12968, 82, '20A'),
('0005434426158', 20227, 47, '17C'),
('0005433985718', 25943, 8, '3H'),
('0005433960607', 25943, 12, '5C'),
('0005433165708', 925, 22, '6C'),
('0005435386471', 10319, 11, '3C'),
('0005435142512', 10319, 45, '22A'),
('0005435149956', 10319, 49, '23A'),
('0005433123628', 2952, 2, '1C'),
('0005433123688', 2952, 46, '16A'),
('0005432692960', 30018, 11, '3D'),
('0005432706483', 30018, 67, '14F'),
('0005435925243', 15275, 74, '20E'),
('0005432261700', 126, 30, '10F'),
('0005432817356', 126, 47, '17A'),
('0005432261707', 126, 81, '28A'),
('0005432919776', 8115, 50, '13D'),
('0005433101951', 8115, 114, '28F'),
('0005435126188', 3506, 79, '21A'),
('0005435902492', 3506, 139, '30B'),
('0005435625857', 14591, 185, '37A'),
('0005434426158', 14591, 221, '43D'),
('0005435957498', 15198, 9, '4D'),
('0005435957477', 15198, 26, '19D'),
('0005432645842', 25111, 38, '14A'),
('0005435797338', 29340, 27, '18E'),
('0005433959898', 25718, 6, '3C'),
('0005434244872', 4990, 21, '16F'),
('0005435006930', 8402, 78, '17B'),
('0005433689904', 8402, 92, '20C'),
('0005435006943', 8402, 129, '27C'),
('0005433202175', 23358, 22, '6C'),
('0005432328457', 31240, 4, '1F'),
('0005433642153', 27590, 5, '3C'),
('0005432817356', 9602, 31, '9C'),
('0005432822170', 9602, 44, '12A'),
('0005433568800', 11864, 13, '4C'),
('0005434654548', 5405, 9, '3D'),
('0005435340200', 12549, 10, '6A'),
('0005433715228', 29244, 16, '6E'),
('0005434095110', 11650, 13, '7D'),
('0005433397334', 1469, 65, '19A'),
('0005434443466', 17358, 11, '6B'),
('0005434351641', 4482, 14, '20B'),
('0005433341842', 1051, 115, '33F'),
('0005432390074', 1335, 59, '18B'),
('0005434066640', 12768, 48, '10B'),
('0005434081590', 12768, 78, '16D'),
('0005434066876', 12768, 81, '17A'),
('0005435725547', 13488, 126, '30A'),
('0005435462277', 13488, 143, '32F'),
('0005435844266', 4131, 3, '2F'),
('0005433846093', 13847, 21, '6E'),
('0005434620512', 7810, 17, '7C'),
('0005434993906', 27327, 2, '1C'),
('0005432567372', 4751, 97, '22F'),
('0005434081590', 30520, 31, '13D'),
('0005433342733', 11098, 10, '3D'),
('0005433342773', 11098, 83, '16E'),
('0005433341842', 17101, 89, '18A'),
('0005435625857', 10977, 61, '18F'),
('0005435126188', 14750, 6, '3C'),
('0005432400105', 7108, 1, '1A'),
('0005432862272', 28036, 10, '18D'),
('0005434137866', 7311, 54, '12E'),
('0005433449679', 31317, 65, '17F'),
('0005433109870', 2391, 37, '21C'),
('0005434286985', 26873, 16, '6B'),
('0005433650458', 27635, 37, '10E'),
('0005435860441', 32684, 8, '3B'),
('0005433868245', 32684, 13, '4C'),
('0005433868248', 32684, 14, '4D'),
('0005433868257', 32684, 16, '5B'),
('0005433868239', 32684, 36, '20D'),
('0005435310910', 7040, 31, '7B'),
('0005432603901', 21367, 23, '6C'),
('0005433251077', 25867, 46, '11E'),
('0005433008427', 14160, 30, '13A'),
('0005435213341', 30592, 50, '14G'),
('0005434137325', 11965, 56, '13E'),
('0005434137866', 28759, 15, '4F'),
('0005434516045', 19095, 13, '7C'),
('0005435916134', 3680, 23, '7B'),
('0005432400105', 27163, 8, '4B'),
('0005433985838', 4148, 51, '20E'),
('0005434309705', 6228, 45, '16C'),
('0005435931562', 3932, 3, '4C'),
('0005432692960', 1220, 13, '5C'),
('0005435551569', 17016, 18, '21A'),
('0005432058369', 20287, 1, '1A'),
('0005434319354', 5669, 37, '17C'),
('0005435220312', 31741, 1, '2C'),
('0005434484258', 16660, 9, '20A'),
('0005433449905', 7695, 24, '7C'),
('0005432692993', 7695, 45, '11E'),
('0005432783000', 15385, 51, '12A'),
('0005435242753', 15385, 88, '19D'),
('0005434462784', 4390, 23, '21D'),
('0005435850884', 28869, 3, '3A'),
('0005432848143', 28869, 14, '22C'),
('0005434925461', 20389, 51, '14A'),
('0005432783012', 12189, 36, '9D'),
('0005432783113', 12189, 71, '19A'),
('0005435242439', 15418, 58, '15E'),
('0005434877979', 14641, 93, '18C'),
('0005434877948', 14641, 112, '21D'),
('0005434251843', 9253, 1, '1B'),
('0005435982148', 2349, 7, '2A'),
('0005435982183', 2349, 20, '4G'),
('0005435981643', 26200, 88, '20E'),
('0005435981652', 26200, 186, '37B'),
('0005433460429', 1539, 11, '4B'),
('0005432267872', 1539, 55, '13E'),
('0005432424302', 526, 32, '15A'),
('0005434023199', 12692, 14, '4H'),
('0005433529219', 32448, 3, '6B'),
('0005433533274', 32448, 12, '10C'),
('0005433922984', 2130, 21, '5H'),
('0005433035671', 2130, 81, '21H'),
('0005433035370', 2130, 108, '28F'),
('0005433922324', 24086, 25, '11E'),
('0005433922133', 24086, 43, '14B'),
('0005433036129', 24086, 118, '29E'),
('0005434551074', 282, 46, '13H'),
('0005434725091', 282, 262, '39K'),
('0005434724467', 9862, 168, '32E'),
('0005434067331', 7769, 60, '16E'),
('0005435423962', 5356, 83, '18D'),
('0005435613346', 5356, 96, '20A'),
('0005435613278', 5356, 99, '20C'),
('0005435613269', 5356, 292, '43E'),
('0005435424630', 10929, 227, '37D'),
('0005432383092', 4517, 39, '13C'),
('0005432383093', 4517, 42, '14D'),
('0005435529192', 1741, 24, '8E'),
('0005432360198', 6417, 2, '1C'),
('0005435661899', 5270, 52, '15E'),
('0005434821750', 9889, 153, '31F'),
('0005434755789', 28595, 2, '1C'),
('0005434755965', 28595, 19, '5C'),
('0005434214317', 28595, 82, '18E'),
('0005435948325', 1976, 16, '5D'),
('0005434600508', 18594, 26, '11E'),
('0005435630956', 6758, 75, '16D'),
('0005435681790', 24568, 21, '5F'),
('0005435681821', 24568, 81, '19A'),
('0005435126188', 11536, 8, '5A'),
('0005435125958', 31862, 51, '17D'),
('0005435925250', 13170, 38, '12C'),
('0005435925257', 13170, 60, '18D'),
('0005434755963', 10725, 7, '2F'),
('0005435039580', 5428, 86, '16F'),
('0005435902492', 14869, 64, '20D'),
('0005435981643', 26717, 7, '2F'),
('0005435981652', 26717, 18, '6C'),
('0005433654745', 4327, 6, '3C'),
('0005433811626', 27871, 8, '4B'),
('0005433763156', 9388, 60, '19G'),
('0005433763165', 9388, 87, '28E'),
('0005433985777', 25944, 62, '29B'),
('0005435149973', 10345, 47, '22C'),
('0005435502075', 11191, 21, '8C'),
('0005435502045', 11191, 49, '15F'),
('0005432706687', 3058, 25, '9C'),
('0005432692993', 29914, 13, '4A'),
('0005433123850', 29914, 19, '5C'),
('0005432706364', 29914, 57, '12F'),
('0005433113509', 10304, 7, '22A'),
('0005435925250', 15286, 23, '6F'),
('0005435925257', 15286, 61, '17F'),
('0005433101995', 7935, 77, '22C'),
('0005434877979', 3496, 71, '20B'),
('0005432613847', 3496, 75, '20J'),
('0005435626114', 3496, 87, '22D'),
('0005434877948', 3496, 207, '39C'),
('0005432799089', 14581, 19, '11A'),
('0005435219169', 27262, 8, '19A'),
('0005435216576', 31778, 5, '3B'),
('0005435229327', 6830, 18, '5E'),
('0005433614503', 4962, 157, '29D'),
('0005434244570', 8415, 44, '17A'),
('0005435286614', 8417, 106, '24A'),
('0005432382603', 21057, 80, '18F'),
('0005432382705', 21057, 89, '20E'),
('0005432613847', 15089, 7, '5B'),
('0005433568420', 25295, 39, '10E'),
('0005433689904', 7430, 54, '15B'),
('0005432006752', 29221, 72, '19C'),
('0005434095230', 8690, 31, '13F'),
('0005434095223', 8690, 36, '16F'),
('0005432906512', 1442, 20, '8A'),
('0005435893608', 29626, 16, '22C'),
('0005433269642', 1045, 15, '4B'),
('0005434445240', 1045, 51, '15H'),
('0005435092045', 1045, 73, '20F'),
('0005433341414', 1045, 144, '38G'),
('0005433342733', 17062, 35, '14F'),
('0005433342773', 17062, 115, '37D'),
('0005432851905', 18270, 27, '9A'),
('0005432851887', 18270, 32, '9F'),
('0005432851883', 18270, 54, '15B'),
('0005432389956', 18270, 77, '19E'),
('0005432140424', 5492, 103, '25F'),
('0005435765354', 13491, 48, '14E'),
('0005435765388', 13491, 136, '32G'),
('0005435765421', 13491, 156, '37E'),
('0005435846239', 25087, 14, '7C'),
('0005433008427', 22564, 71, '18F'),
('0005433846547', 5574, 26, '7E'),
('0005435282423', 13875, 36, '9C'),
('0005433846239', 13875, 64, '14E'),
('0005433846120', 13875, 66, '14C'),
('0005435332303', 32980, 19, '7B'),
('0005435785007', 27308, 26, '10D'),
('0005432459655', 4727, 93, '24H'),
('0005432567432', 4727, 99, '27E'),
('0005432459675', 4727, 157, '38G'),
('0005433342816', 11103, 84, '17C'),
('0005433341414', 17122, 11, '4B'),
('0005435380285', 17122, 89, '17F'),
('0005433506944', 20454, 9, '7D'),
('0005435626114', 14657, 17, '5A'),
('0005435529188', 22223, 27, '12A'),
('0005433251174', 2300, 53, '14F'),
('0005434906394', 25601, 21, '6A'),
('0005434137286', 28563, 38, '10F'),
('0005434608316', 6497, 2, '2D'),
('0005433449905', 30472, 23, '7F'),
('0005432383093', 30472, 57, '19C'),
('0005432383092', 30472, 61, '20D'),
('0005432799089', 12137, 22, '21D'),
('0005434299487', 7078, 29, '6F'),
('0005434299495', 7078, 44, '9C'),
('0005434406941', 26939, 22, '6C'),
('0005434299289', 26939, 46, '10C'),
('0005434906394', 14994, 61, '15D'),
('0005433008493', 14207, 29, '13E'),
('0005434925461', 14932, 7, '7F'),
('0005435839363', 5979, 10, '5C'),
('0005432211486', 30628, 22, '5G'),
('0005434066944', 30628, 37, '13H'),
('0005435213427', 30628, 54, '16G'),
('0005432527098', 30628, 221, '38K'),
('0005432526371', 30628, 248, '42D'),
('0005433367812', 24859, 74, '18F'),
('0005433367825', 24859, 79, '19F'),
('0005434952525', 2557, 1, '2B'),
('0005434445240', 17166, 7, '4A'),
('0005435938861', 4421, 17, '16F'),
('0005434504087', 6511, 20, '8C'),
('0005435652989', 1656, 35, '9C'),
('0005433367825', 21686, 36, '10A'),
('0005433367812', 21686, 81, '20D'),
('0005434509124', 1629, 10, '5D'),
('0005432328635', 3076, 37, '12D'),
('0005435487533', 6175, 11, '5F'),
('0005435502267', 1553, 51, '14C'),
('0005435502075', 20849, 24, '8A'),
('0005435502045', 20849, 35, '12E'),
('0005432692993', 1197, 11, '4D'),
('0005434625942', 4870, 5, '7C'),
('0005433415475', 1262, 18, '9A'),
('0005432783012', 15367, 43, '11C'),
('0005432783113', 15367, 53, '13C'),
('0005435242810', 12194, 20, '5D'),
('0005434878089', 14618, 41, '10C'),
('0005432966877', 29160, 66, '16C'),
('0005433614503', 9310, 147, '31C'),
('0005433613647', 25212, 149, '30E'),
('0005433074360', 324, 3, '1C'),
('0005433568420', 11616, 5, '2D'),
('0005433074652', 11616, 110, '24E'),
('0005434732975', 13951, 2, '4A'),
('0005433754109', 2355, 41, '12E'),
('0005434023593', 430, 3, '1G'),
('0005433057541', 430, 19, '5H'),
('0005433057469', 430, 107, '30D'),
('0005433921987', 24096, 31, '12D'),
('0005433931437', 24096, 42, '14F'),
('0005433131683', 305, 81, '18E'),
('0005434551144', 305, 309, '44H'),
('0005433234050', 9872, 87, '19J'),
('0005434724635', 9872, 174, '31D'),
('0005434723901', 9872, 251, '40B'),
('0005434724054', 9872, 311, '47C'),
('0005432069627', 7736, 124, '24E'),
('0005435613448', 5314, 232, '39K'),
('0005434244570', 5314, 307, '50C'),
('0005435612424', 10916, 143, '26B'),
('0005435380285', 10916, 221, '35G'),
('0005434656554', 10916, 249, '39J'),
('0005435611962', 10916, 294, '45D'),
('0005433805312', 3349, 135, '26E'),
('0005435884490', 3348, 58, '30D'),
('0005432459799', 8201, 62, '15F'),
('0005433506944', 8201, 101, '23E'),
('0005435885161', 8201, 126, '28E'),
('0005435885147', 8201, 134, '30C'),
('0005433805071', 8225, 12, '9C'),
('0005432073384', 7401, 27, '8C'),
('0005435252663', 28940, 28, '7E'),
('0005434462784', 29126, 8, '3C'),
('0005432747459', 412, 11, '3D'),
('0005432747489', 412, 24, '6D'),
('0005432890748', 412, 75, '17C'),
('0005432890845', 412, 76, '17D'),
('0005432890787', 412, 79, '18A'),
('0005432747218', 12060, 14, '4D'),
('0005435372535', 5283, 51, '15F'),
('0005434823302', 5283, 56, '16F'),
('0005434823295', 5283, 90, '22H'),
('0005432396192', 9932, 76, '19H'),
('0005434213809', 9545, 5, '2A'),
('0005434755963', 28632, 9, '3D'),
('0005434600756', 6075, 4, '2D'),
('0005434551074', 10665, 77, '17D'),
('0005435220312', 24573, 40, '10C'),
('0005435681746', 24573, 68, '16C'),
('0005435039668', 5427, 62, '13A'),
('0005434426353', 20228, 32, '12F'),
('0005435982183', 26522, 19, '5D'),
('0005435982148', 26522, 32, '8C'),
('0005432583981', 3146, 33, '19C'),
('0005432583969', 3146, 36, '20B'),
('0005433805312', 9333, 41, '15G'),
('0005433805071', 26234, 7, '4C'),
('0005433784656', 26234, 32, '17D'),
('0005433960062', 24282, 44, '16G'),
('0005433985838', 25922, 19, '9A'),
('0005434480283', 943, 15, '4C'),
('0005434479982', 16603, 13, '4B'),
('0005435502057', 11234, 51, '15E'),
('0005435319566', 20953, 9, '3A'),
('0005432706705', 2996, 21, '7A'),
('0005434988614', 27545, 7, '4B'),
('0005432919649', 159, 43, '15D'),
('0005432817412', 160, 70, '24A'),
('0005432817191', 8129, 11, '9B'),
('0005432799408', 3480, 124, '28G'),
('0005434878089', 3480, 138, '30E'),
('0005434426353', 14561, 40, '15C'),
('0005435125958', 14561, 83, '22K'),
('0005433784656', 8430, 17, '11B'),
('0005433613647', 8431, 28, '11B'),
('0005432383093', 31224, 26, '6F'),
('0005432383092', 31224, 52, '12D'),
('0005432424302', 13298, 20, '9A'),
('0005432817412', 9613, 24, '9A'),
('0005432817191', 28962, 34, '11E'),
('0005433568275', 25293, 37, '10A'),
('0005434656554', 5424, 27, '11E'),
('0005435266098', 7428, 28, '9B'),
('0005433715876', 7428, 44, '13D'),
('0005433715443', 29247, 56, '17D'),
('0005434095105', 11629, 39, '18F'),
('0005434446516', 1089, 110, '32D'),
('0005433342816', 17044, 98, '30F'),
('0005434066944', 12813, 27, '6F'),
('0005434067331', 30681, 75, '15A'),
('0005435766083', 5514, 86, '21A'),
('0005433527260', 5514, 99, '23B'),
('0005433533274', 13464, 77, '20F'),
('0005433529219', 13464, 146, '35A'),
('0005433008493', 22560, 20, '6D'),
('0005433846603', 5595, 83, '17C'),
('0005435785272', 4262, 20, '7E'),
('0005432567336', 30563, 71, '19B'),
('0005432459222', 30563, 161, '38B'),
('0005433342915', 11121, 8, '2F'),
('0005433342936', 11121, 108, '20D'),
('0005433342925', 11121, 121, '22E'),
('0005432396192', 18356, 2, '1B'),
('0005435125958', 10974, 37, '10E'),
('0005435216576', 27064, 31, '10C'),
('0005435529192', 22236, 45, '20C'),
('0005434906626', 25576, 67, '15E'),
('0005435697055', 24735, 9, '4A'),
('0005434137980', 7291, 10, '3C'),
('0005434137973', 7291, 36, '9C'),
('0005434137325', 28557, 83, '19D'),
('0005433407499', 1934, 6, '4A'),
('0005435078239', 24339, 8, '5B'),
('0005432382603', 31341, 44, '13D'),
('0005432382705', 31341, 61, '17D'),
('0005435302192', 29721, 8, '4B'),
('0005435299772', 29721, 11, '5D'),
('0005435911435', 12447, 8, '6B'),
('0005432108245', 7034, 21, '5F'),
('0005432058369', 26934, 27, '6B'),
('0005434906626', 14983, 84, '20A'),
('0005433251174', 25838, 30, '8D'),
('0005435472628', 6003, 16, '7B'),
('0005432659703', 6003, 48, '16F'),
('0005435472779', 18038, 10, '4D'),
('0005435839225', 18038, 54, '16D'),
('0005434066894', 30631, 93, '21F'),
('0005432527227', 30631, 156, '30G'),
('0005434137973', 28725, 35, '10A'),
('0005434137980', 28725, 81, '20E'),
('0005435697055', 16278, 22, '7A'),
('0005434446516', 17205, 7, '6A'),
('0005433367521', 1641, 35, '9C'),
('0005435502057', 20866, 81, '20E'),
('0005435960023', 15239, 2, '2D'),
('0005432692760', 17492, 39, '16B'),
('0005432692810', 17492, 44, '17A'),
('0005432692757', 17492, 47, '18C'),
('0005432692687', 17492, 52, '19F'),
('0005434435054', 17292, 11, '6C'),
('0005435086765', 24392, 7, '5D'),
('0005435785077', 13753, 36, '20C'),
('0005435785272', 27408, 29, '19C'),
('0005433123726', 5703, 3, '2C'),
('0005434319239', 15668, 31, '15E'),
('0005432692687', 30314, 10, '3D'),
('0005432692760', 30314, 26, '8D'),
('0005432692757', 30314, 37, '11A'),
('0005432692810', 30314, 56, '18E'),
('0005433123726', 30313, 40, '18E'),
('0005433415547', 1272, 32, '14F'),
('0005435242810', 15387, 42, '9F'),
('0005433496706', 20323, 8, '3A'),
('0005432783400', 12215, 67, '20A'),
('0005434877538', 10087, 7, '2C'),
('0005433568275', 11600, 119, '28A'),
('0005433434363', 2338, 18, '4A'),
('0005433931437', 1487, 33, '9B'),
('0005432423831', 12923, 13, '10C'),
('0005434028263', 12657, 50, '15D'),
('0005434031963', 12657, 140, '34F'),
('0005433035642', 2168, 99, '21G'),
('0005434028263', 2168, 138, '30A'),
('0005435319566', 10931, 32, '12D'),
('0005432459222', 3334, 10, '3C'),
('0005432382705', 30158, 10, '3F'),
('0005432382603', 30158, 19, '6D'),
('0005433516780', 22001, 31, '10D'),
('0005435176801', 6413, 13, '4B'),
('0005435176897', 6413, 37, '8E'),
('0005434149595', 6413, 77, '15F'),
('0005432359925', 21022, 97, '19A'),
('0005432747100', 12035, 46, '14F'),
('0005433524944', 32487, 3, '2A'),
('0005434821949', 9917, 117, '27J'),
('0005435302192', 9917, 147, '32A'),
('0005435299772', 9917, 150, '32F'),
('0005434551144', 10588, 42, '9F'),
('0005435437760', 6739, 63, '14E'),
('0005434756008', 10715, 45, '11A'),
('0005434213809', 28661, 53, '12F'),
('0005435039087', 12977, 52, '11B'),
('0005435039260', 12977, 103, '19C'),
('0005434411746', 20212, 51, '14D'),
('0005433686604', 29262, 1, '1C'),
('0005432857974', 3176, 35, '20D'),
('0005435652989', 21759, 79, '18D'),
('0005435529085', 11206, 14, '4F'),
('0005435502267', 20906, 32, '9A'),
('0005432692687', 3051, 1, '1D'),
('0005432692757', 3051, 2, '1F'),
('0005432692760', 3051, 8, '4C'),
('0005432692810', 3051, 33, '20E'),
('0005433123726', 3056, 24, '8C'),
('0005432659703', 18180, 3, '2A'),
('0005433101597', 175, 63, '19C'),
('0005435902541', 3502, 19, '4D'),
('0005432799170', 14559, 55, '16G'),
('0005432611667', 14559, 109, '25C'),
('0005434877538', 14559, 263, '45F'),
('0005433960062', 25734, 4, '1F'),
('0005434149595', 8447, 66, '15B'),
('0005432328635', 31237, 58, '14D'),
('0005433642137', 27588, 25, '6F'),
('0005432423831', 30710, 34, '15C'),
('0005434157392', 9615, 3, '1D'),
('0005432611667', 31576, 1, '1A'),
('0005435340119', 5378, 43, '16A'),
('0005433715576', 29208, 55, '18D'),
('0005433715400', 29208, 71, '23B'),
('0005434095156', 11649, 3, '2F'),
('0005433342925', 17055, 38, '14E'),
('0005433342936', 17055, 71, '23E'),
('0005433342915', 17055, 115, '34B'),
('0005434066894', 12814, 69, '14B'),
('0005435461948', 5523, 117, '30D'),
('0005433846140', 13845, 70, '15E'),
('0005432459799', 4723, 91, '22H'),
('0005432567038', 30555, 63, '17H'),
('0005432567030', 30555, 72, '19D'),
('0005432459388', 30555, 74, '19F'),
('0005435508261', 11125, 46, '9E'),
('0005432919649', 9068, 31, '12E'),
('0005435221049', 7136, 9, '5C'),
('0005435540784', 11365, 10, '8E'),
('0005435540794', 11365, 20, '16D'),
('0005434504087', 22892, 6, '2B'),
('0005434988614', 23604, 11, '18A'),
('0005433131683', 10781, 5, '2D'),
('0005433109935', 2429, 11, '4B'),
('0005435911329', 3427, 24, '23B'),
('0005434663326', 12444, 26, '22C'),
('0005432799170', 12139, 4, '3A'),
('0005432799408', 14819, 5, '2C'),
('0005434299391', 26920, 6, '2C'),
('0005434299346', 26920, 78, '15F'),
('0005435487533', 19683, 21, '7B'),
('0005432526703', 30596, 128, '26F'),
('0005434066708', 30596, 138, '27J'),
('0005434066882', 30596, 293, '47H'),
('0005434066716', 30596, 305, '49K'),
('0005434952486', 28200, 5, '4A'),
('0005434190384', 9032, 16, '22C'),
('0005432659703', 26305, 18, '10A'),
('0005432328406', 31109, 13, '5A'),
('0005434309569', 19543, 21, '10D'),
('0005435529085', 20872, 5, '2C'),
('0005432873205', 1168, 24, '10A'),
('0005432692811', 17497, 4, '2A'),
('0005432675005', 17497, 16, '7B'),
('0005432674981', 17497, 18, '8B'),
('0005432675033', 17497, 32, '13F'),
('0005433449771', 30308, 12, '6A'),
('0005432692811', 30308, 23, '11A'),
('0005433524944', 18543, 41, '13D'),
('0005434586504', 18543, 62, '19D'),
('0005434343767', 29797, 22, '6D'),
('0005432783400', 15365, 4, '2C'),
('0005433614059', 25256, 111, '22E'),
('0005433129238', 332, 107, '24A'),
('0005435981969', 26209, 56, '15A'),
('0005434023037', 12652, 6, '3F'),
('0005433527260', 13811, 20, '18D'),
('0005434031963', 250, 295, '43B'),
('0005434724752', 9838, 162, '30B'),
('0005434724826', 9838, 261, '43A'),
('0005435212801', 7741, 89, '20F'),
('0005435424118', 5308, 282, '45J'),
('0005435612348', 10874, 246, '41C'),
('0005432459388', 3325, 78, '17B'),
('0005435540794', 22022, 38, '19A'),
('0005435540784', 22022, 40, '19E'),
('0005435723032', 6390, 102, '21C'),
('0005432359963', 21012, 18, '5D'),
('0005435372528', 5268, 211, '40B'),
('0005432400103', 9927, 93, '22H'),
('0005435082687', 25985, 2, '3D'),
('0005434756008', 28598, 9, '3A'),
('0005434600369', 18582, 3, '3C'),
('0005434550747', 27725, 19, '7E'),
('0005435126009', 31883, 3, '2A'),
('0005435125835', 31883, 35, '13D'),
('0005433407499', 23182, 29, '21C'),
('0005434756079', 10681, 54, '13D'),
('0005435006930', 12958, 103, '19E'),
('0005435039296', 12958, 120, '22D'),
('0005435902541', 14882, 46, '13D'),
('0005433434363', 26511, 59, '14A'),
('0005435981969', 26689, 8, '3C'),
('0005434943243', 16238, 10, '7B'),
('0005433654734', 27620, 8, '4C'),
('0005433367521', 21738, 65, '15D'),
('0005433784617', 26246, 74, '28D'),
('0005435135626', 33026, 2, '5C'),
('0005433960270', 24237, 9, '3B'),
('0005433960367', 24237, 99, '36B'),
('0005434480283', 16563, 9, '3D'),
('0005432692811', 3036, 17, '15C'),
('0005432706602', 29968, 94, '20C'),
('0005432901470', 193, 61, '20C'),
('0005435797375', 29294, 3, '2D'),
('0005435082687', 24507, 3, '3A'),
('0005435006930', 5145, 16, '5F'),
('0005433784617', 8460, 34, '14D'),
('0005433614059', 8461, 71, '27B'),
('0005434639004', 12618, 21, '7A'),
('0005432382763', 21074, 46, '10F'),
('0005432328406', 21074, 81, '18C'),
('0005433342238', 1072, 29, '16G'),
('0005435508261', 17030, 158, '38B'),
('0005432390074', 18259, 67, '21E'),
('0005434066708', 12824, 2, '1D'),
('0005434066716', 12824, 36, '9B'),
('0005434066882', 12824, 37, '9D'),
('0005435765356', 13483, 19, '4G'),
('0005435723032', 13483, 50, '14F'),
('0005435735095', 13483, 85, '20H'),
('0005435765517', 13483, 90, '22D'),
('0005433008334', 1833, 50, '13D'),
('0005435918602', 4308, 37, '12F'),
('0005435785077', 27299, 37, '13E'),
('0005432459332', 30527, 135, '36A'),
('0005435722036', 21133, 1, '2A'),
('0005433342238', 17110, 70, '13E'),
('0005433507005', 20468, 28, '11D'),
('0005433481101', 20468, 31, '12D'),
('0005432400103', 18277, 10, '6A'),
('0005434411746', 14680, 40, '11A'),
('0005435844266', 25201, 25, '18B'),
('0005433129238', 12013, 1, '1A'),
('0005433449771', 31328, 68, '20D'),
('0005433867901', 32618, 30, '18C'),
('0005433867901', 14518, 36, '20B'),
('0005434299495', 26883, 26, '8A'),
('0005435259710', 6795, 13, '20B'),
('0005433985777', 25668, 18, '9E'),
('0005433985718', 25668, 42, '19D'),
('0005432667442', 17853, 13, '5F'),
('0005434309608', 19530, 45, '18E'),
('0005433261474', 1310, 26, '16G'),
('0005435907488', 4815, 9, '12E'),
('0005434407308', 20255, 51, '14A'),
('0005434586362', 18506, 13, '4D'),
('0005434344021', 29768, 3, '1C'),
('0005435824377', 18024, 38, '15C'),
('0005434925417', 20416, 11, '4C'),
('0005434877199', 10064, 93, '21E'),
('0005432423920', 12896, 5, '4C'),
('0005434023189', 12646, 112, '34H'),
('0005433036007', 2127, 154, '33F'),
('0005433036087', 2127, 161, '35A'),
('0005433922554', 24130, 21, '4G'),
('0005433180942', 275, 81, '18H'),
('0005433180887', 275, 195, '33C'),
('0005434550747', 9853, 117, '24F'),
('0005435212924', 7772, 73, '18C'),
('0005435424167', 5341, 57, '16A'),
('0005434343767', 10903, 167, '30E'),
('0005432459332', 3319, 125, '24D'),
('0005435884873', 3318, 11, '12F'),
('0005433507005', 8203, 54, '15A'),
('0005435176845', 6360, 58, '13A'),
('0005432360049', 21019, 11, '4B'),
('0005432359839', 21019, 27, '7C'),
('0005433473148', 23893, 11, '5B'),
('0005432747204', 12066, 55, '15E'),
('0005433524892', 32482, 19, '18A'),
('0005435735095', 5279, 77, '19B'),
('0005435372718', 5279, 205, '38A'),
('0005434214126', 9565, 15, '4D'),
('0005434214067', 9565, 56, '13E'),
('0005434214222', 9565, 63, '15A'),
('0005434756079', 28642, 52, '12D'),
('0005434639004', 23277, 30, '19D'),
('0005434550691', 27773, 37, '12A'),
('0005433985777', 24273, 10, '9G'),
('0005433985718', 24273, 63, '32B'),
('0005432706645', 29998, 67, '15A'),
('0005433101538', 207, 57, '17E'),
('0005432901508', 207, 66, '20A'),
('0005432817330', 8160, 47, '27E'),
('0005435902559', 3479, 96, '22J'),
('0005435126009', 14556, 59, '18C'),
('0005435125835', 14556, 97, '22K'),
('0005434877199', 14556, 178, '34J'),
('0005435221049', 27267, 26, '23B'),
('0005433404751', 2878, 7, '5D'),
('0005433960270', 25798, 40, '12D'),
('0005433960367', 25798, 50, '15A'),
('0005432423920', 30792, 22, '9D'),
('0005432901470', 9583, 47, '14A'),
('0005432817330', 28966, 56, '14D'),
('0005433568575', 25310, 80, '17E'),
('0005434654548', 12535, 24, '14D'),
('0005435893584', 4454, 3, '5B'),
('0005433686604', 19361, 7, '20B'),
('0005435765510', 13458, 32, '11H'),
('0005435722036', 13458, 69, '18E'),
('0005435765682', 13458, 83, '21B'),
('0005433008378', 1879, 39, '10D'),
('0005433008269', 1879, 57, '14F'),
('0005434620469', 32981, 9, '5B'),
('0005435937347', 4294, 60, '19E'),
('0005432459288', 30572, 41, '15H'),
('0005432459655', 30572, 42, '15G'),
('0005435126009', 10949, 23, '8D'),
('0005435125835', 10949, 37, '11D'),
('0005435540847', 11376, 2, '1F'),
('0005434906911', 25623, 36, '8F'),
('0005434906687', 25623, 53, '12F'),
('0005434906590', 25623, 63, '15C'),
('0005434503832', 16714, 2, '1B'),
('0005432382763', 31323, 73, '18F'),
('0005433868248', 32575, 36, '19D'),
('0005433868245', 32575, 45, '22A'),
('0005433868248', 14482, 7, '2C'),
('0005433868245', 14482, 14, '4B'),
('0005434906590', 14988, 3, '1F'),
('0005434906911', 14988, 34, '9C'),
('0005434906687', 14988, 72, '18A'),
('0005433008334', 22870, 1, '1A'),
('0005434925417', 14948, 30, '18C'),
('0005434067065', 30632, 101, '22G'),
('0005432527365', 30632, 185, '33F'),
('0005432535783', 30632, 311, '49H'),
('0005435852549', 4032, 17, '20D'),
('0005434503832', 22634, 3, '2C'),
('0005433367812', 1676, 21, '6A'),
('0005433367689', 1676, 64, '16A'),
('0005433985451', 25684, 20, '10A'),
('0005435719564', 21285, 3, '19C'),
('0005434309615', 19576, 10, '5B'),
('0005434309705', 19576, 47, '17C'),
('0005432692762', 17464, 35, '13C'),
('0005432692993', 17464, 53, '19D'),
('0005435785122', 13748, 16, '7A'),
('0005435937347', 27425, 6, '2B'),
('0005432692993', 30290, 6, '3C'),
('0005432692762', 30290, 20, '8C'),
('0005432927938', 1401, 70, '20D'),
('0005433524892', 18537, 19, '8E'),
('0005434344022', 29754, 18, '5D'),
('0005435824512', 18010, 12, '7F'),
('0005434877728', 10077, 12, '4D'),
('0005434877713', 10077, 66, '15D'),
('0005433568575', 11593, 125, '27F'),
('0005433434506', 2336, 139, '29D'),
('0005433151255', 1498, 3, '2A'),
('0005433035911', 2160, 150, '35D'),
('0005434724456', 9877, 19, '4K'),
('0005434724555', 9877, 223, '37J'),
('0005434550691', 9877, 293, '47A'),
('0005435212960', 7734, 209, '35G'),
('0005435424453', 5336, 51, '14K'),
('0005435424365', 5336, 269, '42D'),
('0005434344021', 10886, 182, '35A'),
('0005432459655', 3297, 15, '4F'),
('0005432459288', 3297, 150, '28C'),
('0005435885147', 3296, 43, '30A'),
('0005432382763', 30133, 52, '17A'),
('0005432925008', 1758, 39, '12F'),
('0005435540847', 21978, 6, '3D'),
('0005432838879', 28900, 29, '8F'),
('0005433180887', 10635, 51, '12E'),
('0005433180942', 10635, 84, '19F'),
('0005433397741', 19390, 64, '19F'),
('0005435068624', 13174, 19, '7C'),
('0005434755927', 10711, 74, '17F'),
('0005434214067', 28704, 9, '3A'),
('0005434214222', 28704, 13, '4A'),
('0005434214126', 28704, 36, '9A'),
('0005435902559', 14850, 22, '8D'),
('0005433985451', 24235, 14, '11E'),
('0005435142512', 21942, 37, '23A'),
('0005432692993', 3053, 11, '8D'),
('0005432692762', 3053, 23, '16C'),
('0005435068624', 15328, 13, '5C'),
('0005432667442', 26434, 7, '5B'),
('0005432817267', 8007, 31, '21D'),
('0005435902611', 3476, 203, '39B'),
('0005434877728', 14583, 48, '15K'),
('0005432799292', 14583, 108, '26C'),
('0005434877713', 14583, 132, '29E'),
('0005435889855', 3592, 21, '20A'),
('0005432901508', 9603, 24, '7F'),
('0005432817267', 29012, 59, '19C'),
('0005433397741', 1440, 6, '2F'),
('0005434067065', 12810, 2, '1C'),
('0005435735093', 13500, 85, '21E'),
('0005434514941', 19177, 2, '1B'),
('0005433846547', 13862, 27, '7C'),
('0005435332303', 7813, 19, '18A'),
('0005433452717', 30516, 17, '4B'),
('0005432567200', 30516, 55, '15F'),
('0005433452717', 31343, 6, '5B'),
('0005432799292', 12119, 17, '7A'),
('0005434407308', 26906, 61, '13B'),
('0005433008378', 22825, 13, '5D'),
('0005433008269', 22825, 14, '5F'),
('0005435999037', 15840, 43, '22B'),
('0005433475653', 23878, 7, '5C'),
('0005435160240', 29551, 11, '6B'),
('0005432666368', 17840, 31, '19D'),
('0005432328457', 31111, 27, '12C'),
('0005432328635', 31111, 29, '12E'),
('0005435999037', 19533, 53, '20C'),
('0005435225535', 7206, 19, '20C'),
('0005435551569', 11069, 13, '21F'),
('0005435907466', 4841, 1, '3F'),
('0005434407320', 20253, 3, '1D'),
('0005434407412', 20253, 83, '19D'),
('0005433449717', 30281, 11, '4F'),
('0005434514941', 18523, 42, '13C'),
('0005434877678', 10075, 52, '11A'),
('0005434877649', 10075, 80, '16A'),
('0005433633560', 25246, 130, '29A'),
('0005433074461', 342, 114, '26A'),
('0005432984943', 2354, 183, '34D'),
('0005433151235', 1514, 36, '9E'),
('0005434374507', 20101, 29, '7E'),
('0005434374381', 20101, 46, '12D'),
('0005432423988', 12932, 15, '12F'),
('0005433922812', 24119, 10, '2G'),
('0005433922472', 24119, 35, '11D'),
('0005433922632', 24119, 49, '14A'),
('0005433922822', 24119, 122, '27F'),
('0005435142512', 9847, 108, '22F'),
('0005434724909', 9847, 268, '43A'),
('0005435613105', 10906, 24, '5K'),
('0005434344022', 10906, 58, '16E'),
('0005435490187', 10906, 245, '40B'),
('0005435613031', 10906, 309, '48D'),
('0005433633560', 8328, 62, '22E'),
('0005435490187', 6383, 17, '5D'),
('0005432927938', 18959, 9, '6A'),
('0005435735093', 5244, 182, '35D'),
('0005434822659', 9890, 35, '14A'),
('0005434755927', 28636, 16, '4F'),
('0005435719564', 24565, 61, '15D'),
('0005435126155', 31876, 10, '6E'),
('0005434229199', 5430, 110, '22C'),
('0005435902611', 14847, 13, '5D'),
('0005433434506', 26535, 43, '11A'),
('0005433689904', 29260, 11, '5A'),
('0005433367812', 21740, 2, '1C'),
('0005433367689', 21740, 74, '18A'),
('0005433763156', 26243, 50, '16D'),
('0005433960279', 24268, 55, '25E'),
('0005434480197', 16606, 19, '6C'),
('0005435529095', 11188, 17, '5A'),
('0005435529061', 11188, 71, '16A'),
('0005434877649', 14550, 16, '4K'),
('0005434877678', 14550, 252, '49K'),
('0005435889866', 3597, 5, '4D'),
('0005435957562', 15206, 8, '6B'),
('0005434244872', 8520, 31, '13C'),
('0005434229199', 8522, 19, '6A'),
('0005432328457', 21091, 31, '7E'),
('0005432328635', 21091, 57, '13D'),
('0005432423988', 30709, 41, '19C'),
('0005432822170', 28975, 1, '1A'),
('0005434654439', 12522, 59, '20E'),
('0005432535783', 5521, 163, '36H'),
('0005433846356', 13835, 41, '12A'),
('0005434620512', 32969, 22, '18D'),
('0005435785122', 27313, 20, '11C'),
('0005433449717', 31319, 30, '12A'),
('0005433109996', 2395, 34, '22A'),
('0005435314806', 6104, 12, '3D'),
('0005433868257', 32576, 3, '1D'),
('0005435911435', 3460, 12, '5B'),
('0005433868257', 14481, 7, '3B'),
('0005435472779', 5996, 34, '13C'),
('0005432667442', 18092, 8, '4F'),
('0005435103877', 32095, 1, '1A'),
('0005432527281', 30615, 77, '20D'),
('0005434137305', 11948, 52, '12E'),
('0005434137866', 11948, 86, '19E'),
('0005435103877', 22637, 1, '1A'),
('0005433460429', 20247, 12, '20F'),
('0005432666378', 17834, 24, '9E'),
('0005432328421', 31137, 48, '15E'),
('0005435529061', 20895, 20, '5F'),
('0005435529095', 20895, 62, '15D'),
('0005435225549', 7204, 17, '6D'),
('0005432873248', 1196, 54, '19D'),
('0005434407473', 20268, 26, '7E'),
('0005435824488', 17978, 9, '7C'),
('0005435242753', 5637, 53, '12F'),
('0005433496851', 20327, 39, '11C'),
('0005432783531', 12160, 39, '9D'),
('0005433614331', 25245, 26, '7D'),
('0005433614078', 25245, 134, '27D'),
('0005433074652', 346, 84, '18E'),
('0005434732975', 10002, 1, '2B'),
('0005433753930', 26178, 73, '18A'),
('0005433057668', 433, 11, '3B'),
('0005434023593', 12699, 122, '32G'),
('0005433036053', 2131, 109, '28E'),
('0005433922758', 24113, 74, '19A'),
('0005435424134', 5360, 72, '16H'),
('0005434244872', 5360, 130, '23J'),
('0005435613346', 10882, 72, '18G'),
('0005435612694', 10882, 200, '34E'),
('0005435176862', 6367, 34, '8E'),
('0005432747410', 12054, 32, '9A'),
('0005435299772', 5288, 220, '41H'),
('0005435149956', 9926, 225, '40E'),
('0005435948325', 23265, 48, '23B'),
('0005434550797', 27769, 66, '18C'),
('0005435006943', 12970, 6, '2A'),
('0005432583981', 31477, 19, '6D'),
('0005432666368', 26261, 48, '17A'),
('0005433784685', 26261, 106, '32F'),
('0005435149956', 21962, 16, '4D'),
('0005435502185', 11199, 15, '4D'),
('0005435502267', 11199, 18, '5A'),
('0005435529101', 11199, 55, '13D'),
('0005432706687', 30012, 50, '11E'),
('0005432817356', 8140, 51, '29D'),
('0005432799408', 14547, 238, '45H'),
('0005435126155', 14547, 239, '46A'),
('0005435216576', 27257, 1, '1A'),
('0005433960279', 25733, 51, '20C'),
('0005435269718', 4980, 96, '24F'),
('0005435006943', 4980, 113, '28B'),
('0005433784685', 8530, 13, '8B'),
('0005432666368', 8530, 69, '30F'),
('0005433614078', 8531, 20, '11A'),
('0005433614331', 8531, 21, '10F'),
('0005432328421', 21097, 7, '2F'),
('0005432382911', 21097, 62, '16C'),
('0005432817356', 28999, 2, '1C'),
('0005433568613', 25284, 1, '1A'),
('0005435340200', 5407, 36, '14D'),
('0005434654435', 12556, 8, '5F'),
('0005433342525', 1067, 24, '12D'),
('0005432390000', 18264, 34, '11C'),
('0005433689904', 19363, 15, '19A'),
('0005435765907', 13494, 46, '15A'),
('0005433846074', 13859, 47, '11C'),
('0005432567372', 30550, 125, '35D'),
('0005433342525', 17102, 40, '8E'),
('0005435126155', 11018, 39, '11D'),
('0005435179387', 7118, 13, '7F'),
('0005435216576', 7118, 25, '13A'),
('0005433266652', 2183, 3, '2B'),
('0005433868214', 32613, 9, '3B'),
('0005433868214', 14493, 16, '5A'),
('0005432799408', 12118, 15, '18A'),
('0005434407412', 26908, 4, '1D'),
('0005434407320', 26908, 72, '15E'),
('0005435839315', 18089, 10, '4C'),
('0005435839363', 18089, 48, '14E'),
('0005432526851', 30618, 194, '34B'),
('0005434067331', 30618, 239, '40A'),
('0005432527124', 30618, 259, '42F'),
('0005434137710', 11930, 1, '1C'),
('0005433534487', 25000, 6, '3A'),
('0005433348951', 711, 3, '3A'),
('0005435179387', 27152, 8, '4B'),
('0005435800084', 21305, 2, '2A'),
('0005433367825', 1650, 65, '19C'),
('0005432664122', 17827, 2, '1F'),
('0005432659703', 17827, 33, '18F'),
('0005432328438', 31140, 64, '18F'),
('0005435529101', 20879, 7, '3A'),
('0005435502185', 20879, 34, '9E'),
('0005435502267', 20879, 35, '9F'),
('0005434964071', 18246, 35, '19B'),
('0005432783531', 15348, 42, '9F'),
('0005432848253', 28866, 4, '2A'),
('0005435242753', 15430, 3, '1D'),
('0005434877948', 10103, 80, '17F'),
('0005433568613', 11607, 22, '6F'),
('0005434731151', 2330, 111, '22B'),
('0005435982148', 26173, 162, '32B'),
('0005433057606', 474, 147, '34F'),
('0005433035964', 2147, 81, '20H'),
('0005433922984', 24137, 100, '28F'),
('0005434731151', 9849, 50, '14C'),
('0005434550797', 9849, 279, '43E'),
('0005435613269', 10884, 178, '30K'),
('0005435613278', 10884, 234, '38B'),
('0005435885161', 3268, 18, '14A'),
('0005433805133', 8164, 2, '1F'),
('0005432727795', 30257, 33, '9F'),
('0005432838885', 28928, 77, '19A'),
('0005432360053', 21007, 27, '7C'),
('0005434606813', 18859, 1, '2A'),
('0005433293216', 388, 11, '4A'),
('0005432747489', 12033, 36, '8F'),
('0005432400105', 9907, 251, '45B'),
('0005433202291', 1967, 21, '6B'),
('0005435982148', 26701, 68, '16D'),
('0005435269718', 9344, 98, '33A'),
('0005433805133', 26240, 1, '1A'),
('0005432666378', 26240, 90, '30B'),
('0005433960384', 24261, 21, '12G'),
('0005435925250', 3535, 3, '1D'),
('0005433101951', 36, 38, '13E'),
('0005432919776', 36, 83, '25A'),
('0005432901481', 36, 94, '28E'),
('0005433101995', 36, 95, '29C'),
('0005432817412', 8099, 27, '20D'),
('0005434877948', 14571, 246, '50D'),
('0005433534487', 4950, 4, '5A'),
('0005435269712', 4953, 129, '31E'),
('0005432666378', 8550, 78, '30B'),
('0005432328438', 21102, 6, '2C'),
('0005432817412', 28965, 33, '10D'),
('0005433568800', 25306, 73, '16A'),
('0005434095223', 11682, 12, '7E'),
('0005435893608', 4479, 18, '22D'),
('0005433342733', 1086, 91, '30D'),
('0005435092014', 17023, 78, '23B'),
('0005435092045', 17023, 102, '31G'),
('0005434067331', 12795, 27, '6B'),
('0005435462277', 5486, 103, '24B'),
('0005435766083', 13497, 127, '29D'),
('0005435846239', 4118, 1, '1A'),
('0005433008493', 1795, 35, '10E'),
('0005435282423', 5549, 6, '2D'),
('0005432459675', 30517, 9, '2F'),
('0005432567432', 30517, 63, '21A'),
('0005433342733', 17099, 53, '11E'),
('0005432400105', 18388, 4, '2B'),
('0005434906778', 25586, 12, '3F'),
('0005434137866', 28537, 5, '2C'),
('0005434137305', 28537, 88, '19D'),
('0005432382911', 31318, 25, '10D'),
('0005435299772', 10800, 2, '3A'),
('0005434407473', 26909, 48, '10E'),
('0005434906778', 15000, 18, '5D'),
('0005432533280', 30633, 91, '20F'),
('0005434137980', 11971, 48, '11E'),
('0005434137973', 11971, 76, '18D'),
('0005434606813', 22065, 13, '19A'),
('0005434509108', 21337, 2, '1B'),
('0005432692960', 17466, 47, '18D'),
('0005433373501', 2454, 40, '11C'),
('0005434625942', 32905, 21, '14F'),
('0005435785272', 13798, 12, '4B'),
('0005432692960', 30287, 26, '11E'),
('0005435476681', 5631, 18, '5F'),
('0005435850884', 4392, 21, '22A'),
('0005434443620', 20357, 10, '3C'),
('0005433633400', 25248, 74, '18F'),
('0005433568800', 11596, 51, '12F'),
('0005435982183', 26158, 147, '30D'),
('0005432424302', 12866, 11, '13F'),
('0005433057723', 479, 134, '34D'),
('0005433036051', 2120, 144, '32E'),
('0005433036129', 2120, 181, '38F'),
('0005433234050', 276, 238, '37B'),
('0005435630956', 7749, 14, '4C'),
('0005435213427', 7749, 293, '46J'),
('0005435302192', 5355, 253, '39E'),
('0005435319566', 5355, 262, '40G'),
('0005432459675', 3257, 69, '15A'),
('0005433633400', 8275, 68, '30B'),
('0005432382911', 30101, 51, '17D'),
('0005434448297', 17704, 5, '2A'),
('0005435149973', 9908, 165, '32K'),
('0005434600756', 18559, 14, '7D'),
('0005434551144', 27783, 5, '2F'),
('0005435630956', 24576, 62, '14F'),
('0005435925250', 15507, 7, '3C'),
('0005435006895', 12965, 26, '6C'),
('0005435039580', 12965, 54, '11D'),
('0005435039668', 12965, 108, '20D'),
('0005435982183', 26695, 3, '1D'),
('0005433367825', 21751, 11, '4C'),
('0005435269712', 9340, 22, '11A'),
('0005432659703', 26220, 54, '19E'),
('0005433960607', 24233, 6, '2F'),
('0005435149973', 21957, 4, '1D'),
('0005432692960', 3068, 23, '14D'),
('0005432664122', 26368, 3, '3B'),
('0005433960384', 25810, 20, '7E'),
('0005435286614', 5026, 32, '26F'),
('0005435006895', 5029, 49, '14D'),
('0005432659703', 8565, 8, '6C'),
('0005433202291', 23384, 36, '21B'),
('0005432424302', 30697, 24, '11A'),
('0005432901481', 9592, 4, '1F'),
('0005434095148', 11624, 33, '19D'),
('0005434443620', 17340, 14, '7A'),
('0005434351641', 29646, 27, '22D'),
('0005433342816', 1062, 84, '23E'),
('0005433342936', 1062, 121, '33D'),
('0005432851883', 1350, 13, '5D'),
('0005432851905', 1350, 61, '21D'),
('0005434081753', 12811, 30, '7E'),
('0005434081753', 30537, 174, '37H'),
('0005433342816', 17109, 69, '13E'),
('0005433342936', 17109, 93, '17F'),
('0005432919776', 9090, 46, '20E'),
('0005434906980', 25585, 73, '19E'),
('0005432862272', 2512, 18, '6D'),
('0005432862263', 2512, 24, '19B'),
('0005434137710', 28542, 12, '4D'),
('0005434299487', 26931, 5, '2C'),
('0005434906980', 15029, 34, '10E'),
('0005433008493', 22857, 39, '20D'),
('0005432428909', 30620, 195, '32J'),
('0005434952525', 28282, 5, '3B'),
('0005433985838', 25666, 24, '9E'),
('0005434190389', 9029, 10, '18A'),
('0005432655461', 17862, 22, '10D'),
('0005432328366', 31147, 42, '14E'),
('0005434964162', 18257, 33, '23B'),
('0005433123850', 5720, 18, '9F'),
('0005433449905', 30299, 1, '1A'),
('0005433123850', 30300, 13, '4C'),
('0005435302192', 11478, 15, '4D'),
('0005435242810', 5610, 26, '6E'),
('0005434878089', 10096, 31, '7D'),
('0005434877979', 10096, 78, '16B'),
('0005435913925', 14649, 99, '20F'),
('0005433036063', 2154, 119, '28E'),
('0005434551144', 9860, 148, '27J'),
('0005435380285', 5332, 191, '33G'),
('0005435252663', 7366, 76, '20C'),
('0005433293216', 12300, 11, '20B'),
('0005432747459', 12077, 79, '17F'),
('0005434823302', 9882, 25, '11F'),
('0005435149940', 9882, 104, '25A'),
('0005432533280', 6741, 45, '10D'),
('0005435126188', 31865, 17, '6D'),
('0005433654745', 27618, 40, '19E'),
('0005433763165', 26267, 105, '33B'),
('0005433985838', 24286, 44, '20D'),
('0005435149940', 21919, 42, '23A'),
('0005435529192', 11201, 47, '14E'),
('0005435319566', 11201, 52, '16A'),
('0005433123850', 3032, 61, '16E'),
('0005435925243', 3571, 60, '16E'),
('0005435913925', 3463, 127, '27G'),
('0005434878089', 14552, 44, '15K'),
('0005434877979', 14552, 82, '22E'),
('0005435626114', 14552, 182, '37B'),
('0005433960607', 25770, 4, '2C'),
('0005432328366', 21106, 45, '11D'),
('0005434448297', 28958, 70, '16E'),
('0005433715876', 29249, 40, '13A'),
('0005434095230', 11634, 28, '15F'),
('0005433008427', 1848, 80, '19F'),
('0005435785272', 27285, 43, '16E'),
('0005435626114', 10983, 47, '12F'),
('0005434137980', 28549, 12, '4A'),
('0005434137973', 28549, 58, '13D'),
('0005433449905', 31292, 17, '7F'),
('0005433868239', 32598, 23, '6C'),
('0005433868239', 14483, 2, '1B'),
('0005432613847', 31729, 14, '7C'),
('0005432664122', 18039, 7, '4D'),
('0005432613847', 22069, 18, '5D'),
('0005435529192', 20888, 17, '6A'),
('0005434319342', 15656, 8, '4D'),
('0005435242810', 15435, 74, '17D'),
('0005433614503', 25244, 152, '31C'),
('0005432655461', 26184, 7, '2B'),
('0005433754109', 26184, 177, '35D'),
('0005433057692', 453, 30, '12G'),
('0005434725091', 9818, 267, '43B'),
('0005435213341', 7748, 188, '33J'),
('0005435424630', 5321, 237, '40G'),
('0005435613448', 10896, 162, '29J'),
('0005433805312', 8250, 28, '14A'),
('0005432360169', 21037, 28, '7D'),
('0005435925243', 15464, 68, '19F'),
('0005433811626', 14406, 2, '6A'),
('0005433805312', 26244, 49, '19H'),
('0005435925257', 3570, 47, '14E'),
('0005435126188', 14537, 235, '47F'),
('0005433614503', 8606, 67, '24A'),
('0005432383092', 21071, 14, '4C'),
('0005432383093', 21071, 66, '14E'),
('0005434656554', 12524, 33, '13F'),
('0005432428909', 7425, 7, '4C'),
('0005433342773', 1097, 144, '39F'),
('0005435765726', 13487, 80, '21H'),
('0005433846603', 13876, 25, '8B'),
('0005435380285', 11122, 37, '8B'),
('0005433342773', 17129, 56, '11E'),
('0005435126188', 11015, 45, '12C'),
('0005433008427', 22832, 10, '4D'),
('0005434509124', 21324, 20, '6D'),
('0005434319354', 15677, 47, '20A'),
('0005432966877', 2804, 45, '12A'),
('0005434656554', 5351, 179, '31F'),
('0005434214317', 9547, 28, '7D'),
('0005434551074', 27688, 66, '19C'),
('0005435925257', 15472, 66, '20D'),
('0005432706705', 30037, 4, '1F'),
('0005433342915', 1078, 40, '14E'),
('0005432459799', 30526, 154, '36H'),
('0005433342915', 17108, 57, '11E'),
('0005434504087', 16697, 31, '18C'),
('0005432383093', 31332, 28, '8E'),
('0005432383092', 31332, 65, '18D'),
('0005434445240', 17666, 1, '1A'),
('0005434504087', 22664, 26, '9F'),
('0005434462784', 17527, 9, '7D'),
('0005434551074', 9819, 354, '48F'),
('0005432459799', 3232, 21, '6D'),
('0005432383093', 30154, 6, '2F'),
('0005432383092', 30154, 51, '17D'),
('0005432360198', 21033, 45, '9F'),
('0005433527260', 32459, 20, '19B'),
('0005435220312', 6725, 15, '5A'),
('0005434214317', 28675, 4, '1F'),
('0005432583969', 31478, 14, '6B'),
('0005435529188', 11190, 29, '8A'),
('0005433342925', 1071, 88, '28A'),
('0005432851887', 1343, 44, '12E'),
('0005433342925', 17120, 3, '1D'),
('0005435652989', 24852, 20, '6D'),
('0005435949768', 23313, 3, '2A'),
('0005435652989', 21685, 72, '18A'),
('0005434446516', 17536, 4, '6C'),
('0005435529188', 20851, 40, '10D'),
('0005434446516', 12832, 4, '10C'),
('0005434823295', 9915, 65, '21F'),
('0005433527260', 18555, 67, '19F'),
('0005434445240', 17037, 17, '5G'),
('0005434608316', 22499, 1, '1A'),
('0005434462784', 12475, 8, '3A'),
('0005435220312', 24972, 4, '5D'),
('0005433811626', 27938, 9, '17D'),
('0005433460429', 19910, 21, '27A'),
('0005432966502', 29150, 1, '2C'),
('0005433434195', 26185, 9, '4F'),
('0005433434187', 26185, 19, '14F'),
('0005433035403', 24118, 29, '19G'),
('0005432052694', 20993, 14, '8C'),
('0005434186148', 17732, 1, '4D'),
('0005435925049', 13148, 6, '7A'),
('0005434213710', 10699, 42, '18E'),
('0005435038634', 5474, 82, '20E'),
('0005433434187', 26680, 4, '3C'),
('0005433434195', 26680, 10, '7D'),
('0005433654648', 4322, 3, '9E'),
('0005432880556', 30019, 44, '19D'),
('0005435925049', 15302, 4, '6D'),
('0005434175679', 32374, 4, '5A'),
('0005435625858', 3490, 27, '11C'),
('0005435625874', 3490, 126, '28B'),
('0005435933394', 29506, 2, '6D'),
('0005432104746', 5204, 158, '29F'),
('0005432081395', 5588, 55, '17D'),
('0005435625874', 14685, 30, '9F'),
('0005435625858', 14685, 48, '14D'),
('0005432398129', 7130, 12, '8C'),
('0005434097449', 13030, 1, '1B'),
('0005433266563', 24372, 3, '3D'),
('0005435302119', 29743, 4, '4A'),
('0005433867752', 4809, 1, '1A'),
('0005433867755', 4809, 6, '2B'),
('0005433867728', 4809, 15, '4D'),
('0005434512021', 6446, 29, '18B'),
('0005432142197', 5995, 13, '9E'),
('0005435212464', 30589, 26, '19C'),
('0005435212437', 30589, 57, '31A'),
('0005433538726', 6814, 4, '6A'),
('0005435390125', 29541, 1, '2A'),
('0005432398129', 27182, 5, '4B'),
('0005435103814', 6565, 10, '4C'),
('0005432327973', 3086, 10, '3D'),
('0005433438770', 3086, 44, '16A'),
('0005435998971', 6201, 26, '20A'),
('0005435225451', 28148, 8, '21B'),
('0005434406751', 26977, 10, '3F'),
('0005434484240', 8978, 6, '21C'),
('0005433449609', 7660, 36, '9C'),
('0005432692577', 7660, 67, '16A'),
('0005432782904', 5636, 28, '10C'),
('0005432782902', 5636, 50, '17D'),
('0005434876667', 14650, 60, '13F'),
('0005432966523', 29157, 24, '18C'),
('0005432756791', 9319, 130, '30E'),
('0005433568092', 363, 12, '9C'),
('0005433568078', 363, 30, '15D'),
('0005432267787', 1502, 11, '4F'),
('0005434373935', 1502, 19, '7E'),
('0005433931417', 20115, 14, '8A'),
('0005433931417', 2153, 77, '27G'),
('0005434723527', 288, 47, '18A'),
('0005434723466', 288, 71, '22B'),
('0005434723482', 288, 170, '41J'),
('0005432199135', 9841, 34, '19J'),
('0005434066377', 7717, 84, '23A'),
('0005432535750', 7717, 126, '30F'),
('0005432525782', 7717, 140, '32K'),
('0005432525824', 7717, 163, '36E'),
('0005434343650', 5304, 1, '1H'),
('0005433804799', 3229, 23, '9D'),
('0005435884441', 8205, 97, '25E'),
('0005435528912', 1715, 15, '5E'),
('0005434821527', 5278, 23, '14K'),
('0005435372211', 9883, 1, '1C'),
('0005435302119', 9883, 44, '25H'),
('0005435735063', 9883, 69, '33G'),
('0005434755762', 9557, 19, '11A'),
('0005434755753', 9557, 42, '19C'),
('0005434213710', 28631, 32, '12D'),
('0005435925076', 13149, 9, '14C'),
('0005434213775', 10689, 48, '20F'),
('0005433804799', 9379, 2, '1C'),
('0005433784356', 9379, 7, '3F'),
('0005433784363', 9379, 97, '38H'),
('0005434170814', 26245, 10, '14H'),
('0005434479916', 948, 25, '22D'),
('0005432692577', 29980, 1, '1A'),
('0005435925076', 15276, 15, '14D'),
('0005433101226', 7947, 29, '9B'),
('0005433101260', 7947, 107, '25F'),
('0005433101253', 7947, 130, '30A'),
('0005434876667', 3475, 100, '26A'),
('0005432798984', 3475, 105, '26J'),
('0005432104802', 5141, 55, '12D'),
('0005433784363', 5141, 88, '18A'),
('0005433784356', 5141, 141, '27A'),
('0005432104773', 5141, 160, '30C'),
('0005434186148', 28956, 26, '17E'),
('0005433715158', 7431, 19, '7D'),
('0005432535750', 13477, 3, '1B'),
('0005433341582', 11081, 40, '9C'),
('0005432919534', 20483, 5, '6A'),
('0005432919530', 20483, 6, '6F'),
('0005434136806', 7295, 67, '15E'),
('0005433449609', 30510, 9, '3D'),
('0005433867728', 32643, 7, '2D'),
('0005433867752', 32643, 8, '3A'),
('0005433867755', 32643, 14, '4D'),
('0005434406751', 7054, 26, '6F'),
('0005435212512', 30585, 41, '26E'),
('0005434136806', 28755, 67, '15F'),
('0005433159279', 17681, 1, '4A'),
('0005432638944', 2243, 25, '14F'),
('0005435652374', 1644, 9, '5E'),
('0005433985242', 4172, 20, '9A'),
('0005432328005', 3075, 11, '4D'),
('0005434309537', 6232, 5, '4E'),
('0005434309539', 6232, 8, '7A'),
('0005434309542', 6232, 22, '14F'),
('0005432692577', 1194, 24, '11A'),
('0005432873184', 17508, 3, '4D'),
('0005435928069', 24401, 3, '21B'),
('0005435706131', 2450, 34, '12F'),
('0005435310889', 20258, 24, '20F'),
('0005433724734', 1365, 22, '8A'),
('0005433192843', 18521, 16, '17C'),
('0005434343650', 11424, 15, '5C'),
('0005435304103', 29759, 7, '19B'),
('0005435476652', 15358, 19, '10D'),
('0005435850769', 28836, 8, '19A'),
('0005434443457', 6349, 87, '20C'),
('0005432782904', 15400, 6, '4A'),
('0005432782902', 15400, 56, '20F'),
('0005434876818', 14596, 36, '9E'),
('0005432571264', 26564, 16, '33B'),
('0005432571266', 26564, 18, '35B'),
('0005433074278', 11570, 1, '1D'),
('0005433150873', 20123, 8, '5D'),
('0005433921874', 2113, 43, '17B'),
('0005433921788', 2113, 111, '36G'),
('0005434723673', 245, 120, '31F'),
('0005434723561', 245, 127, '32D'),
('0005432164919', 10910, 9, '12A'),
('0005433633306', 3246, 67, '21C'),
('0005435884497', 8287, 16, '6D'),
('0005432459068', 8287, 97, '27A'),
('0005432382564', 4603, 61, '19C'),
('0005435528942', 1729, 40, '14F'),
('0005433468195', 2083, 2, '2A'),
('0005435176668', 21041, 11, '5C'),
('0005435257144', 23897, 9, '19D'),
('0005432746957', 382, 43, '17A'),
('0005434821620', 5302, 56, '20K'),
('0005435372280', 9879, 2, '1A'),
('0005434213775', 28608, 31, '13C'),
('0005435100077', 10805, 2, '6C'),
('0005434600389', 6093, 12, '6D'),
('0005435437600', 24618, 13, '13D'),
('0005435925089', 13144, 12, '13F'),
('0005434755762', 28655, 14, '6D'),
('0005434755753', 28655, 32, '13E'),
('0005432462479', 28016, 5, '19B'),
('0005433784369', 9359, 29, '16A'),
('0005435135593', 4934, 4, '6D'),
('0005435068285', 3523, 8, '4C'),
('0005435068288', 3523, 11, '4F'),
('0005435925089', 15298, 1, '1A'),
('0005432019845', 7988, 43, '14A'),
('0005432919534', 7988, 62, '17D'),
('0005432919530', 7988, 105, '28C'),
('0005432799039', 3512, 81, '22B'),
('0005434876818', 3512, 221, '46K'),
('0005435163146', 4446, 8, '18C'),
('0005435933396', 29518, 1, '1B'),
('0005433960026', 6919, 40, '12A'),
('0005433613554', 5035, 7, '2F'),
('0005433613601', 5035, 100, '20A'),
('0005433784369', 5035, 134, '25E'),
('0005432104817', 5035, 170, '31F'),
('0005433690895', 8570, 48, '16A'),
('0005432327973', 31230, 7, '2D'),
('0005432953793', 27596, 10, '5F'),
('0005432953789', 27596, 21, '15C'),
('0005432822081', 9596, 36, '16E'),
('0005433568078', 11866, 43, '17A'),
('0005433568092', 11866, 53, '20C'),
('0005432947860', 25328, 10, '6D'),
('0005432006714', 29231, 1, '3A'),
('0005434351497', 4486, 4, '3B'),
('0005433341582', 17031, 63, '25F'),
('0005434066377', 30689, 84, '17A'),
('0005435735063', 5507, 105, '38B'),
('0005432190570', 4285, 23, '11C'),
('0005433341676', 11079, 38, '9D'),
('0005435443169', 27100, 8, '16C'),
('0005435528912', 22230, 3, '2A'),
('0005434906488', 2261, 44, '16D'),
('0005433400937', 25615, 29, '16E'),
('0005432382564', 30473, 47, '16C'),
('0005433650393', 7160, 6, '3A'),
('0005433650367', 7160, 19, '8E'),
('0005433650380', 7160, 21, '9F'),
('0005432798984', 14837, 1, '1A'),
('0005432603737', 6483, 29, '18B'),
('0005433007919', 14152, 18, '7D'),
('0005433007950', 14152, 37, '17E'),
('0005435998971', 19680, 8, '4C'),
('0005435839026', 5993, 5, '6D'),
('0005435103814', 23007, 2, '6B'),
('0005434952476', 2561, 5, '6B'),
('0005432922465', 16130, 4, '22D'),
('0005435132730', 7871, 9, '18C'),
('0005434503615', 6520, 38, '18D'),
('0005433985265', 4159, 17, '8A'),
('0005432328072', 3129, 37, '16C'),
('0005432190570', 27423, 5, '2A'),
('0005432692623', 7598, 58, '15A'),
('0005434514930', 1357, 26, '12C'),
('0005433613554', 9290, 41, '11E'),
('0005433633306', 9290, 56, '14D'),
('0005433613601', 9290, 125, '30D'),
('0005435947047', 26598, 18, '33E'),
('0005432947860', 11603, 21, '9B'),
('0005433921904', 2142, 68, '22B'),
('0005434550463', 251, 71, '23A'),
('0005434723738', 251, 129, '35B'),
('0005434723737', 251, 175, '42H'),
('0005433180749', 9861, 105, '45D'),
('0005434066536', 7763, 104, '28H'),
('0005432526053', 7763, 128, '31H'),
('0005434343703', 5352, 44, '16F'),
('0005432132989', 5352, 201, '47G'),
('0005435304103', 10920, 136, '47K'),
('0005432181403', 3264, 60, '17B'),
('0005432603737', 21458, 1, '1A'),
('0005434821722', 5286, 173, '48H'),
('0005434638937', 1965, 15, '5D'),
('0005433180749', 27727, 4, '5C'),
('0005435437635', 24609, 42, '20C'),
('0005435068288', 15515, 4, '2D'),
('0005435068285', 15515, 13, '7C'),
('0005434213884', 10735, 48, '20D'),
('0005435038865', 5435, 22, '6C'),
('0005432304343', 12985, 7, '7B'),
('0005432583682', 3137, 21, '20A'),
('0005435652374', 21758, 32, '16D'),
('0005433960026', 25934, 30, '14D'),
('0005433985242', 25934, 62, '22D'),
('0005433927401', 29287, 7, '21D'),
('0005432692623', 30010, 37, '12E'),
('0005435068336', 3540, 2, '1F'),
('0005435068331', 3540, 12, '5D'),
('0005432261253', 21, 44, '18B'),
('0005432261268', 21, 59, '23D'),
('0005435125786', 3473, 32, '14C'),
('0005434937858', 3473, 115, '27K'),
('0005434937855', 3473, 158, '35E'),
('0005434426203', 3473, 177, '38H'),
('0005435957491', 648, 6, '7B'),
('0005435217683', 31784, 1, '2B'),
('0005433613670', 4957, 90, '18C'),
('0005432328005', 31254, 48, '11C'),
('0005432382564', 31254, 63, '14C'),
('0005435340050', 12510, 12, '15E'),
('0005433690895', 7465, 6, '4B'),
('0005434443457', 20575, 14, '21A'),
('0005435545622', 1077, 30, '32B'),
('0005433159279', 17040, 13, '5F'),
('0005433341676', 17040, 33, '14G'),
('0005435765323', 5505, 7, '3H'),
('0005433810497', 1800, 5, '8D'),
('0005433007919', 22589, 2, '1C'),
('0005433007950', 22589, 47, '13E'),
('0005432756791', 25334, 21, '20F'),
('0005433845854', 5556, 6, '3F'),
('0005433845852', 5556, 36, '12D'),
('0005432571266', 4718, 127, '31H'),
('0005432571264', 4718, 142, '35B'),
('0005432459068', 4718, 144, '35E'),
('0005435545622', 17111, 14, '12B'),
('0005434411716', 11025, 4, '8D'),
('0005435125786', 14764, 35, '11D'),
('0005435528942', 22222, 38, '15A'),
('0005433724734', 18810, 6, '6B'),
('0005434136968', 7316, 25, '7A'),
('0005434136940', 7316, 79, '19E'),
('0005433109879', 26865, 5, '6B'),
('0005432799039', 14786, 13, '5C'),
('0005435310889', 26889, 27, '18C'),
('0005432603788', 6462, 43, '22D'),
('0005434906488', 25821, 35, '13F'),
('0005435841085', 31727, 3, '6D'),
('0005433007999', 14196, 29, '13C'),
('0005433284870', 32056, 18, '15A'),
('0005434979392', 2057, 18, '6D'),
('0005434136940', 28736, 5, '2C'),
('0005434136968', 28736, 16, '5A'),
('0005432607512', 3950, 11, '5B'),
('0005432609680', 3950, 13, '6C'),
('0005435841085', 22052, 5, '3A'),
('0005434509032', 1622, 10, '6A'),
('0005434151666', 17863, 12, '20D'),
('0005434565743', 1552, 47, '14D'),
('0005432692623', 1198, 3, '1F'),
('0005432873201', 17482, 2, '9E'),
('0005432692667', 7640, 34, '8D'),
('0005434343703', 11458, 26, '18C'),
('0005435242513', 12167, 17, '11F'),
('0005434876953', 14612, 12, '3F'),
('0005434876949', 14612, 59, '14B'),
('0005435659987', 9265, 9, '21B'),
('0005432966589', 29140, 4, '4C'),
('0005432756801', 9272, 35, '10B'),
('0005433613670', 9272, 48, '13D'),
('0005434374077', 1508, 21, '12C'),
('0005434022814', 475, 65, '27H'),
('0005433233394', 9834, 31, '17E'),
('0005432526262', 7719, 77, '23B'),
('0005432526276', 7719, 151, '34K'),
('0005435612174', 5309, 82, '24F'),
('0005435612125', 5309, 150, '35J'),
('0005432181419', 3282, 86, '23C'),
('0005432181410', 3282, 107, '27E'),
('0005434458526', 7388, 57, '19C'),
('0005432062155', 6365, 63, '20E'),
('0005435176716', 21002, 25, '11E'),
('0005434149572', 21002, 32, '15F'),
('0005434458526', 29127, 28, '23B'),
('0005432603788', 21422, 40, '23A'),
('0005433473135', 6679, 14, '19C'),
('0005433473139', 6679, 19, '22D'),
('0005432890765', 12063, 14, '10A'),
('0005434821946', 5274, 139, '40G'),
('0005432121146', 5274, 175, '47E'),
('0005434821921', 5274, 176, '47D'),
('0005434821905', 5274, 177, '47F'),
('0005435372402', 9936, 83, '39J'),
('0005434755900', 9560, 38, '15F'),
('0005434213884', 28609, 4, '2D'),
('0005434550463', 10637, 50, '16D'),
('0005435125786', 11519, 47, '19E'),
('0005435068331', 15468, 13, '5E'),
('0005435068336', 15468, 16, '7A'),
('0005432304345', 12949, 17, '12F'),
('0005434426203', 14862, 5, '3C'),
('0005434411716', 14862, 32, '18A'),
('0005435902472', 20203, 26, '19D'),
('0005433784451', 9356, 44, '20B'),
('0005433985265', 25927, 87, '35A'),
('0005432706428', 2971, 14, '10F'),
('0005432880620', 30069, 29, '9A'),
('0005432692667', 30069, 66, '18C'),
('0005434876949', 3495, 51, '16G'),
('0005432611655', 3495, 84, '21J'),
('0005434876953', 3495, 116, '28B'),
('0005435902472', 14557, 23, '31F'),
('0005433613723', 5074, 113, '22C'),
('0005432104920', 5074, 152, '29A'),
('0005433784451', 5074, 164, '30E'),
('0005434264805', 5076, 20, '9F'),
('0005434149572', 5076, 64, '29E'),
('0005433202166', 12589, 5, '4A'),
('0005434638937', 23389, 4, '2A'),
('0005432328072', 31265, 16, '4E'),
('0005432611655', 15119, 5, '5A'),
('0005434654290', 5413, 6, '7E'),
('0005434066536', 30673, 111, '23A'),
('0005434264805', 13465, 52, '28G'),
('0005434514930', 18703, 4, '2B'),
('0005433007999', 22607, 66, '17E'),
('0005433284870', 22607, 73, '19C'),
('0005432566799', 4703, 120, '31H'),
('0005435217683', 27056, 32, '18F'),
('0005434503615', 22930, 31, '20B'),
('0005433266599', 24365, 3, '3D'),
('0005434287001', 2436, 13, '5B'),
('0005432603815', 6482, 15, '5A'),
('0005433008020', 14181, 11, '6F'),
('0005433008041', 14181, 36, '16A'),
('0005433810497', 22828, 8, '13F'),
('0005433367441', 24861, 14, '6C'),
('0005434979428', 2053, 16, '7A'),
('0005435696990', 3679, 1, '1B'),
('0005433367441', 21673, 1, '2A'),
('0005433985397', 4154, 31, '11F'),
('0005432905050', 31144, 2, '6E'),
('0005432692667', 1177, 2, '1A'),
('0005435928082', 24414, 7, '22D'),
('0005434407005', 26976, 5, '2C'),
('0005432153850', 26976, 16, '5C'),
('0005434319211', 5681, 23, '19A'),
('0005434311193', 5681, 25, '20A'),
('0005435242513', 15360, 10, '5E'),
('0005434877088', 14631, 49, '11F'),
('0005434251854', 24674, 8, '20B'),
('0005432755032', 9284, 63, '16E'),
('0005433613723', 9284, 78, '20E'),
('0005433568310', 340, 49, '21B'),
('0005433753511', 2335, 86, '27B'),
('0005433150973', 20153, 4, '3D'),
('0005433150975', 20153, 10, '6E'),
('0005433151000', 20153, 13, '8E'),
('0005434550547', 278, 38, '15H'),
('0005434723934', 278, 60, '21A'),
('0005434723989', 278, 79, '23H'),
('0005432526335', 7727, 34, '13C'),
('0005435612265', 5345, 127, '33D'),
('0005434244626', 10892, 76, '28H'),
('0005434244609', 10892, 147, '47D'),
('0005433633409', 3299, 63, '21C'),
('0005432042547', 8166, 44, '11C'),
('0005435884648', 8166, 62, '15D'),
('0005435528989', 1760, 7, '3A'),
('0005432838650', 7400, 4, '2C'),
('0005432838652', 7400, 9, '3F'),
('0005434458544', 7400, 29, '9C'),
('0005432335887', 6384, 32, '11A'),
('0005434458544', 29080, 28, '22A'),
('0005432603815', 21437, 1, '1A'),
('0005434821976', 5260, 112, '33F'),
('0005435372280', 5260, 149, '41E'),
('0005433202166', 23289, 13, '22B'),
('0005434213942', 10696, 46, '20C'),
('0005434755900', 28678, 9, '5A'),
('0005434229102', 12972, 24, '18C'),
('0005432583719', 3153, 14, '7B'),
('0005433784363', 26256, 42, '37E'),
('0005434151666', 26256, 44, '38G'),
('0005432269461', 940, 6, '3D'),
('0005434479916', 16577, 15, '21C'),
('0005434979392', 23667, 38, '22A'),
('0005432817104', 210, 36, '17A'),
('0005432019934', 7942, 110, '27B'),
('0005434175701', 32372, 2, '2A'),
('0005435625963', 3518, 30, '12A'),
('0005434877088', 3518, 168, '36H'),
('0005435625961', 3518, 232, '47E'),
('0005433420295', 15166, 2, '4C'),
('0005435797301', 2835, 8, '10F'),
('0005433960171', 6909, 29, '10E'),
('0005434244609', 5196, 5, '5C'),
('0005434244626', 5196, 30, '29B'),
('0005433613779', 5197, 102, '20D'),
('0005434229102', 5202, 64, '28E'),
('0005433784363', 8492, 3, '5D'),
('0005432034601', 8490, 24, '9E'),
('0005434311193', 8490, 44, '16D'),
('0005432335887', 8490, 62, '22E'),
('0005434448271', 9576, 3, '2C'),
('0005432817104', 9576, 38, '18C'),
('0005435765412', 5496, 16, '13D'),
('0005435765465', 5496, 39, '17G'),
('0005433008020', 22625, 30, '9A'),
('0005433008041', 22625, 37, '10F'),
('0005435282199', 13851, 23, '14C'),
('0005434081612', 4737, 69, '19D'),
('0005433341985', 11083, 93, '20D'),
('0005435625961', 14711, 24, '8A'),
('0005435625963', 14711, 57, '16D'),
('0005434137120', 7323, 25, '6F'),
('0005434299279', 7057, 36, '11B'),
('0005434299272', 7057, 48, '13C'),
('0005434407005', 7057, 59, '15F'),
('0005432153850', 7057, 78, '19C'),
('0005432660794', 6005, 3, '2A'),
('0005435472612', 18088, 19, '18A'),
('0005435212760', 30580, 72, '30G'),
('0005434137120', 28733, 47, '14C'),
('0005433985443', 4134, 27, '10E'),
('0005432328189', 3080, 6, '3D'),
('0005434309539', 19565, 1, '2C'),
('0005434565772', 1566, 63, '19F'),
('0005435153668', 3875, 8, '21A'),
('0005433373431', 27033, 15, '12D'),
('0005433192892', 18498, 8, '7E'),
('0005434925472', 6330, 46, '11A'),
('0005432782904', 12155, 6, '4D'),
('0005432782902', 12155, 25, '14C'),
('0005435242581', 12155, 29, '15E'),
('0005434877145', 14639, 83, '17F'),
('0005435660012', 9267, 8, '6C'),
('0005433613779', 9328, 26, '8B'),
('0005433633409', 9328, 136, '31E'),
('0005432225990', 2331, 7, '2G'),
('0005435981796', 2331, 96, '25F'),
('0005432231442', 2118, 40, '15B'),
('0005433931417', 24085, 3, '2B'),
('0005433035680', 24085, 11, '4G'),
('0005433035716', 24085, 15, '5C'),
('0005435142418', 266, 63, '18J'),
('0005434723482', 9845, 106, '37H'),
('0005434066767', 7726, 187, '39H'),
('0005435612421', 5337, 186, '41C'),
('0005435302119', 5337, 204, '43H'),
('0005435424008', 10926, 64, '29B'),
('0005435423999', 10926, 86, '34A'),
('0005435424029', 10926, 121, '44E'),
('0005432459301', 8170, 89, '24D'),
('0005435990547', 8793, 4, '11D'),
('0005434448271', 29075, 20, '19A'),
('0005432664127', 6492, 1, '1F'),
('0005435257174', 23894, 10, '21B'),
('0005432214778', 12072, 7, '4C'),
('0005434822118', 5297, 162, '39D'),
('0005435372515', 9880, 75, '33J'),
('0005432202984', 9880, 122, '47K'),
('0005434755989', 9556, 27, '11C'),
('0005434213942', 28591, 4, '2F'),
('0005433531250', 6085, 26, '13E'),
('0005435326590', 18599, 3, '6F'),
('0005434550547', 10592, 62, '19C'),
('0005435681683', 6711, 25, '8F'),
('0005435437691', 24615, 15, '9C'),
('0005433784537', 9364, 29, '14D'),
('0005435135612', 4882, 1, '1B'),
('0005433960171', 25925, 53, '22A'),
('0005433985397', 25925, 85, '32E'),
('0005432880652', 29944, 67, '19C'),
('0005434979428', 23686, 9, '4B'),
('0005432660794', 18173, 4, '5A'),
('0005432261372', 182, 22, '11D'),
('0005434877145', 3511, 205, '43E'),
('0005435229334', 25115, 18, '12C'),
('0005433404728', 29301, 6, '9D'),
('0005433784537', 5177, 34, '8F'),
('0005432145088', 5177, 118, '23C'),
('0005432105028', 5177, 157, '29E'),
('0005433568310', 11836, 23, '9E'),
('0005435340085', 12504, 15, '9E'),
('0005434095106', 8688, 8, '8E'),
('0005433341985', 17047, 5, '2G'),
('0005434081612', 30669, 56, '11E'),
('0005435765543', 5517, 17, '9G'),
('0005433007950', 1804, 13, '13A'),
('0005433007919', 1804, 17, '18E'),
('0005432566928', 4720, 49, '15A'),
('0005433342053', 11108, 92, '20B'),
('0005435528989', 22242, 20, '7F'),
('0005434906749', 2306, 38, '11D'),
('0005433251126', 25581, 8, '6F'),
('0005435696990', 16468, 18, '18C'),
('0005435302152', 29707, 1, '1A'),
('0005434460482', 3403, 4, '4A'),
('0005434299313', 7029, 7, '3C'),
('0005433251126', 14989, 25, '17A'),
('0005433008141', 14185, 19, '10F'),
('0005435839026', 18053, 6, '6D'),
('0005434136806', 11967, 17, '12D'),
('0005433538726', 25003, 3, '2D'),
('0005432660794', 26307, 2, '1F'),
('0005432328225', 3079, 34, '13F'),
('0005432328005', 31131, 21, '19D'),
('0005434309542', 19580, 23, '15D'),
('0005434565781', 1575, 19, '7A'),
('0005434406751', 20265, 2, '4E'),
('0005433192843', 1396, 10, '4A'),
('0005435302119', 11455, 5, '2A'),
('0005432782904', 15389, 11, '4F'),
('0005432782902', 15389, 33, '13A'),
('0005435242581', 15389, 34, '13C'),
('0005434876667', 10099, 4, '3F'),
('0005434877244', 14640, 66, '15A'),
('0005432966502', 2785, 2, '1F'),
('0005432966523', 2785, 12, '5F'),
('0005432966668', 29193, 19, '8F'),
('0005432145088', 9308, 55, '14B'),
('0005433577670', 9308, 92, '21E'),
('0005433434195', 2362, 101, '27A'),
('0005433434187', 2362, 105, '28A'),
('0005432984751', 26207, 89, '31G'),
('0005432984734', 26207, 92, '32D'),
('0005433931417', 1518, 62, '19E'),
('0005432282792', 560, 10, '7D'),
('0005432282789', 560, 48, '29F'),
('0005434023029', 471, 29, '12F'),
('0005434023035', 471, 90, '33A'),
('0005433922296', 2112, 8, '2H'),
('0005432231461', 2112, 65, '20E'),
('0005433035759', 24143, 85, '35F'),
('0005434724238', 258, 34, '12F'),
('0005434723466', 9846, 7, '2K'),
('0005433233579', 9846, 81, '28G'),
('0005432069498', 7732, 45, '14K'),
('0005435212512', 7732, 261, '50C'),
('0005435612594', 5316, 64, '18K'),
('0005435612554', 5316, 178, '36B'),
('0005435612570', 5316, 256, '48A'),
('0005435884497', 3342, 1, '1D'),
('0005435884441', 3342, 15, '21A'),
('0005435884763', 8210, 122, '31A'),
('0005433516793', 1709, 12, '5E'),
('0005432335915', 6378, 66, '18E'),
('0005434458526', 17721, 11, '20A'),
('0005432747169', 411, 64, '20F'),
('0005433531250', 18987, 19, '23A'),
('0005434822317', 5247, 18, '12A'),
('0005434822275', 5247, 186, '46J'),
('0005435372610', 9906, 65, '27G'),
('0005435302152', 9906, 118, '42G'),
('0005434639051', 1996, 10, '4B'),
('0005435437600', 6707, 10, '4D'),
('0005435732205', 19408, 12, '8A'),
('0005433407509', 29490, 17, '19D'),
('0005434214043', 10741, 22, '9A'),
('0005434755989', 28685, 27, '11F'),
('0005435038865', 13003, 25, '8E'),
('0005435038634', 13003, 41, '14C'),
('0005435981796', 26542, 9, '4D'),
('0005433255061', 16211, 6, '5B'),
('0005433784356', 26238, 52, '36G'),
('0005433985443', 25929, 78, '28E'),
('0005433165769', 16553, 4, '3A'),
('0005435142418', 10374, 18, '7D'),
('0005432706512', 3004, 36, '18E'),
('0005435718879', 3579, 23, '9D'),
('0005432261427', 152, 28, '12C'),
('0005432019995', 7968, 63, '20B'),
('0005433101611', 7968, 76, '24F'),
('0005434877244', 3491, 218, '46H'),
('0005435625989', 3491, 223, '47F'),
('0005434426297', 3491, 248, '51E'),
('0005434876667', 14553, 102, '50D'),
('0005435629391', 8836, 2, '4B'),
('0005433404734', 29293, 16, '20D'),
('0005433960282', 6849, 26, '9D'),
('0005433960286', 6849, 52, '15E'),
('0005434264876', 5014, 60, '21D'),
('0005433784356', 8422, 17, '19D'),
('0005432335915', 8420, 107, '29B'),
('0005432328005', 21081, 1, '1A'),
('0005432328189', 31248, 68, '15F'),
('0005433642163', 2478, 27, '12F'),
('0005432430819', 14466, 3, '3F'),
('0005432430826', 14466, 14, '15F'),
('0005434654383', 5393, 27, '15A'),
('0005435732205', 1420, 2, '2C'),
('0005435377555', 28301, 4, '4B'),
('0005435545645', 1047, 27, '19G'),
('0005433342053', 17019, 22, '11F'),
('0005434066767', 30691, 81, '16F'),
('0005434264876', 13461, 60, '25E'),
('0005433008141', 22628, 38, '10D'),
('0005432755032', 25331, 1, '1C'),
('0005432756801', 25331, 6, '5A'),
('0005433845854', 13882, 37, '15E'),
('0005434993921', 4293, 29, '11D'),
('0005432459301', 4717, 14, '3H'),
('0005433342156', 11096, 15, '4D'),
('0005435545645', 17106, 21, '16B'),
('0005432919674', 20440, 13, '6D'),
('0005435625989', 14691, 2, '1C'),
('0005432620895', 2521, 12, '6D'),
('0005434137304', 7342, 74, '16E'),
('0005433266563', 2177, 4, '3A'),
('0005433266625', 24319, 5, '5A'),
('0005433874309', 7780, 9, '21B'),
('0005432603963', 6449, 42, '22A'),
('0005434906749', 25876, 46, '13C'),
('0005432607512', 22481, 10, '5A'),
('0005432609680', 22481, 29, '21A'),
('0005433007919', 22873, 11, '14E'),
('0005433007950', 22873, 12, '15E'),
('0005434925472', 20514, 20, '10C'),
('0005434137304', 28751, 76, '17E'),
('0005435697083', 3702, 17, '6B'),
('0005435225451', 7214, 13, '7B'),
('0005434435048', 1106, 3, '2A'),
('0005433156669', 17285, 1, '1D'),
('0005435086763', 4072, 3, '6B'),
('0005432195675', 13796, 3, '3A'),
('0005434407196', 26987, 39, '11C'),
('0005432720649', 7534, 37, '10D'),
('0005434142575', 11481, 37, '21D'),
('0005434460482', 12571, 12, '19C'),
('0005432783305', 5612, 10, '4C'),
('0005432966589', 2808, 26, '9D'),
('0005433690895', 29138, 8, '3A'),
('0005435947128', 26595, 7, '13D'),
('0005433074278', 320, 77, '26B'),
('0005433434423', 26192, 80, '28A'),
('0005433151089', 20111, 5, '3A'),
('0005433922410', 2116, 120, '34A'),
('0005433180874', 9870, 96, '26E'),
('0005433233624', 9870, 178, '40H'),
('0005434066897', 7775, 20, '11E'),
('0005434066893', 7775, 159, '33G'),
('0005435612615', 5359, 11, '3A'),
('0005435612659', 5359, 155, '32D'),
('0005434244696', 10930, 68, '26B'),
('0005432181517', 3359, 12, '4F'),
('0005433804799', 8219, 11, '12C'),
('0005432382843', 4602, 61, '17D'),
('0005432838750', 7352, 66, '19F'),
('0005435252545', 28942, 8, '4E'),
('0005435252534', 28942, 28, '12E'),
('0005434458526', 28942, 49, '18F'),
('0005432335922', 6386, 7, '2F'),
('0005434149572', 6386, 40, '10D'),
('0005432603963', 21442, 25, '18B'),
('0005432747203', 416, 30, '10E'),
('0005434756067', 9538, 42, '16A'),
('0005434214043', 28615, 7, '4F'),
('0005434639082', 1955, 15, '5C'),
('0005434600563', 6071, 31, '12C'),
('0005433180874', 27738, 19, '17A'),
('0005434214079', 10698, 13, '5D'),
('0005434426297', 14859, 14, '7F'),
('0005433434195', 26538, 35, '12C'),
('0005433434187', 26538, 36, '12D'),
('0005433434423', 26705, 4, '1F'),
('0005432583808', 3186, 33, '23B'),
('0005433804799', 26242, 45, '24E'),
('0005435269680', 26242, 46, '24D'),
('0005433960286', 25926, 17, '4G'),
('0005433960282', 25926, 73, '27E'),
('0005433165781', 16574, 4, '3C'),
('0005432288954', 129, 74, '27F'),
('0005432261470', 129, 88, '31F'),
('0005432919674', 8055, 83, '23B'),
('0005433101667', 8055, 89, '24B'),
('0005434175679', 9637, 4, '3A'),
('0005434937858', 14586, 51, '25D'),
('0005435889839', 15643, 10, '21D'),
('0005433960364', 6952, 16, '6F'),
('0005434244696', 5003, 16, '13D'),
('0005433613992', 5004, 21, '6A'),
('0005433614044', 5004, 108, '21D'),
('0005435269680', 8387, 24, '17A'),
('0005432335922', 8385, 21, '7C'),
('0005432034699', 8385, 83, '23D'),
('0005434149572', 8385, 104, '28E'),
('0005434639051', 23375, 26, '21B'),
('0005432328225', 31227, 11, '3F'),
('0005432288954', 9589, 20, '7D'),
('0005432822081', 29007, 4, '2D'),
('0005434157406', 29007, 40, '16C'),
('0005435340050', 5398, 5, '4E'),
('0005434654415', 5398, 34, '16C'),
('0005433342156', 17038, 61, '22E'),
('0005432161129', 12809, 53, '18E'),
('0005435462081', 13450, 5, '2B'),
('0005434620409', 7798, 18, '7D'),
('0005434993933', 4290, 29, '9F'),
('0005432161129', 30524, 46, '25E'),
('0005432620904', 2494, 2, '3A'),
('0005433724734', 21647, 2, '3B'),
('0005434137363', 7326, 35, '8D'),
('0005434136806', 28584, 22, '18E'),
('0005433407509', 23069, 18, '22D'),
('0005432382843', 30499, 29, '8F'),
('0005435302158', 29736, 20, '23A'),
('0005433867728', 32588, 7, '4C'),
('0005433867728', 14496, 15, '19C'),
('0005434407196', 7064, 46, '10C'),
('0005434406751', 26881, 58, '22E'),
('0005432603991', 6456, 29, '18C'),
('0005434512021', 21349, 24, '19D'),
('0005433008205', 14166, 8, '4F'),
('0005433008203', 14166, 11, '5E'),
('0005435718879', 15518, 6, '2D'),
('0005433285012', 32057, 8, '5D'),
('0005432526276', 30598, 11, '3C'),
('0005432525824', 30598, 139, '32E'),
('0005432535750', 30598, 165, '36G'),
('0005433367568', 24858, 10, '4D'),
('0005435652374', 24858, 18, '6F'),
('0005434137363', 28746, 16, '4E'),
('0005434466415', 6566, 14, '19C'),
('0005432639012', 2239, 21, '10F'),
('0005433367568', 21705, 11, '4D'),
('0005435652374', 21705, 28, '10D'),
('0005433438827', 3115, 34, '10C'),
('0005432328347', 3115, 36, '10E'),
('0005433438770', 31114, 11, '8D'),
('0005432873184', 1199, 24, '11F'),
('0005432873235', 17479, 26, '18B'),
('0005432692819', 7612, 2, '1D'),
('0005433724734', 18544, 44, '20A'),
('0005434343703', 29748, 13, '4C'),
('0005435242513', 5655, 39, '10F'),
('0005435850769', 4359, 36, '22C'),
('0005434925542', 6238, 49, '11D'),
('0005432783305', 15410, 45, '13F'),
('0005434877458', 14628, 51, '12E'),
('0005433680155', 2769, 50, '15F'),
('0005432005189', 29182, 23, '6F'),
('0005433614044', 9281, 14, '5A'),
('0005433613992', 9281, 51, '13A'),
('0005433753775', 2350, 74, '20G'),
('0005433753741', 2350, 148, '34E'),
('0005433151135', 20110, 60, '17D'),
('0005434023144', 461, 71, '24B'),
('0005432235580', 461, 96, '34F'),
('0005433057544', 12665, 57, '23E'),
('0005434735647', 12665, 109, '36F'),
('0005433922557', 2161, 94, '24G'),
('0005433922483', 2161, 136, '35E'),
('0005433035847', 24132, 54, '16F'),
('0005433035869', 24132, 131, '36D'),
('0005434724532', 295, 291, '51E'),
('0005433233683', 9875, 227, '48C'),
('0005432526939', 7744, 275, '48K'),
('0005434573239', 5331, 73, '18J'),
('0005435612747', 5331, 264, '44F'),
('0005435612265', 10881, 225, '49F'),
('0005435884861', 8248, 14, '5F'),
('0005432042595', 8248, 112, '30C'),
('0005434664942', 28915, 19, '6D'),
('0005433468264', 2099, 4, '3C'),
('0005435176668', 6403, 17, '5C'),
('0005435176716', 6403, 19, '5E'),
('0005432603991', 21461, 32, '21A'),
('0005432603737', 31657, 6, '3C'),
('0005433293198', 29607, 5, '19A'),
('0005433293201', 29607, 11, '22A'),
('0005434822528', 5249, 55, '18G'),
('0005435372211', 5249, 150, '34H'),
('0005434822567', 5249, 215, '45A'),
('0005434821527', 9893, 168, '40A'),
('0005435302158', 9893, 195, '44D'),
('0005435372696', 9893, 209, '46J'),
('0005434214079', 28610, 17, '7A'),
('0005435100077', 31791, 5, '6A'),
('0005433397673', 13542, 17, '7F'),
('0005433397630', 13542, 57, '20F'),
('0005435068285', 13131, 19, '9F'),
('0005434755762', 10704, 8, '3C'),
('0005434756067', 28671, 41, '15C'),
('0005434217932', 27383, 2, '5A'),
('0005433960364', 25956, 92, '37A'),
('0005432692819', 29950, 67, '15D'),
('0005435068675', 3557, 34, '10E'),
('0005435925049', 3557, 48, '14D'),
('0005435068665', 3557, 72, '20E'),
('0005435068285', 15280, 36, '15C'),
('0005433690895', 209, 37, '16B'),
('0005432261534', 209, 56, '21D'),
('0005433101687', 7960, 5, '2A'),
('0005433101694', 7960, 109, '29A'),
('0005434877458', 3485, 85, '21D'),
('0005432799039', 14585, 11, '4H'),
('0005435625874', 14585, 59, '22F'),
('0005434937855', 14585, 182, '48E'),
('0005434325560', 3599, 1, '1A'),
('0005435933394', 4440, 2, '1B'),
('0005435163192', 4440, 3, '1D'),
('0005435163146', 29504, 2, '2A'),
('0005433960435', 6910, 9, '4C'),
('0005432105158', 5130, 75, '15E'),
('0005434639082', 23383, 32, '21A'),
('0005432382843', 31232, 5, '2A'),
('0005433642199', 2487, 8, '6E'),
('0005435340139', 12542, 27, '13A'),
('0005433715158', 29203, 20, '11B'),
('0005433397630', 19239, 32, '13D'),
('0005433397673', 19239, 56, '19F'),
('0005434066893', 30645, 11, '4C'),
('0005434066897', 30645, 77, '16C'),
('0005433529247', 5497, 16, '5F'),
('0005435765681', 5497, 81, '23F'),
('0005435735063', 13472, 46, '16H'),
('0005435765323', 13472, 76, '23E'),
('0005433008203', 22614, 35, '10A'),
('0005433285012', 22614, 49, '13D'),
('0005433008205', 22614, 67, '18D'),
('0005432081453', 5576, 46, '13C'),
('0005434620427', 7829, 2, '1B'),
('0005435785062', 4282, 51, '18C'),
('0005432195675', 27312, 12, '8F'),
('0005433451603', 4746, 6, '2A'),
('0005434081698', 4746, 37, '13B'),
('0005434081711', 4746, 126, '31E'),
('0005432571264', 30544, 13, '3B'),
('0005433481103', 9104, 39, '20F'),
('0005435625874', 11002, 29, '12E'),
('0005434906862', 2308, 6, '3C'),
('0005434906899', 2308, 17, '6C'),
('0005433400937', 2308, 61, '20C'),
('0005433451603', 31009, 1, '1A'),
('0005434142575', 29867, 6, '3B'),
('0005435697083', 16502, 10, '5A'),
('0005434087473', 7339, 79, '17C'),
('0005434287001', 26875, 10, '6B'),
('0005433650367', 27625, 40, '14C'),
('0005433867755', 32591, 13, '18C'),
('0005433867752', 32591, 22, '23B'),
('0005435911387', 12489, 1, '2C'),
('0005435911386', 12489, 3, '4C'),
('0005433867755', 14523, 8, '4D'),
('0005433867752', 14523, 16, '18C'),
('0005432799039', 12116, 25, '21C'),
('0005434299380', 7066, 22, '6B'),
('0005434299279', 26921, 31, '9C'),
('0005432603737', 21389, 2, '2B'),
('0005432892727', 19947, 13, '8B'),
('0005432525782', 30629, 147, '35F'),
('0005433538805', 6809, 5, '2D'),
('0005434606805', 3969, 17, '21C'),
('0005432664127', 21841, 26, '14D'),
('0005432328400', 3094, 10, '3F'),
('0005432327973', 31156, 1, '2A'),
('0005432328072', 31156, 16, '8C'),
('0005434309648', 6214, 42, '17D'),
('0005432675032', 1170, 8, '4A'),
('0005432692819', 1170, 52, '20F'),
('0005435928069', 4083, 2, '5D'),
('0005435551547', 17005, 14, '23A'),
('0005434625898', 4848, 7, '6E'),
('0005433194837', 32923, 3, '1D'),
('0005435785062', 27448, 13, '4A'),
('0005434311193', 15652, 9, '4D'),
('0005433449827', 7610, 76, '18E'),
('0005433192956', 18551, 9, '3D'),
('0005434343650', 29775, 31, '22C'),
('0005433496744', 6273, 45, '11D'),
('0005434925605', 6273, 54, '13C'),
('0005435242513', 15412, 20, '6E'),
('0005434876949', 10078, 26, '8D'),
('0005433613723', 25251, 14, '5D'),
('0005433613670', 25251, 42, '13B'),
('0005433613601', 25251, 99, '29A'),
('0005432571264', 4221, 19, '27B'),
('0005435947150', 26570, 4, '3C'),
('0005435981981', 2376, 32, '11A'),
('0005432226011', 2376, 100, '23F'),
('0005433753829', 2376, 142, '32F'),
('0005432984839', 26163, 7, '3A'),
('0005434374329', 1526, 55, '13E'),
('0005434023258', 435, 84, '27A'),
('0005433529247', 13818, 18, '16F'),
('0005433922663', 2125, 11, '3F'),
('0005433035403', 2125, 13, '3G'),
('0005433922609', 2125, 59, '17F'),
('0005433922582', 2125, 87, '22E'),
('0005433921788', 24131, 78, '19G'),
('0005433035950', 24131, 121, '29H'),
('0005434724648', 272, 32, '12A'),
('0005434724623', 272, 105, '22D'),
('0005434724556', 272, 109, '22H'),
('0005434724552', 272, 218, '37G'),
('0005434735647', 272, 300, '48C'),
('0005434723527', 9825, 192, '34K'),
('0005434723673', 9825, 293, '49F'),
('0005435212437', 7766, 4, '1G'),
('0005432527060', 7766, 149, '28H'),
('0005432527058', 7766, 260, '43C'),
('0005435424285', 10885, 233, '42F'),
('0005434343703', 10885, 245, '44C'),
('0005432042611', 8334, 80, '20F'),
('0005435884874', 8334, 83, '21B'),
('0005432294471', 1719, 56, '19A'),
('0005434664944', 28946, 44, '12F'),
('0005435176882', 21029, 42, '11D'),
('0005434448271', 17738, 34, '21C'),
('0005432603815', 31708, 22, '20C'),
('0005432746957', 12087, 2, '1D'),
('0005433293201', 12087, 33, '9A'),
('0005433293198', 12087, 56, '14D'),
('0005435735063', 5271, 101, '27E'),
('0005434664942', 5271, 184, '43D'),
('0005434822609', 5271, 197, '45D'),
('0005434821620', 9934, 96, '25F'),
('0005434213775', 9554, 58, '15F'),
('0005434213710', 9554, 62, '16E'),
('0005434755762', 28588, 13, '5A'),
('0005434600626', 6062, 45, '20A'),
('0005435925049', 15512, 10, '4A'),
('0005435068675', 15512, 24, '8D'),
('0005435068665', 15512, 60, '20A'),
('0005434214176', 10736, 48, '15E'),
('0005434229102', 5479, 97, '19D'),
('0005432857980', 31496, 7, '3B'),
('0005433654648', 27612, 18, '12B'),
('0005435858528', 27612, 29, '21A'),
('0005435135593', 33057, 4, '20D'),
('0005433960435', 25930, 46, '23G'),
('0005434573239', 11223, 6, '3A'),
('0005432706579', 2924, 4, '3C'),
('0005435925076', 3582, 31, '9E'),
('0005435925089', 3582, 34, '10C'),
('0005432919534', 67, 29, '12F'),
('0005433101260', 67, 64, '23F'),
('0005433101226', 67, 71, '25F'),
('0005432261582', 229, 26, '12A'),
('0005432817250', 229, 90, '31B'),
('0005432020054', 8041, 86, '25B'),
('0005432183452', 3508, 104, '25B'),
('0005435126078', 3508, 116, '26F'),
('0005435841085', 3508, 215, '42B'),
('0005434876949', 14548, 32, '16A'),
('0005433960473', 6947, 24, '10A'),
('0005433960450', 6947, 26, '10E'),
('0005433614137', 5190, 23, '6F'),
('0005433614181', 5190, 163, '30E'),
('0005434311193', 5139, 19, '6D'),
('0005433613723', 8356, 31, '18D'),
('0005433613601', 8356, 43, '28F'),
('0005433613670', 8356, 48, '30B'),
('0005434229102', 8357, 79, '17A'),
('0005433690912', 8357, 89, '19C'),
('0005432327973', 21090, 33, '11C'),
('0005432328072', 21090, 39, '13A'),
('0005432328347', 31255, 17, '4F'),
('0005432817250', 9581, 16, '6D'),
('0005435841085', 15041, 4, '2B'),
('0005433808338', 30820, 19, '16B'),
('0005434654383', 12540, 42, '18A'),
('0005434351497', 29645, 10, '7C'),
('0005433341676', 1057, 12, '4A'),
('0005433159279', 1057, 42, '15F'),
('0005434081698', 30657, 16, '4E'),
('0005434081711', 30657, 89, '18A'),
('0005432535750', 5515, 51, '16F'),
('0005435462147', 13485, 13, '3F'),
('0005435462172', 13485, 106, '32G'),
('0005435462171', 13485, 116, '34H'),
('0005433845852', 13853, 60, '16F'),
('0005432567213', 4714, 114, '31F'),
('0005432571266', 30561, 108, '29H'),
('0005432459068', 30561, 152, '38G'),
('0005433341676', 17081, 83, '20E'),
('0005435126078', 14731, 19, '7A'),
('0005433251271', 25595, 4, '1F'),
('0005434097449', 11737, 1, '3B'),
('0005434137611', 7348, 28, '7E'),
('0005434137567', 7348, 31, '8C'),
('0005434137595', 7348, 34, '8F'),
('0005433449827', 30507, 66, '20D'),
('0005433109879', 2408, 29, '22D'),
('0005433868175', 4802, 27, '19B'),
('0005434299388', 7080, 17, '5B'),
('0005434299407', 7080, 92, '19B'),
('0005432603815', 21361, 23, '19C'),
('0005433251271', 15014, 49, '15C'),
('0005434906862', 25853, 28, '9E'),
('0005434906899', 25853, 53, '17D'),
('0005434925542', 20523, 28, '15D'),
('0005435839273', 5978, 6, '3C'),
('0005433656651', 30619, 118, '27H'),
('0005434066377', 30619, 131, '30B'),
('0005434952476', 28223, 4, '6A'),
('0005433112364', 19792, 1, '1B'),
('0005434136940', 11927, 8, '3A'),
('0005434136968', 11927, 57, '15E'),
('0005434137611', 28757, 4, '1F'),
('0005434137595', 28757, 8, '3A'),
('0005434137567', 28757, 49, '12E'),
('0005433159279', 17212, 6, '3B'),
('0005435390125', 7505, 14, '21A'),
('0005432639061', 2254, 35, '20A'),
('0005434503901', 6518, 36, '14E'),
('0005433985242', 25693, 1, '2C'),
('0005432664127', 26326, 44, '12F'),
('0005432865958', 25059, 41, '15E'),
('0005432905050', 3085, 6, '2D'),
('0005432328429', 3085, 31, '10A'),
('0005434309537', 19535, 41, '22E'),
('0005432675036', 1171, 38, '14E'),
('0005432873249', 17487, 40, '17F'),
('0005433156700', 17290, 2, '1C'),
('0005435706131', 27026, 39, '17D'),
('0005433724778', 1397, 32, '10C'),
('0005432783495', 5640, 68, '16C'),
('0005434443616', 6300, 27, '6F'),
('0005434877683', 14616, 3, '1D'),
('0005434877662', 14616, 33, '8D'),
('0005434877708', 14616, 58, '13B'),
('0005433614137', 9326, 36, '9A'),
('0005433614181', 9326, 63, '14B'),
('0005435947047', 4216, 4, '4H'),
('0005432571266', 4216, 11, '18G'),
('0005435947174', 26593, 29, '38B'),
('0005433568692', 308, 98, '21E'),
('0005432235595', 480, 116, '33F'),
('0005433922724', 2156, 114, '28A'),
('0005433921904', 24088, 9, '2G'),
('0005433921874', 24088, 97, '24B'),
('0005434550907', 302, 13, '4C'),
('0005434724794', 302, 27, '11F'),
('0005434724729', 302, 303, '51F'),
('0005433233830', 9836, 54, '15C'),
('0005434723934', 9836, 80, '19C'),
('0005433233798', 9836, 84, '19H'),
('0005434723737', 9836, 166, '31K'),
('0005433233820', 9836, 260, '44D'),
('0005434723738', 9836, 271, '46G'),
('0005433233815', 9836, 286, '48E'),
('0005432527175', 7720, 19, '4D'),
('0005432133121', 5310, 58, '15F'),
('0005435424420', 10933, 17, '4K'),
('0005432164989', 10933, 18, '5A'),
('0005435424405', 10933, 62, '18A'),
('0005434343650', 10933, 126, '26H'),
('0005435612125', 10933, 194, '35C'),
('0005435424358', 10933, 225, '40B'),
('0005433719119', 10933, 240, '42G'),
('0005433805165', 3394, 75, '16B'),
('0005432459068', 3394, 131, '26F'),
('0005433194837', 4582, 1, '1C'),
('0005432838750', 28923, 5, '2C'),
('0005433468195', 23846, 20, '21D'),
('0005435257144', 6681, 12, '5C'),
('0005433473135', 23885, 12, '5A'),
('0005434606805', 22362, 3, '3A'),
('0005434602881', 3843, 6, '3C'),
('0005434664944', 5242, 118, '27D'),
('0005434822317', 9931, 134, '31B'),
('0005434821946', 9931, 147, '32G'),
('0005434214176', 28644, 6, '3A'),
('0005434600657', 6092, 25, '12C'),
('0005434600389', 18609, 30, '17C'),
('0005434550463', 27721, 18, '6D'),
('0005435437635', 6727, 71, '18A'),
('0005435217683', 6727, 72, '18C'),
('0005435437819', 24569, 25, '8D'),
('0005435437815', 24569, 58, '17C'),
('0005435126078', 11514, 4, '2C'),
('0005435068331', 13165, 5, '2D'),
('0005435068336', 13165, 40, '15C'),
('0005435925089', 15462, 27, '9A'),
('0005435925076', 15462, 29, '9E'),
('0005433407534', 29494, 2, '1D'),
('0005434213710', 28664, 16, '5E'),
('0005434213775', 28664, 73, '19E'),
('0005435981981', 26497, 48, '12F'),
('0005432583719', 31473, 2, '1B'),
('0005432583682', 31473, 33, '22A'),
('0005434151666', 9380, 24, '11E'),
('0005433805165', 9380, 46, '16F'),
('0005434170814', 9380, 59, '20A'),
('0005433763109', 9380, 91, '28H'),
('0005433985242', 24243, 23, '17E'),
('0005433960450', 25962, 10, '5G'),
('0005433960473', 25962, 32, '17E'),
('0005435528912', 11233, 53, '15E'),
('0005432706596', 2897, 18, '6C'),
('0005432880620', 2897, 53, '18A'),
('0005433194837', 29942, 88, '19A'),
('0005435068770', 3554, 48, '13F'),
('0005435068331', 15290, 1, '1A'),
('0005435068336', 15290, 30, '10C'),
('0005432020083', 7930, 34, '10B'),
('0005432901500', 7929, 53, '26C'),
('0005434877683', 3477, 20, '5K'),
('0005435126115', 3477, 40, '15C'),
('0005434877662', 3477, 131, '27J'),
('0005434877708', 3477, 224, '42H'),
('0005432798984', 14546, 162, '37E'),
('0005433420295', 670, 24, '20C'),
('0005435163194', 4436, 4, '2A'),
('0005435933396', 4436, 13, '20B'),
('0005434244626', 8365, 27, '11E'),
('0005432034779', 8367, 108, '24D'),
('0005432382564', 21078, 25, '8C'),
('0005432328400', 31236, 45, '10D'),
('0005432953793', 2480, 14, '7F'),
('0005432953789', 2480, 17, '9C'),
('0005432953883', 27591, 17, '8D'),
('0005434186148', 9616, 26, '8F'),
('0005434448271', 29006, 17, '5C'),
('0005432901500', 29006, 46, '12C'),
('0005432948241', 25296, 35, '10F'),
('0005433690912', 7469, 29, '8D'),
('0005432293194', 1064, 29, '12H'),
('0005434066377', 12769, 63, '17B'),
('0005433529255', 5501, 53, '15H'),
('0005433846324', 5590, 22, '7D'),
('0005432003680', 13857, 56, '15C'),
('0005435785127', 4278, 38, '13C'),
('0005432170345', 4724, 57, '17H'),
('0005432567258', 4724, 62, '19B'),
('0005432213581', 30570, 31, '14B'),
('0005432293194', 17097, 13, '4C'),
('0005432919534', 9077, 22, '10E'),
('0005435126115', 14702, 20, '6C'),
('0005432294471', 22239, 48, '20F'),
('0005432862258', 28055, 7, '4D'),
('0005434503615', 16729, 1, '1B'),
('0005433266599', 2227, 15, '7B'),
('0005433868197', 4758, 33, '20A'),
('0005433868175', 32679, 9, '3C'),
('0005432798984', 12138, 3, '1C'),
('0005434925605', 20495, 20, '14A'),
('0005434066536', 30586, 58, '17C'),
('0005432526262', 30586, 306, '50K'),
('0005433538831', 6818, 8, '5D'),
('0005433475688', 4031, 6, '5B'),
('0005433475682', 4031, 11, '18C'),
('0005434503615', 22689, 20, '13A'),
('0005433985265', 25678, 7, '4E'),
('0005434509032', 21318, 15, '4D'),
('0005434151666', 26283, 32, '19D'),
('0005434565848', 1582, 25, '7F'),
('0005435517832', 1582, 28, '8D'),
('0005435528912', 20886, 2, '1D'),
('0005432692667', 17500, 6, '4F'),
('0005435928082', 4071, 11, '22C'),
('0005435785127', 27441, 11, '3D'),
('0005434407005', 20269, 71, '16F'),
('0005434407426', 27004, 60, '15D'),
('0005435310889', 27004, 63, '16A'),
('0005434484240', 16648, 10, '21B'),
('0005432692667', 30349, 36, '15F'),
('0005434513568', 1367, 6, '2C'),
('0005433524986', 1367, 9, '3C'),
('0005433192892', 1367, 14, '4D'),
('0005434586483', 1367, 78, '19A'),
('0005435824501', 1255, 49, '21C'),
('0005432783495', 15415, 16, '5A'),
('0005434876953', 10088, 45, '11F'),
('0005434251854', 9210, 16, '20C'),
('0005432966816', 29170, 57, '14A'),
('0005433633306', 25229, 93, '27A'),
('0005432947860', 312, 108, '23C'),
('0005432948241', 11582, 61, '16F'),
('0005433753962', 2326, 81, '18G'),
('0005435982066', 2326, 200, '38G'),
('0005434374453', 1491, 24, '6E'),
('0005433150873', 1491, 65, '16C'),
('0005433151243', 20141, 6, '2D'),
('0005434023029', 12693, 28, '13D'),
('0005432157482', 12693, 118, '36F'),
('0005434550463', 9869, 28, '11A'),
('0005433233906', 9869, 74, '17H'),
('0005435212760', 7737, 108, '21K'),
('0005435212464', 7737, 248, '39B'),
('0005432527372', 7737, 273, '41J'),
('0005435424029', 5333, 108, '21E'),
('0005434244626', 5333, 118, '22H'),
('0005434344024', 5333, 257, '40J'),
('0005435612554', 10924, 298, '48A'),
('0005432042639', 8202, 2, '1C'),
('0005435885012', 8202, 45, '11F'),
('0005435885011', 8202, 95, '21E'),
('0005433633306', 8206, 9, '6F'),
('0005432382973', 4668, 44, '12A'),
('0005433516793', 21998, 19, '6F'),
('0005432838884', 7362, 43, '11D'),
('0005432838652', 28932, 35, '9D'),
('0005432052731', 21040, 30, '8A'),
('0005434186148', 29117, 34, '22B'),
('0005432747374', 422, 48, '11C'),
('0005432890765', 422, 77, '17A'),
('0005432747203', 12082, 30, '7D'),
('0005432756791', 12082, 70, '15F'),
('0005434822967', 5252, 156, '34J'),
('0005435372924', 9938, 132, '31J'),
('0005435372945', 9938, 194, '41J'),
('0005435100107', 10818, 3, '5A'),
('0005433202166', 2007, 27, '18D'),
('0005434550907', 10569, 1, '1A'),
('0005435681933', 6720, 80, '18A'),
('0005435126115', 11523, 25, '9F'),
('0005432297263', 19384, 32, '10F'),
('0005435068770', 15473, 4, '1F'),
('0005434755753', 10700, 17, '4F'),
('0005435902604', 20184, 48, '18F'),
('0005433784369', 26228, 70, '22B'),
('0005435135612', 33028, 2, '3B'),
('0005433985265', 24242, 43, '18G'),
('0005432692667', 3029, 18, '14A'),
('0005432880556', 3031, 20, '8F'),
('0005432706512', 29996, 54, '12D'),
('0005432157482', 25, 85, '23F'),
('0005432261674', 38, 6, '5F'),
('0005432288967', 38, 28, '14A'),
('0005432020115', 8031, 5, '2C'),
('0005432817104', 8033, 1, '1A'),
('0005434175701', 9667, 1, '1A'),
('0005434938033', 3522, 207, '40A'),
('0005435902472', 3522, 262, '48E'),
('0005434876953', 14584, 140, '31G'),
('0005435902604', 14584, 143, '31J'),
('0005432611655', 14584, 230, '47E'),
('0005435797301', 29330, 10, '16C'),
('0005433614298', 5064, 117, '23A'),
('0005434265004', 5062, 27, '9D'),
('0005433784369', 8380, 1, '2A'),
('0005434244609', 8380, 45, '17A'),
('0005432034791', 8382, 24, '7A'),
('0005435286599', 8382, 41, '10C'),
('0005432328429', 31229, 74, '17A'),
('0005432288967', 9574, 67, '18E'),
('0005434157406', 9574, 76, '20F'),
('0005432817104', 28964, 15, '7D'),
('0005432611655', 31553, 4, '3A'),
('0005433568692', 11851, 64, '14B'),
('0005433568078', 25269, 81, '18D'),
('0005435340179', 12536, 7, '3C'),
('0005434654290', 12536, 35, '15A'),
('0005433656651', 7460, 19, '6E'),
('0005433719119', 7460, 45, '14A'),
('0005435266127', 29206, 62, '18E'),
('0005432297263', 1419, 29, '9D'),
('0005434443616', 20603, 12, '19A'),
('0005434351631', 4489, 1, '1D'),
('0005434066536', 12783, 90, '19D'),
('0005435765915', 5499, 99, '23E'),
('0005435765412', 13502, 9, '3B'),
('0005434265004', 13502, 90, '24E'),
('0005434602881', 19145, 7, '6A'),
('0005433007999', 1809, 12, '4C'),
('0005433284870', 1809, 64, '17E'),
('0005432081474', 5575, 4, '1F'),
('0005435282386', 13831, 31, '7F'),
('0005435785173', 4267, 16, '7A'),
('0005432567281', 4709, 13, '3H'),
('0005432566799', 30549, 124, '35H'),
('0005433481131', 9061, 50, '20A'),
('0005435443169', 7126, 16, '8F'),
('0005433724778', 18807, 6, '5A'),
('0005434137784', 7333, 69, '18A'),
('0005434136968', 28575, 37, '10A'),
('0005434136940', 28575, 80, '20A'),
('0005433407534', 23108, 18, '21C'),
('0005434503901', 22932, 28, '20A'),
('0005432382973', 30463, 57, '17C'),
('0005432382564', 31298, 2, '1F'),
('0005433650542', 7152, 9, '3F'),
('0005433868197', 32694, 31, '19C'),
('0005435310889', 7042, 8, '3A'),
('0005434407426', 7042, 97, '20A'),
('0005433008398', 14156, 44, '19F'),
('0005435839312', 6015, 37, '14C'),
('0005433284870', 23049, 9, '5F'),
('0005433285138', 32048, 13, '7A'),
('0005432526335', 30581, 304, '49E'),
('0005434137363', 11937, 64, '16A'),
('0005434137784', 28724, 71, '18F'),
('0005435383128', 33103, 11, '20B'),
('0005432398129', 18477, 8, '4B'),
('0005432639078', 2237, 7, '4E'),
('0005435652915', 1681, 20, '6A'),
('0005435312797', 23233, 14, '22D'),
('0005432638944', 25052, 31, '20F'),
('0005435999184', 6211, 14, '7C'),
('0005435517839', 1555, 37, '10E'),
('0005434565743', 20845, 2, '1C'),
('0005435153668', 21861, 6, '21B'),
('0005432675068', 1209, 57, '20B'),
('0005432692623', 17468, 72, '21C'),
('0005435706321', 2464, 1, '1C'),
('0005434964144', 1308, 54, '37D'),
('0005435785173', 27455, 34, '20D'),
('0005432058365', 20300, 73, '19E'),
('0005434407497', 27016, 85, '20C'),
('0005433123844', 15667, 27, '11D'),
('0005435217683', 24979, 2, '1D'),
('0005433123844', 7549, 21, '17C'),
('0005432692623', 30340, 10, '3F'),
('0005432720649', 30339, 15, '7C'),
('0005434586525', 1408, 57, '18C'),
('0005434344024', 11467, 26, '7D'),
('0005433415595', 18014, 5, '5C'),
('0005434460482', 17521, 16, '21B'),
('0005432783586', 5651, 15, '4E'),
('0005434876818', 10119, 10, '3D'),
('0005434877884', 14634, 99, '20D'),
('0005434251930', 24666, 5, '4B'),
('0005433614298', 9280, 130, '29B'),
('0005435947193', 26579, 7, '12D'),
('0005433568862', 317, 45, '11E'),
('0005433074599', 11601, 26, '8D'),
('0005433568078', 11601, 76, '18D'),
('0005433434573', 26198, 97, '21A'),
('0005433434582', 26198, 128, '27D'),
('0005433151000', 1501, 1, '1A'),
('0005433460428', 1501, 5, '2C'),
('0005433151272', 20156, 77, '20D'),
('0005434023434', 447, 91, '30H'),
('0005432235610', 447, 114, '37B'),
('0005434022814', 12680, 24, '5F'),
('0005432157485', 12680, 42, '14F'),
('0005432044513', 2166, 170, '37A'),
('0005433922410', 24122, 4, '1F'),
('0005434724933', 259, 77, '17K'),
('0005434551025', 259, 340, '50H'),
('0005433180991', 9820, 50, '14H'),
('0005434723561', 9820, 99, '21F'),
('0005434067253', 7771, 6, '2C'),
('0005434067293', 7771, 44, '14E'),
('0005434067303', 7771, 60, '17C'),
('0005432069594', 7771, 258, '44G'),
('0005435613151', 5312, 30, '11G'),
('0005435423999', 5312, 166, '30E'),
('0005434244609', 5312, 185, '32C'),
('0005435097168', 5312, 295, '45C'),
('0005435613198', 5312, 315, '47G'),
('0005435612174', 10875, 63, '16G'),
('0005435424512', 10875, 128, '26C'),
('0005435612594', 10875, 175, '31K'),
('0005433805236', 3367, 31, '8D'),
('0005432181615', 3367, 49, '11D'),
('0005432181628', 3367, 105, '22A'),
('0005432459663', 8239, 78, '18D'),
('0005432383015', 4599, 37, '11A'),
('0005432383031', 4599, 49, '15C'),
('0005432382564', 30103, 48, '19A'),
('0005432360185', 6357, 7, '3A'),
('0005435257211', 23890, 13, '6B'),
('0005433524986', 18939, 19, '7D'),
('0005434823031', 5301, 198, '38H'),
('0005435373026', 9925, 56, '16H'),
('0005434821722', 9925, 267, '51G'),
('0005434755753', 28646, 29, '7D'),
('0005433180991', 27677, 20, '14E'),
('0005433459200', 6145, 4, '6A'),
('0005435437691', 6719, 44, '10E'),
('0005433397834', 13563, 26, '10E'),
('0005435925220', 13183, 34, '10C'),
('0005435902472', 14851, 28, '10E'),
('0005434411716', 20227, 5, '3F'),
('0005432462479', 30893, 10, '10B'),
('0005435982066', 26531, 4, '1F'),
('0005433434573', 26729, 17, '5F'),
('0005433434582', 26729, 46, '12E'),
('0005432583925', 3133, 17, '6C'),
('0005432583808', 31506, 18, '7B'),
('0005433784775', 9386, 59, '20A'),
('0005433805236', 9386, 61, '20B'),
('0005433960026', 24263, 50, '22D'),
('0005435528989', 11182, 44, '12E'),
('0005435545622', 11182, 69, '18D'),
('0005435517832', 20943, 39, '10E'),
('0005435319545', 20943, 47, '12D'),
('0005432692623', 2951, 9, '6A'),
('0005435925220', 15275, 67, '18E'),
('0005432157485', 125, 25, '10F'),
('0005432919530', 125, 63, '20B'),
('0005433101253', 125, 104, '29E'),
('0005432756791', 126, 45, '16C'),
('0005432044513', 8115, 27, '8F'),
('0005432901527', 8114, 33, '22D'),
('0005432183458', 3506, 80, '21D'),
('0005434877884', 3506, 203, '39G'),
('0005435625858', 14591, 119, '27G'),
('0005434876818', 14591, 120, '28A'),
('0005435842325', 14591, 247, '46J'),
('0005435629391', 16020, 1, '1B'),
('0005433404734', 2831, 14, '11E'),
('0005433784775', 4989, 133, '25F'),
('0005434265033', 4987, 101, '28A'),
('0005434638937', 12600, 24, '7A'),
('0005433202166', 23358, 37, '21C'),
('0005432382973', 31240, 50, '11D'),
('0005433642199', 27590, 23, '15C'),
('0005433642163', 27590, 25, '15E'),
('0005432901527', 28976, 44, '12F'),
('0005435842325', 31580, 4, '3A'),
('0005432947860', 11864, 28, '7D'),
('0005433568092', 25279, 45, '10C'),
('0005435340139', 5405, 17, '9C'),
('0005433397834', 19266, 2, '2A'),
('0005433341582', 1051, 16, '4H'),
('0005433342053', 1051, 107, '31E'),
('0005433685517', 9042, 2, '1C'),
('0005435462081', 5527, 33, '14B'),
('0005434265033', 13488, 5, '1G'),
('0005434513568', 18688, 3, '2A'),
('0005434514930', 19118, 3, '5A'),
('0005433008020', 1851, 46, '13F'),
('0005433008398', 22580, 2, '1F'),
('0005433285138', 22580, 27, '9D'),
('0005433846459', 5552, 78, '16F'),
('0005433846490', 5552, 84, '18B'),
('0005433342730', 11098, 50, '11A'),
('0005433342766', 11098, 84, '17A'),
('0005433342799', 11098, 120, '23A'),
('0005433341582', 17101, 46, '10B'),
('0005433342053', 17101, 123, '23E'),
('0005435625858', 10977, 16, '6D'),
('0005435443270', 27062, 26, '12F'),
('0005435844306', 28173, 7, '4A'),
('0005434907101', 2313, 43, '11D'),
('0005434907065', 2313, 84, '20C'),
('0005434906488', 25577, 32, '7F'),
('0005435697083', 24692, 16, '19D'),
('0005433266625', 2173, 13, '18D'),
('0005432383015', 30497, 15, '5A'),
('0005432383031', 30497, 28, '9E'),
('0005433650393', 27635, 22, '6F'),
('0005433650380', 27635, 33, '9D'),
('0005434407497', 7040, 81, '16C'),
('0005434299465', 7040, 122, '23E'),
('0005434407005', 26912, 22, '6C'),
('0005435293204', 26912, 35, '8F'),
('0005434906488', 14972, 52, '12E'),
('0005433008452', 14160, 16, '6D'),
('0005433007999', 22834, 4, '3F'),
('0005435472612', 6006, 40, '17A'),
('0005435103814', 32070, 38, '22F'),
('0005435213352', 30592, 91, '20C'),
('0005435213346', 30592, 276, '45C'),
('0005435697083', 16263, 29, '21C'),
('0005435132730', 33088, 3, '2B'),
('0005435103814', 22678, 49, '17D'),
('0005435652927', 1647, 45, '13E'),
('0005433985799', 4148, 8, '4E'),
('0005433460428', 20240, 22, '24F'),
('0005432660794', 17873, 28, '18C'),
('0005432054296', 31099, 52, '19F'),
('0005435502255', 1592, 44, '11F'),
('0005435528989', 20842, 40, '11D'),
('0005435545622', 20842, 77, '20D'),
('0005435225562', 28092, 5, '3D'),
('0005432873201', 1220, 4, '2A'),
('0005432692577', 17474, 38, '12F'),
('0005433156669', 1130, 25, '20B'),
('0005433156727', 17308, 10, '6B'),
('0005435551563', 17016, 11, '17D'),
('0005433123874', 15708, 23, '16A'),
('0005433123874', 7694, 31, '18F'),
('0005432692998', 7695, 61, '15D'),
('0005433449909', 7695, 74, '18D'),
('0005432692577', 30332, 20, '9C'),
('0005434514930', 18546, 22, '9A'),
('0005435476652', 5643, 44, '10C'),
('0005432783632', 5643, 72, '16A'),
('0005433496892', 6342, 70, '17E'),
('0005435242773', 12189, 9, '3C'),
('0005432783586', 15418, 33, '8E'),
('0005434877088', 10070, 76, '15E'),
('0005435660012', 24630, 1, '1C'),
('0005432966668', 2807, 29, '7E'),
('0005433613554', 25234, 29, '9A'),
('0005432184942', 4206, 20, '32A'),
('0005433074610', 11580, 125, '27F'),
('0005433074628', 11580, 137, '30B'),
('0005433568092', 11580, 138, '30D'),
('0005435982182', 2349, 176, '34H'),
('0005435981796', 26200, 64, '16A'),
('0005434373935', 20160, 17, '5C'),
('0005434374329', 20160, 28, '7A'),
('0005432282845', 526, 23, '11A'),
('0005434023488', 476, 131, '35F'),
('0005432235615', 476, 147, '39F'),
('0005433529255', 13814, 5, '6C'),
('0005434725164', 282, 6, '2D'),
('0005433180749', 282, 126, '23F'),
('0005434551072', 282, 159, '27G'),
('0005434723989', 9862, 3, '2A'),
('0005433233983', 9862, 47, '15D'),
('0005433234037', 9862, 220, '39C'),
('0005432535818', 7769, 43, '13K'),
('0005432069605', 7769, 222, '38J'),
('0005434067378', 7769, 298, '48G'),
('0005435613293', 5356, 237, '37A'),
('0005435302152', 5356, 267, '41A'),
('0005435319545', 10929, 243, '40F'),
('0005435612421', 10929, 287, '45D'),
('0005432181641', 3358, 51, '11F'),
('0005432459715', 8335, 131, '28F'),
('0005432838939', 7372, 52, '12C'),
('0005432073380', 7372, 87, '19C'),
('0005432838650', 28919, 56, '14E'),
('0005435252654', 28919, 76, '19A'),
('0005432336000', 6417, 5, '1F'),
('0005432360225', 6417, 15, '4C'),
('0005432335922', 21028, 103, '20B'),
('0005434458544', 17718, 26, '20C'),
('0005432603788', 31684, 18, '7A'),
('0005435372610', 5270, 61, '16G'),
('0005434823195', 5270, 187, '37D'),
('0005435372515', 5270, 194, '38C'),
('0005434821921', 9889, 72, '20E'),
('0005435373085', 9889, 263, '47H'),
('0005434756311', 9559, 4, '1F'),
('0005434213942', 9559, 25, '6D'),
('0005434639256', 1976, 21, '7A'),
('0005434638937', 23304, 24, '7B'),
('0005435326590', 6065, 39, '15E'),
('0005434600733', 6065, 41, '16D'),
('0005434600563', 18594, 34, '14E'),
('0005434551025', 10662, 2, '1C'),
('0005435437815', 6758, 29, '7C'),
('0005435125786', 31862, 59, '20F'),
('0005435732205', 13531, 22, '7F'),
('0005434755989', 10725, 46, '11E'),
('0005435981796', 26717, 72, '19A'),
('0005433685517', 19511, 26, '7D'),
('0005433654744', 4327, 31, '18F'),
('0005435652915', 21730, 75, '18D'),
('0005433784451', 26249, 38, '14A'),
('0005435142418', 21939, 35, '20A'),
('0005435517839', 20957, 55, '14D'),
('0005432692577', 3059, 3, '1F'),
('0005433123844', 29914, 9, '3A'),
('0005432692998', 29914, 17, '4F'),
('0005432706428', 29914, 39, '9C'),
('0005434979392', 27544, 13, '4B'),
('0005435068917', 3529, 15, '5F'),
('0005435068943', 3529, 30, '10F'),
('0005432817390', 142, 84, '28B'),
('0005432901549', 7936, 37, '22D'),
('0005434877088', 14581, 8, '2G'),
('0005434325560', 15632, 15, '20D'),
('0005435217702', 31778, 13, '7A'),
('0005432645947', 6830, 33, '9E'),
('0005432645944', 6830, 40, '11D'),
('0005435229334', 6830, 52, '14C'),
('0005433404728', 2876, 13, '14A'),
('0005435797434', 2876, 23, '19F'),
('0005434947997', 5767, 5, '4B'),
('0005433960026', 25753, 32, '12E'),
('0005432335922', 4964, 24, '8E'),
('0005433784451', 8415, 20, '9C'),
('0005433613554', 8416, 54, '20B'),
('0005432336000', 8417, 143, '30E'),
('0005432054296', 21057, 67, '16C'),
('0005432383031', 31241, 78, '17A'),
('0005432383015', 31241, 93, '20A'),
('0005433642289', 2479, 32, '12A'),
('0005432817390', 9580, 42, '13F'),
('0005432901549', 28990, 62, '17A'),
('0005433568862', 11877, 57, '13C'),
('0005432948377', 25295, 81, '18F'),
('0005433808352', 30827, 33, '14D'),
('0005435340085', 5423, 19, '8D'),
('0005435732205', 19241, 55, '15F'),
('0005433342730', 17062, 3, '1H'),
('0005433342799', 17062, 83, '29F'),
('0005433342766', 17062, 99, '33F'),
('0005432851885', 18270, 5, '3D'),
('0005434067303', 30649, 35, '8C'),
('0005434067293', 30649, 45, '10E'),
('0005434067253', 30649, 63, '14A'),
('0005435765681', 13491, 91, '23B'),
('0005432535818', 13491, 162, '38B'),
('0005435844306', 25087, 21, '9F'),
('0005433008141', 1793, 50, '13F'),
('0005433008203', 1793, 65, '17C'),
('0005433008452', 22564, 48, '12F'),
('0005435282199', 5574, 52, '12E'),
('0005432459663', 4727, 14, '4C'),
('0005432566928', 30543, 143, '38A'),
('0005435097168', 11103, 9, '3C'),
('0005433342826', 11103, 44, '10B'),
('0005433342815', 11103, 119, '23A'),
('0005432919530', 9063, 4, '2A'),
('0005434411716', 14657, 76, '18F'),
('0005432398129', 27051, 38, '19E'),
('0005432862282', 28061, 13, '7C'),
('0005434183575', 29862, 2, '2B'),
('0005435696990', 24703, 7, '3D'),
('0005435935036', 24703, 16, '6C'),
('0005434137363', 28563, 21, '6A'),
('0005435808204', 1928, 4, '4A'),
('0005435803257', 6668, 8, '18C'),
('0005433449909', 30472, 37, '11F'),
('0005434460482', 12482, 24, '7C'),
('0005434299489', 7078, 47, '9E'),
('0005432058365', 26939, 33, '8A'),
('0005432603788', 21393, 40, '21D'),
('0005434907101', 25840, 11, '3F'),
('0005434907065', 25840, 54, '14C'),
('0005433008490', 14207, 2, '1F'),
('0005433008478', 14207, 20, '8E'),
('0005433008020', 22846, 37, '14D'),
('0005435998971', 15789, 1, '1A'),
('0005435999184', 19670, 7, '3A'),
('0005432658587', 5979, 13, '7A'),
('0005432526053', 30628, 23, '11A'),
('0005434979392', 23568, 23, '18C'),
('0005432922465', 840, 2, '2A'),
('0005435697283', 3705, 19, '7D'),
('0005435697281', 3705, 34, '22B'),
('0005435935036', 16277, 19, '6A'),
('0005435696990', 16277, 31, '20C'),
('0005434504091', 6511, 36, '13F'),
('0005433367441', 1656, 44, '11D'),
('0005435652977', 1656, 71, '16F'),
('0005433985443', 25642, 12, '5E'),
('0005433985397', 25642, 44, '19A'),
('0005432869513', 17872, 40, '20A'),
('0005432328189', 31121, 11, '4D'),
('0005435998971', 19571, 53, '21D'),
('0005432692998', 1197, 38, '14C'),
('0005433156700', 1131, 16, '20D'),
('0005433261554', 18247, 38, '29B'),
('0005434625898', 32918, 6, '8F'),
('0005434319211', 15651, 35, '19E'),
('0005432693006', 7578, 15, '5A'),
('0005433449609', 30323, 9, '5A'),
('0005433722213', 30322, 6, '3C'),
('0005435302152', 11443, 47, '23A'),
('0005435824580', 1262, 34, '17D'),
('0005432783706', 5665, 10, '3C'),
('0005435242773', 15367, 58, '14C'),
('0005434925772', 6246, 15, '6A'),
('0005432075225', 6246, 27, '8F'),
('0005434925765', 6246, 62, '17A'),
('0005434925472', 20362, 25, '7D'),
('0005434443457', 20362, 63, '17D'),
('0005435242819', 12194, 45, '10E'),
('0005432783632', 15420, 67, '17E'),
('0005434877145', 10117, 69, '16C'),
('0005433613779', 25212, 125, '26D'),
('0005433633409', 25212, 140, '29A'),
('0005435986741', 4213, 38, '39F'),
('0005432948377', 11616, 21, '6C'),
('0005433134127', 11616, 36, '10A'),
('0005433134128', 11616, 49, '12B'),
('0005433754130', 2355, 116, '23G'),
('0005433754136', 2355, 181, '35B'),
('0005433150973', 1540, 37, '10B'),
('0005434374586', 1540, 61, '15F'),
('0005433150975', 1540, 88, '21D'),
('0005434374077', 20151, 30, '9A'),
('0005432424327', 512, 57, '30E'),
('0005433057804', 12642, 98, '32F'),
('0005433057790', 12642, 107, '34D'),
('0005433035847', 2169, 54, '14H'),
('0005433233394', 305, 102, '20G'),
('0005434725230', 305, 106, '21B'),
('0005435142418', 9872, 135, '26F'),
('0005433234106', 9872, 168, '30G'),
('0005433234094', 9872, 178, '31H'),
('0005434724238', 9872, 321, '48H'),
('0005434067430', 7736, 111, '22F'),
('0005432527692', 7736, 167, '29J'),
('0005435302158', 5314, 23, '5G'),
('0005435613430', 5314, 77, '19D'),
('0005435424008', 5314, 125, '26A'),
('0005434344152', 5314, 216, '37F'),
('0005435424645', 10916, 286, '44B'),
('0005435612615', 10916, 330, '49K'),
('0005435884648', 3348, 35, '18D'),
('0005432042682', 8201, 102, '24A'),
('0005435885166', 8201, 140, '31B'),
('0005433633409', 8225, 21, '14F'),
('0005433722213', 4580, 60, '19A'),
('0005432838969', 7401, 39, '11C'),
('0005434458544', 28940, 36, '9C'),
('0005435252668', 28940, 68, '17E'),
('0005435990611', 8794, 10, '14A'),
('0005435990547', 15724, 9, '17B'),
('0005432335915', 21000, 88, '19E'),
('0005432747169', 12060, 33, '8D'),
('0005433531250', 32510, 18, '18B'),
('0005434823319', 5283, 237, '43C'),
('0005434664942', 9932, 238, '44H'),
('0005435790300', 7017, 5, '5C'),
('0005434214043', 9545, 34, '8D'),
('0005434213884', 9545, 73, '17D'),
('0005434755989', 28632, 38, '9E'),
('0005435326723', 18589, 10, '7D'),
('0005433180749', 10665, 1, '1A'),
('0005434551072', 10665, 18, '5A'),
('0005435682041', 6728, 31, '8C'),
('0005435437909', 24573, 30, '8C'),
('0005435068288', 13178, 13, '5C'),
('0005435925276', 13178, 50, '16A'),
('0005435068917', 15511, 12, '5D'),
('0005435068943', 15511, 59, '19D'),
('0005435808204', 23188, 23, '21B'),
('0005434756311', 28708, 6, '2C'),
('0005434213942', 28708, 50, '11F'),
('0005434426203', 20228, 11, '5A'),
('0005434426297', 20228, 47, '17E'),
('0005435982182', 26522, 17, '5A'),
('0005433255061', 893, 12, '6A'),
('0005435652927', 21752, 52, '15E'),
('0005433784862', 9333, 32, '13D'),
('0005433985397', 24282, 79, '28F'),
('0005433985443', 24282, 112, '38D'),
('0005433985799', 25922, 5, '2C'),
('0005433165769', 943, 34, '19B'),
('0005433289836', 21964, 30, '18C'),
('0005435502255', 20953, 34, '8E'),
('0005432693006', 30017, 25, '6D'),
('0005433123874', 30017, 50, '11D'),
('0005435925276', 15284, 15, '5F'),
('0005435068288', 15284, 64, '20A'),
('0005432658587', 18132, 7, '5B'),
('0005432660794', 26396, 3, '6B'),
('0005432261818', 160, 36, '12F'),
('0005432261792', 160, 49, '17D'),
('0005434426203', 14561, 3, '1A'),
('0005435125786', 14561, 120, '30A'),
('0005434877145', 14561, 146, '34J'),
('0005434426297', 14561, 160, '37G'),
('0005435625961', 14561, 174, '40E'),
('0005435957491', 15152, 21, '19B'),
('0005433784862', 5053, 166, '31C'),
('0005432335915', 5060, 10, '4D'),
('0005433613779', 8431, 20, '8C'),
('0005434264805', 8432, 141, '29B'),
('0005432034889', 8432, 144, '30B'),
('0005434639256', 23378, 42, '23A'),
('0005432328189', 21060, 55, '12C'),
('0005433568310', 25293, 24, '7E'),
('0005435340230', 12547, 8, '5E'),
('0005434183575', 11629, 5, '3D'),
('0005434095106', 11629, 16, '8F'),
('0005434443457', 17367, 13, '21C'),
('0005434446515', 1089, 9, '2H'),
('0005433342826', 17044, 31, '13F'),
('0005433342815', 17044, 133, '38A'),
('0005434081612', 12813, 44, '10B'),
('0005434067378', 30681, 41, '9A'),
('0005433008490', 22560, 23, '7D'),
('0005433008478', 22560, 52, '14C'),
('0005435282386', 5595, 81, '16F'),
('0005435282466', 13855, 50, '12D'),
('0005434993933', 27305, 33, '11A'),
('0005432459715', 4742, 12, '3G'),
('0005432459301', 30563, 24, '9B'),
('0005434081612', 30563, 98, '25E'),
('0005433342943', 11121, 39, '8D'),
('0005433342954', 11121, 95, '18C'),
('0005433343004', 11121, 104, '19F'),
('0005433481103', 20458, 5, '2D'),
('0005435125786', 10974, 59, '15D'),
('0005435625961', 10974, 62, '16A'),
('0005435217702', 27064, 47, '16C'),
('0005434907199', 2283, 7, '2D'),
('0005433251271', 2283, 13, '4A'),
('0005433134128', 29811, 8, '4C'),
('0005433134127', 29811, 16, '20C'),
('0005434138004', 7291, 2, '1C'),
('0005434087505', 7291, 6, '2C'),
('0005433449609', 31341, 67, '18E'),
('0005434299407', 26934, 39, '8C'),
('0005434299272', 26934, 82, '15F'),
('0005434299313', 26934, 105, '19E'),
('0005432604262', 6470, 44, '21D'),
('0005433008547', 14188, 14, '6F'),
('0005433008203', 22840, 16, '7E'),
('0005433008141', 22840, 27, '12E'),
('0005434925472', 14966, 21, '11F'),
('0005434066893', 30631, 185, '34A'),
('0005432526939', 30631, 232, '40A'),
('0005434138004', 28725, 6, '2C'),
('0005434446515', 17205, 1, '1A'),
('0005434466415', 23234, 8, '5B'),
('0005432664127', 17865, 19, '6E'),
('0005432658587', 26297, 28, '14A'),
('0005434565781', 20866, 9, '3D'),
('0005432693006', 1182, 7, '5A'),
('0005433373431', 2448, 59, '15E'),
('0005434344152', 11434, 21, '6B'),
('0005435302158', 11434, 43, '22A'),
('0005435242819', 15387, 61, '13E'),
('0005432783706', 15421, 33, '9D'),
('0005435659987', 24642, 6, '4B'),
('0005433614044', 25250, 142, '31B'),
('0005433568310', 11600, 82, '20D'),
('0005432869513', 26204, 115, '23F'),
('0005433753511', 26204, 147, '30B'),
('0005433151089', 1487, 27, '8A'),
('0005433151135', 1487, 64, '15D'),
('0005433035869', 2168, 144, '31B'),
('0005433922582', 24103, 72, '18D'),
('0005433922483', 24103, 100, '22F'),
('0005433922296', 24103, 158, '34F'),
('0005433233579', 273, 210, '34B'),
('0005434724648', 9821, 150, '27B'),
('0005433289836', 9821, 172, '30A'),
('0005432459301', 3334, 163, '31A'),
('0005435884861', 3333, 48, '23F'),
('0005434664942', 7383, 21, '6C'),
('0005432335887', 21022, 77, '15E'),
('0005432604262', 21448, 32, '19C'),
('0005432603963', 31674, 41, '21D'),
('0005435257174', 6670, 27, '22A'),
('0005433473139', 23881, 12, '4A'),
('0005432756801', 12035, 37, '11E'),
('0005435304103', 5250, 143, '30B'),
('0005434821976', 9917, 8, '2H'),
('0005434822567', 9917, 92, '23G'),
('0005434600657', 18587, 27, '13A'),
('0005433531250', 18587, 44, '19F'),
('0005434550547', 27713, 43, '14A'),
('0005435681683', 24591, 32, '9A'),
('0005433397630', 19379, 56, '18D'),
('0005434755900', 10715, 12, '4C'),
('0005434213884', 28661, 76, '18A'),
('0005434214043', 28661, 88, '20E'),
('0005433367441', 21759, 35, '8D'),
('0005435652977', 21759, 57, '14A'),
('0005432919674', 175, 14, '6D'),
('0005433101667', 175, 37, '14A'),
('0005433101611', 175, 77, '23C'),
('0005435625963', 14559, 29, '12E'),
('0005435163192', 29525, 12, '18A'),
('0005432335887', 5149, 55, '15C'),
('0005433614044', 8446, 29, '16E'),
('0005432424327', 13376, 33, '14C'),
('0005434654415', 12539, 32, '12D'),
('0005433722213', 7449, 5, '1F'),
('0005433397630', 1451, 29, '9F'),
('0005435377555', 7274, 1, '1A'),
('0005433342943', 17055, 17, '5A'),
('0005433343004', 17055, 117, '34F'),
('0005433342954', 17055, 129, '38D'),
('0005434066893', 12814, 106, '20C'),
('0005434081698', 12814, 110, '21B'),
('0005434067430', 30677, 22, '6A'),
('0005434264805', 5523, 163, '38H'),
('0005433285012', 1814, 34, '9E'),
('0005433008041', 1814, 75, '20F'),
('0005433008547', 22552, 53, '14D'),
('0005432755032', 12290, 23, '19D'),
('0005434620409', 32974, 14, '5C'),
('0005434081698', 30555, 43, '14B'),
('0005435625963', 10934, 12, '3F'),
('0005434906749', 25618, 4, '1F'),
('0005435697281', 16499, 10, '5A'),
('0005435697283', 16499, 29, '22C'),
('0005433407509', 1941, 4, '3C'),
('0005434504091', 22892, 35, '21C'),
('0005432603963', 21365, 38, '20C'),
('0005434906749', 14990, 21, '6C'),
('0005434907199', 25852, 51, '12E'),
('0005433251271', 25852, 79, '19E'),
('0005434925765', 20547, 14, '9D'),
('0005434925772', 20547, 26, '20C'),
('0005432660794', 18071, 27, '13B'),
('0005433285012', 23042, 27, '18E'),
('0005433112364', 19950, 34, '17D'),
('0005434137784', 11949, 5, '2C'),
('0005434137595', 11949, 16, '4F'),
('0005433538805', 25043, 7, '5C'),
('0005434565772', 20872, 28, '10A'),
('0005432873235', 1168, 21, '9A'),
('0005434407196', 20273, 38, '11A'),
('0005433192956', 1375, 22, '7C'),
('0005435242581', 5624, 65, '15A'),
('0005434925542', 20316, 12, '4C'),
('0005433496744', 20316, 40, '11A'),
('0005434877244', 10116, 67, '14C'),
('0005432755032', 25256, 127, '25F'),
('0005432984734', 2319, 7, '2C'),
('0005432984751', 2319, 47, '13F'),
('0005433753741', 26209, 9, '2F'),
('0005433035716', 2126, 135, '33G'),
('0005433035680', 2126, 138, '34B'),
('0005433922724', 24093, 147, '37D'),
('0005433180874', 250, 288, '42C'),
('0005434724532', 9838, 114, '23E'),
('0005434550547', 9838, 232, '39H'),
('0005435424405', 5308, 50, '15C'),
('0005435424358', 5308, 164, '30E'),
('0005435612659', 10874, 53, '16D'),
('0005435612570', 10874, 124, '26E'),
('0005435372402', 5268, 67, '17F'),
('0005435372945', 5268, 273, '49D'),
('0005435372696', 5268, 276, '49H'),
('0005434822118', 9927, 223, '44G'),
('0005434755900', 28598, 58, '13C'),
('0005434550907', 27725, 37, '12E'),
('0005435437819', 6712, 88, '19E'),
('0005435126078', 31883, 7, '5C'),
('0005435126115', 31883, 28, '11D'),
('0005433407509', 23182, 22, '7D'),
('0005433784537', 26246, 106, '36F'),
('0005433960171', 24237, 62, '21G'),
('0005435545645', 11180, 47, '13A'),
('0005434573239', 20941, 81, '20C'),
('0005433927401', 24309, 12, '7C'),
('0005432706579', 29968, 13, '4A'),
('0005434979428', 27569, 7, '2D'),
('0005432664127', 26350, 4, '6A'),
('0005433101687', 193, 31, '11F'),
('0005432756801', 194, 89, '30B'),
('0005435902604', 3466, 27, '12F'),
('0005434877244', 14570, 73, '19B'),
('0005432607512', 14570, 116, '26J'),
('0005433784537', 8460, 14, '7C'),
('0005434244696', 8460, 56, '23F'),
('0005432607512', 31605, 7, '4A'),
('0005432430819', 30833, 10, '8A'),
('0005432430826', 30833, 35, '20D'),
('0005435462147', 5504, 55, '16B'),
('0005435462171', 5504, 145, '35F'),
('0005435765543', 13483, 45, '13F'),
('0005433008205', 1833, 12, '4C'),
('0005432567213', 30527, 10, '3B'),
('0005432919674', 9075, 33, '15E'),
('0005433251126', 2291, 59, '14A'),
('0005433407534', 1940, 1, '1B'),
('0005435304103', 10788, 18, '19B'),
('0005434299380', 26883, 62, '15A'),
('0005433008041', 22852, 42, '16D'),
('0005434925542', 14938, 17, '10C'),
('0005433475682', 23870, 10, '7C'),
('0005432527058', 30582, 64, '15K'),
('0005434979428', 23581, 3, '1D'),
('0005434137120', 11934, 35, '10A'),
('0005432865958', 2256, 7, '4C'),
('0005433367568', 1653, 31, '9A'),
('0005432639012', 25058, 13, '5A'),
('0005432639061', 25058, 55, '18C'),
('0005435545645', 20874, 47, '12F'),
('0005434435048', 17289, 17, '19B'),
('0005435785127', 13804, 7, '2C'),
('0005435785062', 13804, 30, '19C'),
('0005435785173', 13804, 40, '23A'),
('0005435242581', 15424, 44, '10E'),
('0005434251930', 9230, 1, '1C'),
('0005433680155', 29162, 74, '19A'),
('0005433614181', 25208, 79, '21C'),
('0005433614298', 25208, 99, '26A'),
('0005433074599', 335, 109, '25C'),
('0005433434423', 2332, 36, '11E'),
('0005433753775', 26162, 21, '4G'),
('0005433057544', 482, 36, '13F'),
('0005434023434', 12646, 93, '30B'),
('0005433035759', 2127, 17, '4A'),
('0005433922609', 24130, 23, '4H'),
('0005433233820', 275, 8, '2A'),
('0005433234037', 275, 186, '32E'),
('0005434550907', 9853, 226, '37C'),
('0005435319545', 5341, 184, '31J'),
('0005434244696', 5341, 195, '32K'),
('0005434573239', 10903, 220, '37J'),
('0005435613198', 10903, 290, '47A'),
('0005435176882', 6360, 95, '19E'),
('0005433293198', 403, 28, '7F'),
('0005433293201', 403, 41, '10E'),
('0005434821905', 9922, 18, '11D'),
('0005434214079', 9565, 29, '7E'),
('0005433180874', 10659, 50, '11F'),
('0005435068665', 13168, 63, '18C'),
('0005434756067', 10723, 88, '20C'),
('0005435902604', 14896, 36, '14A'),
('0005433960435', 24273, 24, '16F'),
('0005433960282', 24273, 54, '29H'),
('0005433165781', 917, 38, '23A'),
('0005432880652', 3010, 20, '6F'),
('0005432706596', 29998, 30, '7E'),
('0005435068665', 15323, 33, '10A'),
('0005432901500', 207, 56, '17B'),
('0005432817250', 8160, 65, '31E'),
('0005435625989', 14556, 170, '33J'),
('0005435126115', 14556, 183, '35F'),
('0005435126078', 14556, 234, '44A'),
('0005433960171', 25798, 6, '2F'),
('0005433614298', 8486, 4, '4A'),
('0005433614181', 8486, 29, '16B'),
('0005434639051', 12628, 27, '18C'),
('0005432382843', 21079, 10, '3F'),
('0005432953883', 2490, 21, '10C'),
('0005432817250', 28966, 52, '13E'),
('0005433342156', 1061, 21, '9G'),
('0005435462172', 5520, 52, '15F'),
('0005435765465', 13458, 36, '12E'),
('0005434602881', 18651, 2, '2B'),
('0005433008398', 1879, 46, '11F'),
('0005432567258', 30572, 134, '39E'),
('0005433342156', 17131, 103, '19C'),
('0005435126078', 10949, 13, '5F'),
('0005435625989', 10949, 21, '8A'),
('0005435126115', 10949, 56, '16A'),
('0005434906862', 25623, 88, '20F'),
('0005432862258', 2508, 2, '2A'),
('0005432620895', 28087, 5, '2D'),
('0005434137595', 28540, 3, '1D'),
('0005434137784', 28540, 39, '10C'),
('0005433874309', 32629, 16, '20C'),
('0005434407196', 26907, 63, '13A'),
('0005434299388', 26907, 98, '19B'),
('0005434906862', 14988, 8, '3F'),
('0005433251126', 25860, 45, '11A'),
('0005433008205', 22870, 17, '6D'),
('0005432664127', 18050, 42, '21B'),
('0005432527372', 30632, 72, '19D'),
('0005434066767', 30632, 135, '26K'),
('0005434067253', 30632, 143, '27J'),
('0005434066897', 30632, 211, '36G'),
('0005435935036', 3688, 13, '5D'),
('0005432328225', 31106, 7, '2F'),
('0005432328429', 31106, 15, '5C'),
('0005434565848', 20843, 72, '19E'),
('0005435225562', 7211, 23, '23A'),
('0005433156727', 1113, 24, '20C'),
('0005432783305', 12201, 40, '10F'),
('0005434877662', 10077, 33, '9A'),
('0005433577670', 25259, 35, '9B'),
('0005433614137', 25259, 110, '25A'),
('0005435947128', 4229, 19, '17G'),
('0005433753829', 26208, 34, '9H'),
('0005434023035', 12668, 80, '23D'),
('0005434023144', 12668, 99, '29A'),
('0005433922663', 24126, 118, '28H'),
('0005434724556', 9877, 11, '3D'),
('0005434735647', 9877, 207, '36A'),
('0005435884874', 3296, 8, '8F'),
('0005433805165', 8175, 59, '29C'),
('0005434664944', 9888, 202, '40G'),
('0005434822275', 9888, 262, '48H'),
('0005434756067', 28613, 40, '10C'),
('0005434639051', 23286, 2, '1B'),
('0005434551072', 27777, 62, '18F'),
('0005433397673', 19390, 51, '16E'),
('0005435068770', 13174, 62, '20D'),
('0005434214079', 28704, 67, '15F'),
('0005433434423', 26508, 80, '19D'),
('0005432583925', 31524, 26, '20A'),
('0005433367568', 21747, 29, '7F'),
('0005433805165', 26270, 57, '20H'),
('0005433960286', 24235, 77, '32G'),
('0005435319545', 11215, 27, '9A'),
('0005435528942', 11215, 49, '15F'),
('0005435068770', 15328, 12, '4E'),
('0005434877662', 14583, 40, '14E'),
('0005435889839', 3592, 9, '4B'),
('0005433960435', 25814, 2, '2C'),
('0005433960282', 25814, 17, '8D'),
('0005435286599', 5120, 34, '25B'),
('0005433614137', 8496, 26, '11D'),
('0005434264876', 8497, 79, '18A'),
('0005434265004', 8497, 86, '19B'),
('0005432328225', 21083, 55, '13A'),
('0005432328429', 21083, 62, '14E'),
('0005432901500', 9603, 26, '8C'),
('0005435340179', 5420, 6, '3F'),
('0005433397673', 1440, 51, '15C'),
('0005434066897', 12810, 4, '1D'),
('0005434067253', 12810, 12, '3F'),
('0005434081711', 12810, 95, '18E'),
('0005434066767', 12810, 104, '20B'),
('0005435785127', 27295, 21, '9D'),
('0005435785062', 27295, 39, '16C'),
('0005434993921', 27295, 54, '20C'),
('0005435785173', 27295, 56, '20F'),
('0005434081711', 30516, 86, '20H'),
('0005432459663', 30516, 93, '22D'),
('0005433724778', 21626, 6, '5B'),
('0005434137120', 28535, 22, '6F'),
('0005433451603', 31310, 5, '2D'),
('0005432382843', 31310, 68, '19E'),
('0005435911387', 3434, 32, '23A'),
('0005433810497', 14159, 12, '5E'),
('0005433008398', 22825, 33, '10E'),
('0005432527060', 30590, 170, '32A'),
('0005434137611', 11953, 27, '7F'),
('0005434137567', 11953, 47, '13A'),
('0005434309648', 19533, 39, '14C'),
('0005435528942', 20883, 44, '13C'),
('0005432675036', 17491, 44, '14B'),
('0005432692819', 17491, 67, '21E'),
('0005435086763', 24395, 2, '1B'),
('0005435706321', 27027, 12, '5C'),
('0005432692819', 30281, 54, '18E'),
('0005434586525', 18523, 2, '1C'),
('0005433724778', 18523, 10, '3F'),
('0005433415595', 1250, 35, '18C'),
('0005432783305', 15388, 28, '7E'),
('0005432783586', 12157, 13, '4E'),
('0005432783632', 12157, 14, '4F'),
('0005432783495', 12157, 26, '7D'),
('0005432966816', 2786, 65, '17A'),
('0005433690912', 29195, 73, '17E'),
('0005433613992', 25246, 97, '22C'),
('0005435947174', 4236, 27, '25D'),
('0005435947150', 4236, 34, '33G'),
('0005435947193', 4236, 39, '36F'),
('0005432984839', 2354, 208, '38A'),
('0005435982066', 26157, 36, '11E'),
('0005433151272', 1514, 79, '18B'),
('0005434374453', 20101, 81, '19F'),
('0005434735647', 462, 59, '17H'),
('0005434023258', 12643, 58, '17F'),
('0005433035950', 2134, 85, '20E'),
('0005433922557', 24119, 151, '32H'),
('0005433233683', 268, 195, '31K'),
('0005433233798', 268, 247, '37K'),
('0005433233830', 268, 262, '39K'),
('0005433233624', 268, 283, '42C'),
('0005434551072', 9847, 103, '21H'),
('0005434724552', 9847, 241, '39F'),
('0005435424420', 5328, 119, '23B'),
('0005432459663', 3293, 126, '25D'),
('0005432382843', 30238, 23, '8F'),
('0005433451603', 30238, 49, '17D'),
('0005434664944', 7396, 30, '7F'),
('0005435252668', 7396, 70, '16D'),
('0005433468264', 23853, 28, '22C'),
('0005433293201', 12312, 12, '6D'),
('0005433293198', 12312, 14, '7D'),
('0005434602881', 19048, 32, '23B'),
('0005435790300', 26002, 8, '5D'),
('0005434214176', 9558, 22, '6D'),
('0005435100107', 31814, 1, '4C'),
('0005434551025', 27722, 26, '8E'),
('0005433459200', 19302, 2, '5B'),
('0005435068943', 13181, 41, '14E'),
('0005433407534', 23186, 22, '6C'),
('0005435982066', 26721, 75, '19A'),
('0005432857980', 3187, 32, '21D'),
('0005433654744', 27619, 28, '17C'),
('0005433960450', 24268, 46, '21F'),
('0005433960364', 24268, 73, '32B'),
('0005432692819', 2976, 14, '6D'),
('0005433194837', 2977, 15, '6D'),
('0005435925220', 3563, 28, '8D'),
('0005435068943', 15307, 13, '5F'),
('0005432645947', 25113, 1, '1A'),
('0005435797434', 29306, 5, '5F'),
('0005433960286', 25728, 5, '4C'),
('0005435269680', 5046, 97, '24F'),
('0005433613992', 8521, 60, '25E'),
('0005434639082', 12639, 35, '21B'),
('0005433341985', 1079, 137, '36H'),
('0005434265004', 5521, 116, '28A'),
('0005434264876', 5521, 137, '31G'),
('0005435844306', 4119, 5, '4A'),
('0005433008490', 1857, 29, '7E'),
('0005433810497', 22520, 28, '7E'),
('0005434620427', 32969, 24, '19B'),
('0005433341985', 17115, 40, '8E'),
('0005433481131', 20481, 19, '11A'),
('0005432620904', 28076, 4, '3A'),
('0005435935036', 16470, 5, '2B'),
('0005434087473', 28530, 73, '17C'),
('0005433650542', 27633, 9, '3A'),
('0005433868197', 32576, 20, '7A'),
('0005433868197', 14481, 24, '7D'),
('0005435839273', 18092, 19, '9E'),
('0005432527175', 30615, 216, '41K'),
('0005433538831', 25039, 12, '6A'),
('0005432328400', 31137, 13, '4F'),
('0005433438827', 31137, 34, '11A'),
('0005432328347', 31137, 53, '17A'),
('0005432873249', 1196, 56, '20A'),
('0005432675032', 17485, 34, '14C'),
('0005433194837', 4868, 12, '14A'),
('0005434407497', 20268, 78, '20F'),
('0005433123874', 5714, 19, '12E'),
('0005433449827', 30272, 10, '4D'),
('0005433123874', 30271, 39, '14F'),
('0005432783586', 15356, 36, '8E'),
('0005432783632', 15356, 42, '9F'),
('0005432783495', 15356, 48, '11A'),
('0005434443616', 20327, 8, '3A'),
('0005434877683', 10080, 78, '18A'),
('0005433074610', 346, 135, '28F'),
('0005433151243', 1529, 37, '8D'),
('0005433057804', 433, 106, '34A'),
('0005434023488', 12699, 36, '12G'),
('0005433529247', 32452, 19, '13B'),
('0005433180991', 298, 49, '13H'),
('0005433233906', 298, 215, '35B'),
('0005434724794', 9831, 11, '3A'),
('0005434725230', 9831, 170, '29D'),
('0005434551025', 9831, 212, '34F'),
('0005435424512', 5360, 54, '14C'),
('0005435613430', 10882, 307, '48F'),
('0005435612747', 10882, 322, '50E'),
('0005435885012', 3277, 4, '4C'),
('0005435884763', 3277, 41, '24B'),
('0005435885011', 3277, 45, '25A'),
('0005433194837', 30137, 54, '16E'),
('0005435252534', 7379, 48, '12A'),
('0005432838939', 28902, 21, '7E'),
('0005432360225', 20996, 19, '5E'),
('0005432336000', 20996, 100, '20F'),
('0005435257211', 6683, 26, '7B'),
('0005432747374', 12054, 74, '20C'),
('0005434639082', 23265, 26, '7C'),
('0005433397834', 19407, 56, '17E'),
('0005435068917', 13155, 33, '12A'),
('0005435925220', 15489, 40, '13F'),
('0005434214176', 28669, 46, '12A'),
('0005435858528', 4319, 24, '14D'),
('0005435269680', 9338, 137, '38H'),
('0005433784775', 26261, 41, '15B'),
('0005433123874', 3001, 3, '1F'),
('0005435068917', 15312, 52, '18A'),
('0005432901527', 17, 64, '20E'),
('0005433101694', 17, 74, '23A'),
('0005433690912', 18, 42, '16D'),
('0005434877683', 14547, 137, '31B'),
('0005435163194', 29503, 10, '6D'),
('0005433960364', 25733, 3, '3C'),
('0005433960450', 25733, 46, '17D'),
('0005433685517', 4980, 72, '18D'),
('0005432336000', 4980, 83, '22B'),
('0005433784775', 8530, 50, '23C'),
('0005434265033', 8532, 52, '12B'),
('0005432328347', 21097, 48, '12C'),
('0005432328400', 21097, 60, '15F'),
('0005433808352', 14463, 2, '2A'),
('0005433808338', 14463, 21, '13F'),
('0005433685517', 29219, 50, '14C'),
('0005433719119', 29219, 55, '15C'),
('0005433397834', 1439, 59, '17C'),
('0005434443616', 17361, 11, '6D'),
('0005433008478', 1787, 26, '7C'),
('0005433008547', 1787, 77, '19D'),
('0005433846324', 13859, 39, '9F'),
('0005432567281', 30550, 80, '24G'),
('0005435443270', 7118, 38, '17F'),
('0005434906899', 25575, 84, '19D'),
('0005434142575', 11994, 2, '3D'),
('0005435697283', 24724, 17, '20A'),
('0005434137611', 28532, 61, '15A'),
('0005434137567', 28532, 67, '16C'),
('0005433449827', 31296, 34, '11E'),
('0005433868175', 32613, 20, '6C'),
('0005435911386', 3430, 5, '2D'),
('0005433868175', 14493, 2, '1B'),
('0005434299465', 26908, 43, '10E'),
('0005434906899', 14971, 66, '15F'),
('0005432609680', 31733, 31, '22A'),
('0005433008490', 22827, 23, '9D'),
('0005435839312', 18089, 13, '5A'),
('0005432527692', 30618, 101, '22D'),
('0005434067303', 30618, 226, '37G'),
('0005434137304', 11930, 27, '8D'),
('0005435697283', 16301, 22, '20C'),
('0005435842325', 3978, 14, '7D'),
('0005432609680', 22086, 13, '4B'),
('0005432693006', 17494, 26, '9F'),
('0005432675068', 17494, 55, '20B'),
('0005433261554', 1317, 47, '28H'),
('0005434964144', 18246, 4, '2B'),
('0005433123844', 5716, 4, '3A'),
('0005433722213', 7574, 15, '9C'),
('0005432693006', 30278, 30, '10E'),
('0005433123844', 30279, 59, '18E'),
('0005434142575', 29787, 3, '1C'),
('0005434344024', 29787, 19, '5D'),
('0005435824501', 18011, 25, '14E'),
('0005435242819', 5642, 71, '16C'),
('0005434877458', 10103, 29, '8B'),
('0005432948241', 351, 97, '20F'),
('0005433434573', 2330, 187, '34H'),
('0005433753962', 26173, 72, '17B'),
('0005433754130', 26173, 151, '30B'),
('0005434374586', 20109, 18, '6C'),
('0005433057790', 474, 170, '39E'),
('0005433234094', 247, 156, '29G'),
('0005433233815', 247, 259, '43J'),
('0005434724623', 9849, 171, '29J'),
('0005433656651', 7770, 277, '43B'),
('0005433719119', 5307, 44, '13E'),
('0005435424645', 5307, 205, '33H'),
('0005435424285', 5307, 348, '51E'),
('0005432838884', 28928, 28, '7A'),
('0005432603991', 31655, 18, '6D'),
('0005434606805', 18859, 3, '3A'),
('0005435372924', 5275, 201, '39H'),
('0005434822609', 9907, 96, '21G'),
('0005434822528', 9907, 133, '27J'),
('0005434823195', 9907, 285, '49K'),
('0005433180991', 10630, 41, '9F'),
('0005435217702', 6754, 69, '17A'),
('0005435068675', 13134, 23, '7A'),
('0005433763109', 26240, 54, '19D'),
('0005434217932', 9501, 4, '3B'),
('0005435502255', 11205, 38, '11A'),
('0005432693006', 2984, 27, '15F'),
('0005433123844', 2987, 23, '8D'),
('0005435068675', 15330, 28, '9A'),
('0005434877458', 14571, 81, '22E'),
('0005434947997', 16338, 7, '5A'),
('0005434639256', 12619, 6, '2D'),
('0005432383031', 21102, 88, '19A'),
('0005432901527', 9621, 36, '12C'),
('0005435266127', 7447, 63, '17C'),
('0005433722213', 29238, 29, '10D'),
('0005433656651', 29238, 53, '15E'),
('0005434067303', 12795, 34, '7F'),
('0005434265033', 5486, 112, '27D'),
('0005433529247', 13497, 21, '5A'),
('0005435765915', 13497, 59, '16B'),
('0005433285138', 1795, 52, '14C'),
('0005433846459', 13840, 102, '21B'),
('0005432459715', 30517, 43, '15F'),
('0005435517832', 11394, 22, '14E'),
('0005435517839', 11394, 23, '15D'),
('0005435697281', 24714, 18, '7C'),
('0005435293204', 7089, 122, '22D'),
('0005434407497', 26909, 114, '23E'),
('0005432603991', 21392, 5, '2A'),
('0005433008478', 22851, 3, '2A'),
('0005433008547', 22851, 37, '14F'),
('0005435999184', 15847, 24, '19D'),
('0005433285138', 23026, 35, '20B'),
('0005432892727', 1475, 28, '11B'),
('0005432535818', 30633, 234, '42A'),
('0005435652927', 24865, 63, '15E'),
('0005435652977', 24865, 71, '17D'),
('0005435652915', 24865, 74, '18A'),
('0005434138004', 11971, 85, '20D'),
('0005435312797', 6590, 21, '21D'),
('0005435697281', 16280, 43, '22C'),
('0005434606805', 22065, 14, '19B'),
('0005435652927', 21691, 40, '10D'),
('0005435652915', 21691, 45, '11D'),
('0005435652977', 21691, 52, '12F'),
('0005432658587', 17820, 24, '11A'),
('0005435999184', 19572, 27, '9B'),
('0005434446515', 17554, 5, '6B'),
('0005435502255', 20876, 44, '12F'),
('0005432692998', 17466, 49, '19A'),
('0005433449909', 30287, 32, '13C'),
('0005432692998', 30287, 37, '14E'),
('0005434586483', 18525, 60, '20D'),
('0005435242819', 15432, 39, '11A'),
('0005432948377', 355, 18, '5D'),
('0005433134127', 355, 30, '9A'),
('0005433134128', 355, 35, '9F'),
('0005435982182', 26158, 38, '11G'),
('0005434446515', 12869, 2, '5F'),
('0005433233983', 276, 170, '29B'),
('0005434724933', 9878, 295, '44J'),
('0005435213352', 7749, 26, '11G'),
('0005434344024', 10914, 83, '19B'),
('0005435613293', 10914, 258, '40K'),
('0005432459715', 3257, 101, '21B'),
('0005433805236', 8275, 5, '3F'),
('0005434183575', 8264, 2, '18B'),
('0005433722213', 30101, 61, '20E'),
('0005435517832', 21974, 19, '11C'),
('0005435517839', 21974, 26, '13A'),
('0005435252654', 7363, 47, '11C'),
('0005435252545', 7363, 52, '12C'),
('0005432360185', 21031, 81, '18A'),
('0005432604262', 31701, 29, '21C'),
('0005435373026', 5299, 77, '20F'),
('0005434822967', 9908, 164, '32F'),
('0005434639256', 23282, 38, '23B'),
('0005435326723', 6057, 50, '20F'),
('0005435681933', 24576, 13, '4A'),
('0005433434573', 26553, 5, '2D'),
('0005435982182', 26695, 57, '13E'),
('0005433805236', 26220, 96, '32B'),
('0005432692998', 3068, 11, '8A'),
('0005434938033', 14590, 290, '51G'),
('0005432382973', 21110, 87, '19A'),
('0005433642289', 27586, 73, '18F'),
('0005432948241', 11867, 55, '12C'),
('0005434351631', 29646, 5, '3C'),
('0005433342815', 1062, 11, '4A'),
('0005433342954', 1062, 28, '12D'),
('0005433343004', 1062, 77, '22D'),
('0005432851885', 1350, 32, '11D'),
('0005433008452', 1828, 6, '2D'),
('0005433846490', 13878, 28, '7F'),
('0005433342954', 17109, 66, '13C'),
('0005433343004', 17109, 90, '17B'),
('0005433342815', 17109, 113, '21B'),
('0005434907101', 25585, 1, '1A'),
('0005434907065', 25585, 36, '11C'),
('0005433134127', 11987, 1, '1D'),
('0005433134128', 11987, 6, '4B'),
('0005434137304', 28542, 48, '12D'),
('0005434087505', 28542, 57, '14D'),
('0005434503901', 16694, 5, '3A'),
('0005432383031', 31320, 22, '8C'),
('0005433449909', 31320, 57, '19E'),
('0005434299489', 26931, 69, '14D'),
('0005432604262', 21359, 22, '7B'),
('0005434907101', 15029, 10, '4C'),
('0005434907065', 15029, 39, '11F'),
('0005435718879', 27120, 14, '7A'),
('0005434503901', 22660, 40, '17A'),
('0005433985799', 25666, 2, '1D'),
('0005435551563', 11065, 37, '33F'),
('0005435551547', 11065, 42, '38A'),
('0005435217702', 24969, 7, '7D'),
('0005434925605', 20386, 60, '14C'),
('0005433496892', 20386, 67, '15E'),
('0005434925772', 20386, 89, '20D'),
('0005434877884', 10096, 17, '5C'),
('0005434877708', 10096, 23, '6B'),
('0005433074628', 357, 48, '12A'),
('0005433434582', 2322, 185, '35E'),
('0005435981981', 26201, 83, '18D'),
('0005432424327', 12842, 8, '8C'),
('0005434725164', 9860, 120, '23K'),
('0005434724729', 9860, 158, '29D'),
('0005435613151', 10915, 105, '21K'),
('0005435885166', 3250, 9, '8B'),
('0005432383031', 30115, 53, '17F'),
('0005432838969', 28921, 51, '11E'),
('0005434600626', 18560, 11, '6A'),
('0005434600733', 18560, 44, '18E'),
('0005435981981', 26713, 69, '16D'),
('0005433784862', 26267, 77, '24E'),
('0005433960473', 24286, 30, '14E'),
('0005433985799', 24286, 54, '23A'),
('0005435718879', 15313, 63, '14A'),
('0005432901549', 74, 88, '23C'),
('0005432817390', 7925, 21, '11D'),
('0005434877884', 14552, 96, '24D'),
('0005434877708', 14552, 224, '43K'),
('0005432645944', 25104, 75, '20D'),
('0005433784862', 8580, 8, '4D'),
('0005432424327', 30732, 41, '20C'),
('0005432817390', 28958, 69, '16D'),
('0005432948377', 11891, 11, '3F'),
('0005435340230', 5409, 6, '2F'),
('0005434183575', 4492, 16, '7A'),
('0005433342799', 1063, 58, '17A'),
('0005433342766', 1063, 71, '19E'),
('0005432535818', 5544, 143, '32E'),
('0005433342799', 17113, 117, '21E'),
('0005433342766', 17113, 130, '23E'),
('0005435844306', 25191, 38, '20D'),
('0005432862282', 2515, 24, '23B'),
('0005434138004', 28549, 20, '5E'),
('0005432382973', 31292, 26, '10E'),
('0005435842325', 22477, 14, '7B'),
('0005433008452', 22847, 27, '11A'),
('0005434925605', 14935, 1, '3C'),
('0005434925772', 14935, 25, '17C'),
('0005434067430', 30626, 218, '35G'),
('0005434513568', 19100, 15, '6D'),
('0005435383128', 7912, 4, '6C'),
('0005432639078', 25053, 59, '18C'),
('0005434407426', 20249, 2, '1D'),
('0005435242773', 5663, 29, '7C'),
('0005435986741', 26567, 29, '30H'),
('0005433754136', 26184, 8, '2F'),
('0005432382973', 30129, 61, '20E'),
('0005435373085', 5284, 241, '43G'),
('0005434823031', 9909, 34, '12F'),
('0005434823319', 9909, 240, '45C'),
('0005435437909', 6738, 5, '2A'),
('0005435682041', 24616, 46, '12C'),
('0005434756311', 10690, 49, '11C'),
('0005433434582', 26504, 47, '12E'),
('0005435925276', 3570, 39, '12C'),
('0005434513568', 7943, 74, '31E'),
('0005433960473', 25695, 15, '7F'),
('0005432383015', 21071, 11, '3D'),
('0005432901549', 9598, 34, '8E'),
('0005433342730', 1097, 96, '30E'),
('0005434067430', 12802, 97, '18E'),
('0005435282466', 5551, 79, '16D'),
('0005435097168', 17129, 92, '17D'),
('0005433342730', 17129, 106, '19F'),
('0005435803257', 23633, 17, '21B'),
('0005434067378', 30611, 174, '30K'),
('0005434344152', 29806, 3, '1D'),
('0005435824580', 18027, 52, '21D'),
('0005434925765', 20431, 44, '12D'),
('0005435242773', 15436, 54, '13D'),
('0005433289836', 292, 305, '45K'),
('0005435213346', 7738, 247, '39G'),
('0005435097168', 10932, 282, '44D'),
('0005435990611', 15756, 17, '14B'),
('0005434756311', 28647, 96, '20F'),
('0005435925276', 15472, 34, '12A'),
('0005433568862', 25298, 39, '9F'),
('0005433342826', 1078, 9, '3B'),
('0005434067378', 12821, 38, '9F'),
('0005433342826', 17108, 58, '11F'),
('0005432383015', 31332, 50, '14C'),
('0005434407426', 26924, 14, '4B'),
('0005434925765', 14925, 17, '12E'),
('0005433475688', 23874, 5, '4D'),
('0005432658587', 26494, 7, '6C'),
('0005432783706', 12169, 89, '20A'),
('0005433568862', 11565, 121, '26D'),
('0005434344152', 10905, 321, '49A'),
('0005432383015', 30154, 62, '20F'),
('0005433524986', 32459, 14, '5D'),
('0005433289836', 10326, 2, '1B'),
('0005434907199', 25630, 50, '12A'),
('0005434907199', 15010, 28, '8A'),
('0005434067293', 30604, 49, '14K'),
('0005433524986', 18494, 2, '1D'),
('0005432783706', 15366, 94, '20D'),
('0005432869513', 2325, 49, '13A'),
('0005433529255', 32455, 8, '7A'),
('0005433234106', 249, 220, '33K'),
('0005435808204', 29487, 13, '4D'),
('0005433568692', 25319, 59, '13C'),
('0005433342943', 1040, 119, '35E'),
('0005434067293', 12800, 72, '14E'),
('0005433342943', 17100, 9, '3D'),
('0005433568692', 11562, 68, '16D'),
('0005433529255', 13476, 173, '39E'),
('0005435808204', 23113, 39, '21D'),
('0005434504091', 16682, 16, '18C'),
('0005433112364', 1481, 29, '5D'),
('0005433112364', 19995, 8, '3B'),
('0005434504091', 22693, 28, '15E'),
('0005432869513', 26315, 30, '15C'),
('0005433460428', 19910, 22, '28E'),
('0005433367231', 24836, 13, '5F'),
('0005433367231', 21707, 25, '13E'),
('0005435907419', 32920, 6, '13E'),
('0005434406658', 26958, 24, '7F'),
('0005435304096', 29766, 2, '7D'),
('0005435850757', 28883, 8, '22B'),
('0005433434197', 26185, 33, '22F'),
('0005433035393', 24118, 16, '14G'),
('0005435732123', 19417, 10, '11D'),
('0005435038674', 5474, 92, '22F'),
('0005434228977', 12973, 12, '14C'),
('0005433434197', 26680, 14, '8E'),
('0005432706330', 2926, 12, '8C'),
('0005435068173', 3533, 35, '12F'),
('0005432261114', 1, 42, '16D'),
('0005433101156', 8078, 111, '30D'),
('0005432104711', 5204, 11, '3D'),
('0005433613447', 5204, 155, '29C'),
('0005434228977', 5220, 16, '7C'),
('0005432114148', 5381, 31, '17A'),
('0005435732123', 1452, 17, '17E'),
('0005433845675', 5588, 65, '20A'),
('0005435784729', 4260, 17, '8D'),
('0005433341412', 11112, 54, '13E'),
('0005434406658', 7072, 8, '3D'),
('0005434512019', 6446, 13, '4B'),
('0005433007831', 14158, 30, '14D'),
('0005435212406', 30589, 24, '19B'),
('0005433111471', 19841, 2, '5B'),
('0005433538732', 6814, 5, '7B'),
('0005435810986', 4405, 11, '20C'),
('0005435390130', 29541, 8, '22C'),
('0005435652308', 1664, 20, '12C'),
('0005432869422', 17829, 2, '3F'),
('0005434963933', 1315, 38, '36H'),
('0005433261407', 18258, 13, '24E'),
('0005435784729', 27409, 24, '7D'),
('0005433722107', 30444, 1, '2F'),
('0005432782918', 5636, 9, '4C'),
('0005432782910', 5636, 40, '13E'),
('0005433679788', 2803, 2, '2C'),
('0005432222693', 2803, 37, '12D'),
('0005433613447', 9319, 14, '4F'),
('0005433568093', 363, 13, '9F'),
('0005433753329', 2370, 9, '3C'),
('0005433753331', 2370, 19, '5H'),
('0005435981587', 2370, 81, '25F'),
('0005433753313', 2370, 131, '38D'),
('0005434373921', 1502, 57, '22F'),
('0005432423681', 585, 34, '20E'),
('0005432423667', 585, 38, '22E'),
('0005434735604', 12658, 35, '23E'),
('0005432231385', 2153, 28, '13G'),
('0005433921754', 2153, 52, '20E'),
('0005433921750', 2153, 74, '25F'),
('0005432749749', 24129, 38, '23D'),
('0005433035417', 24129, 65, '36E'),
('0005434723486', 288, 130, '34G'),
('0005433233206', 9841, 21, '16E'),
('0005433233161', 9841, 38, '20G'),
('0005433233187', 9841, 42, '21H'),
('0005433233194', 9841, 75, '33E'),
('0005433233185', 9841, 78, '35C'),
('0005432525837', 7717, 46, '15K'),
('0005432525889', 7717, 239, '49G'),
('0005435611825', 5304, 5, '2D'),
('0005435423678', 10928, 90, '35G'),
('0005435304096', 10928, 122, '45D'),
('0005433804794', 3229, 60, '19D'),
('0005433722107', 4576, 13, '5D'),
('0005432382530', 4576, 25, '8D'),
('0005432727732', 4576, 34, '10E'),
('0005432382555', 4576, 43, '13C'),
('0005434458463', 7371, 60, '20E'),
('0005434458463', 29125, 6, '2C'),
('0005432746904', 376, 47, '18C'),
('0005434821563', 5278, 61, '23B'),
('0005434821461', 5278, 81, '27B'),
('0005435068173', 15478, 50, '19D'),
('0005432583617', 3165, 5, '2C'),
('0005432857873', 31474, 1, '2A'),
('0005432857871', 31474, 2, '3B'),
('0005433804794', 9379, 77, '32D'),
('0005432706342', 2911, 23, '13C'),
('0005432261179', 87, 54, '23A'),
('0005432816972', 87, 81, '30A'),
('0005432798994', 3475, 30, '13E'),
('0005433613494', 5141, 87, '17F'),
('0005433613521', 5141, 107, '21C'),
('0005432816972', 9586, 5, '2F'),
('0005432947838', 25291, 31, '16F'),
('0005432947817', 25291, 33, '17F'),
('0005433715123', 7431, 2, '1D'),
('0005433341412', 17071, 100, '36A'),
('0005432433589', 12791, 11, '16A'),
('0005433529217', 5500, 6, '3F'),
('0005433527206', 5500, 50, '28H'),
('0005432194440', 13477, 70, '35D'),
('0005433007831', 22549, 19, '6C'),
('0005433341543', 11081, 64, '15A'),
('0005433341516', 11081, 87, '19D'),
('0005434906411', 2299, 38, '18A'),
('0005433250985', 25619, 9, '6D'),
('0005432382530', 30510, 1, '1C'),
('0005432382555', 30510, 4, '2A'),
('0005434286934', 2406, 9, '5C'),
('0005432603705', 6465, 3, '1C'),
('0005433250985', 15002, 2, '2C'),
('0005433007877', 14193, 39, '17D'),
('0005435487489', 15793, 12, '7D'),
('0005435839002', 5984, 25, '15A'),
('0005435472544', 18086, 11, '12D'),
('0005433284808', 32049, 22, '17C'),
('0005433367327', 24816, 38, '20E'),
('0005433538736', 6781, 9, '20A'),
('0005434503538', 6528, 46, '20A'),
('0005435652356', 1644, 38, '17D'),
('0005433367327', 21718, 22, '13D'),
('0005433985245', 4172, 44, '17F'),
('0005435487489', 19534, 6, '6A'),
('0005435086722', 4079, 7, '22B'),
('0005434406789', 26961, 52, '15A'),
('0005432720498', 7705, 31, '9C'),
('0005433415418', 17975, 7, '10C'),
('0005432782918', 15400, 27, '10F'),
('0005432782910', 15400, 51, '19E'),
('0005432966536', 29178, 3, '3F'),
('0005433613521', 9276, 2, '1F'),
('0005432756794', 9276, 86, '22D'),
('0005433613494', 9276, 111, '27C'),
('0005432947838', 11570, 24, '11A'),
('0005432947817', 11570, 66, '25D'),
('0005433074259', 11570, 79, '30C'),
('0005432655350', 2324, 119, '34E'),
('0005432869422', 26195, 41, '22E'),
('0005434373966', 1494, 15, '8A'),
('0005433921872', 2113, 80, '28G'),
('0005433921871', 2113, 101, '34A'),
('0005434735604', 245, 117, '30J'),
('0005433233233', 9858, 20, '17C'),
('0005432525948', 7723, 23, '11E'),
('0005435611982', 5305, 75, '23F'),
('0005435423739', 10910, 100, '40B'),
('0005432459101', 8287, 20, '9A'),
('0005432727752', 4603, 1, '1C'),
('0005435252423', 28913, 13, '11D'),
('0005432062148', 6363, 70, '23F'),
('0005432603705', 21469, 32, '21A'),
('0005434602862', 3837, 6, '4B'),
('0005434602860', 3837, 7, '4C'),
('0005434522385', 3837, 18, '19D'),
('0005432749749', 382, 16, '7F'),
('0005435681498', 6723, 7, '3C'),
('0005435681491', 6723, 9, '5A'),
('0005434213806', 10710, 30, '14F'),
('0005435554114', 20205, 13, '13C'),
('0005435902437', 20205, 21, '18C'),
('0005435981587', 26526, 38, '16A'),
('0005435652308', 21757, 35, '16A'),
('0005434170839', 26218, 5, '12G'),
('0005432269451', 941, 11, '5C'),
('0005432706385', 2968, 1, '1A'),
('0005435068308', 3523, 22, '8D'),
('0005432261186', 54, 54, '22E'),
('0005435902437', 14543, 3, '18H'),
('0005433960016', 6919, 31, '9D'),
('0005432104833', 5035, 110, '21F'),
('0005432104835', 5035, 131, '25B'),
('0005433202135', 12637, 10, '18C'),
('0005432382555', 31230, 74, '16E'),
('0005432382530', 31230, 88, '19E'),
('0005432423667', 13331, 15, '5F'),
('0005432423681', 13331, 23, '9D'),
('0005433568093', 11866, 32, '13F'),
('0005433722107', 7422, 4, '1F'),
('0005432078023', 7422, 26, '9E'),
('0005433341516', 17031, 68, '28E'),
('0005433341543', 17031, 99, '36G'),
('0005432389940', 1341, 39, '20E'),
('0005432161116', 12786, 7, '7B'),
('0005435846199', 25092, 4, '9F'),
('0005433284808', 22565, 14, '5E'),
('0005433007877', 22565, 57, '16C'),
('0005433845797', 5596, 11, '4F'),
('0005432566664', 4705, 26, '9H'),
('0005432161116', 30559, 7, '38F'),
('0005433060370', 28467, 2, '3A'),
('0005432620824', 2520, 9, '6C'),
('0005435548417', 26479, 14, '21B'),
('0005432798994', 14837, 26, '21C'),
('0005434406789', 7036, 64, '15E'),
('0005434906411', 25822, 7, '4C'),
('0005433007931', 14152, 38, '18A'),
('0005433284835', 32052, 16, '11E'),
('0005433111471', 19951, 10, '18E'),
('0005432159792', 30595, 5, '3G'),
('0005432159791', 30595, 76, '44C'),
('0005435725531', 30595, 92, '49H'),
('0005435853585', 22041, 2, '21C'),
('0005434503617', 6520, 31, '16C'),
('0005433985307', 4159, 50, '20D'),
('0005432328047', 3129, 8, '3F'),
('0005434565721', 1563, 38, '11A'),
('0005435153648', 3926, 3, '4D'),
('0005433496539', 6244, 66, '19A'),
('0005435242479', 12168, 19, '13C'),
('0005434876860', 14624, 37, '9C'),
('0005433679883', 2821, 36, '13E'),
('0005433753434', 2342, 40, '16B'),
('0005432225967', 2342, 51, '18G'),
('0005435981675', 2342, 71, '23A'),
('0005433753428', 2342, 94, '30D'),
('0005432655372', 2342, 96, '30G'),
('0005433527206', 13824, 20, '15F'),
('0005433529217', 13824, 23, '21C'),
('0005433921888', 2142, 2, '1C'),
('0005433921891', 2142, 52, '19D'),
('0005434550434', 251, 33, '14C'),
('0005434550476', 251, 55, '20D'),
('0005434302396', 251, 69, '22E'),
('0005433233284', 9861, 44, '25A'),
('0005433233296', 9861, 81, '36E'),
('0005432526080', 7763, 88, '25J'),
('0005434066584', 7763, 242, '50H'),
('0005435612048', 5352, 163, '39D'),
('0005435423805', 10920, 73, '30B'),
('0005434244560', 10920, 80, '32C'),
('0005433506927', 3264, 86, '24F'),
('0005435252443', 28912, 1, '1C'),
('0005432359665', 6381, 34, '13A'),
('0005435176691', 21014, 14, '10B'),
('0005435372329', 9929, 22, '19A'),
('0005435372349', 9929, 52, '32H'),
('0005434213806', 28612, 35, '14E'),
('0005433202135', 23256, 2, '1D'),
('0005435437632', 24609, 20, '10D'),
('0005433397343', 13505, 18, '9A'),
('0005435068308', 15515, 7, '4C'),
('0005434229039', 12985, 17, '15C'),
('0005432304340', 12985, 20, '16A'),
('0005435902455', 20188, 2, '2A'),
('0005435902446', 20188, 9, '8C'),
('0005435902445', 20188, 15, '11D'),
('0005435652356', 21758, 19, '10D'),
('0005434170849', 26229, 10, '21A'),
('0005433960016', 25934, 78, '30F'),
('0005433985245', 25934, 86, '33D'),
('0005433165715', 16549, 4, '4D'),
('0005433101375', 8122, 112, '31A'),
('0005434876860', 3473, 109, '27B'),
('0005435902455', 14563, 4, '4C'),
('0005435902446', 14563, 16, '23C'),
('0005435902445', 14563, 21, '34A'),
('0005433960048', 6963, 19, '7D'),
('0005434244560', 4956, 1, '1D'),
('0005433613661', 4957, 81, '16E'),
('0005434173461', 4959, 5, '3C'),
('0005434229039', 4959, 46, '23C'),
('0005434095065', 8677, 4, '7F'),
('0005433397343', 19230, 52, '19D'),
('0005432159792', 12798, 8, '14D'),
('0005432159791', 12798, 12, '18C'),
('0005435461879', 13486, 80, '38G'),
('0005434602862', 19147, 3, '2B'),
('0005434602860', 19147, 8, '5B'),
('0005433007931', 22589, 20, '6A'),
('0005433284835', 22589, 57, '16D'),
('0005432756794', 25334, 14, '17C'),
('0005434173461', 13874, 31, '19D'),
('0005434081574', 4718, 55, '16G'),
('0005432459101', 4718, 153, '36H'),
('0005433341705', 11115, 37, '8F'),
('0005433506927', 9115, 12, '9F'),
('0005432919585', 20467, 4, '3C'),
('0005434928259', 11025, 2, '5D'),
('0005435554114', 14764, 39, '12F'),
('0005435443173', 27078, 5, '4D'),
('0005434503538', 22878, 24, '18B'),
('0005435302138', 29714, 14, '20B'),
('0005432603782', 6462, 34, '20B'),
('0005435725532', 30594, 47, '31C'),
('0005434979388', 2057, 15, '5C'),
('0005434190373', 19090, 4, '7A'),
('0005433511842', 842, 4, '7A'),
('0005435696977', 3698, 30, '22D'),
('0005434509036', 1622, 5, '2C'),
('0005432655350', 26317, 15, '12E'),
('0005432865928', 25075, 13, '12F'),
('0005433158103', 17539, 4, '21D'),
('0005432628659', 7202, 14, '23B'),
('0005434267901', 15259, 1, '1C'),
('0005432195665', 13772, 2, '20A'),
('0005434406908', 26988, 26, '8C'),
('0005435242479', 15368, 22, '13E'),
('0005434876946', 14612, 86, '19C'),
('0005433613661', 9272, 49, '13E'),
('0005435947060', 26597, 24, '38H'),
('0005432984654', 26197, 37, '20B'),
('0005432984663', 26197, 52, '27D'),
('0005432423847', 544, 56, '31E'),
('0005432302281', 12938, 3, '21C'),
('0005433158103', 12938, 4, '22E'),
('0005432157465', 12666, 5, '2H'),
('0005432526235', 7719, 82, '23H'),
('0005434066619', 7719, 101, '27C'),
('0005432526279', 7719, 184, '40C'),
('0005434066594', 7719, 241, '50G'),
('0005435612180', 5309, 45, '16F'),
('0005435612169', 5309, 65, '20F'),
('0005435612197', 5309, 93, '26E'),
('0005435423869', 10901, 36, '18K'),
('0005435884586', 8184, 39, '13F'),
('0005435528976', 1750, 38, '13F'),
('0005434458524', 7388, 38, '12D'),
('0005435252471', 28929, 8, '11E'),
('0005435176704', 21002, 19, '7E'),
('0005434458524', 29127, 17, '7D'),
('0005432603782', 21422, 37, '22B'),
('0005432747026', 392, 30, '12A'),
('0005432747054', 392, 38, '14D'),
('0005434821897', 5274, 35, '17H'),
('0005434821937', 5274, 57, '22G'),
('0005435304096', 5274, 91, '29K'),
('0005432121142', 5274, 108, '34C'),
('0005434821942', 5274, 178, '47K'),
('0005435302138', 9936, 34, '23D'),
('0005434755873', 9560, 37, '15E'),
('0005434755894', 9560, 50, '20A'),
('0005434550434', 10637, 45, '15C'),
('0005434550476', 10637, 52, '16F'),
('0005432297241', 19418, 3, '7A'),
('0005434213929', 10713, 6, '3C'),
('0005435006709', 5462, 77, '19B'),
('0005434229067', 12949, 7, '5D'),
('0005435981675', 26545, 36, '15C'),
('0005432857905', 31510, 11, '19B'),
('0005433985307', 25927, 37, '17E'),
('0005433960048', 25927, 75, '31G'),
('0005432706330', 30069, 4, '1F'),
('0005434302396', 10276, 2, '2C'),
('0005435068418', 3559, 4, '3D'),
('0005435068388', 3559, 6, '4D'),
('0005435068416', 3559, 49, '17E'),
('0005432157465', 240, 3, '14F'),
('0005432391959', 8069, 101, '25A'),
('0005432919585', 8069, 120, '28F'),
('0005434876946', 3495, 15, '4K'),
('0005433960131', 6940, 31, '11C'),
('0005433613752', 5074, 25, '6F'),
('0005434229067', 5076, 48, '24D'),
('0005435006709', 8515, 41, '15F'),
('0005432328047', 31265, 57, '13D'),
('0005432006723', 29257, 5, '16A'),
('0005432297241', 1429, 7, '8C'),
('0005433341705', 17067, 69, '27D'),
('0005434066584', 30673, 21, '5F'),
('0005434081574', 30673, 81, '17C'),
('0005435725531', 5531, 45, '18B'),
('0005433845906', 5573, 24, '9D'),
('0005433845905', 5573, 39, '13E'),
('0005432566796', 4703, 2, '1C'),
('0005433341818', 11117, 5, '2D'),
('0005433341811', 11117, 54, '12E'),
('0005432919593', 20459, 19, '17C'),
('0005435548417', 20677, 17, '18D'),
('0005434906582', 2287, 20, '7D'),
('0005434137088', 7308, 39, '9F'),
('0005434503617', 22930, 34, '21B'),
('0005434406908', 7038, 47, '13B'),
('0005432603811', 6482, 2, '1C'),
('0005432603842', 6482, 12, '4A'),
('0005433284908', 32100, 23, '14F'),
('0005434137088', 28743, 9, '3A'),
('0005435390130', 7521, 14, '22C'),
('0005435103848', 6509, 43, '17A'),
('0005433985378', 4154, 2, '1D'),
('0005432655372', 26285, 17, '17A'),
('0005433438800', 3125, 48, '16C'),
('0005435153664', 3891, 1, '1B'),
('0005432628664', 7209, 17, '21D'),
('0005434251851', 24674, 4, '5A'),
('0005432966619', 29158, 27, '15E'),
('0005433613752', 9284, 18, '6A'),
('0005433434197', 2335, 91, '28A'),
('0005433434327', 26203, 22, '14E'),
('0005434374092', 1499, 18, '7B'),
('0005433057407', 12674, 5, '3G'),
('0005434550537', 278, 21, '11E'),
('0005434724031', 278, 120, '31B'),
('0005435142417', 278, 210, '47G'),
('0005433233433', 9873, 67, '29H'),
('0005432150101', 7727, 199, '43A'),
('0005432526374', 7727, 242, '50F'),
('0005434343796', 5345, 45, '19D'),
('0005435423972', 10892, 22, '13F'),
('0005435423980', 10892, 50, '21F'),
('0005435423957', 10892, 73, '27K'),
('0005433633390', 3299, 25, '10F'),
('0005432181434', 3299, 42, '14E'),
('0005432727732', 30189, 2, '8E'),
('0005435176748', 20981, 27, '11C'),
('0005432603811', 21437, 7, '3D'),
('0005432603842', 21437, 26, '19C'),
('0005432747072', 399, 52, '20C'),
('0005434213929', 28620, 14, '7A'),
('0005435068416', 15458, 7, '3D'),
('0005435068418', 15458, 38, '15A'),
('0005435068388', 15458, 51, '19F'),
('0005434755894', 28678, 18, '8C'),
('0005434755873', 28678, 27, '11E'),
('0005434228977', 5425, 36, '9F'),
('0005435038943', 5425, 50, '13E'),
('0005433434327', 26736, 24, '13C'),
('0005433960131', 25948, 109, '39D'),
('0005432706438', 2957, 15, '9D'),
('0005434979388', 23667, 9, '4A'),
('0005432919593', 7942, 95, '23D'),
('0005432901387', 7938, 8, '13F'),
('0005432816972', 7938, 11, '17E'),
('0005435125875', 3518, 62, '18C'),
('0005433960197', 6909, 15, '5D'),
('0005432104964', 5197, 125, '24C'),
('0005433689886', 8490, 25, '10B'),
('0005434228977', 8490, 57, '21C'),
('0005432423847', 13283, 42, '18A'),
('0005432901387', 28973, 5, '4D'),
('0005432816972', 28973, 30, '17F'),
('0005432948012', 25326, 2, '2C'),
('0005433715339', 7451, 64, '22B'),
('0005434182030', 11640, 21, '20E'),
('0005433456918', 1412, 1, '1D'),
('0005433341818', 17034, 39, '17H'),
('0005433341811', 17034, 86, '29F'),
('0005434066594', 30651, 43, '9D'),
('0005434066619', 30651, 88, '17E'),
('0005435725532', 5496, 25, '14G'),
('0005435461979', 13463, 63, '29D'),
('0005433284908', 22625, 52, '14F'),
('0005435332203', 32962, 9, '21D'),
('0005435784930', 4303, 44, '17F'),
('0005432195665', 27281, 6, '14F'),
('0005432566874', 4737, 76, '20F'),
('0005434081599', 4737, 109, '27G'),
('0005435125875', 14711, 65, '18F'),
('0005435528976', 22250, 18, '8C'),
('0005435696977', 16457, 20, '19D'),
('0005435304096', 10765, 1, '3A'),
('0005433867959', 4784, 28, '19D'),
('0005434906582', 25836, 45, '15F'),
('0005433008062', 14183, 43, '20C'),
('0005435839107', 6005, 16, '10B'),
('0005434979455', 2064, 19, '18C'),
('0005432638998', 2255, 4, '3C'),
('0005435502081', 1566, 25, '7E'),
('0005432674967', 1166, 46, '19F'),
('0005433261435', 18249, 29, '31B'),
('0005435784930', 27429, 37, '22A'),
('0005435310930', 20293, 21, '19E'),
('0005434407058', 26985, 63, '18E'),
('0005432692727', 7697, 38, '10C'),
('0005432692729', 7697, 60, '15D'),
('0005434586317', 1361, 16, '8C'),
('0005434586314', 1361, 50, '19C'),
('0005433192903', 18498, 9, '7F'),
('0005434142568', 11464, 24, '18A'),
('0005434343796', 11464, 39, '22B'),
('0005435824332', 1295, 12, '6E'),
('0005435824324', 1295, 32, '17D'),
('0005435850757', 4374, 17, '20A'),
('0005434925439', 6330, 8, '2F'),
('0005433496625', 6330, 41, '10A'),
('0005434877232', 14639, 70, '15A'),
('0005432966536', 2818, 24, '8A'),
('0005433680006', 2818, 51, '17F'),
('0005433633390', 9328, 101, '24E'),
('0005435947096', 26616, 17, '22E'),
('0005433568397', 333, 8, '5F'),
('0005432948012', 11592, 7, '3F'),
('0005433057428', 12691, 13, '9H'),
('0005433922212', 2118, 47, '16D'),
('0005433233515', 9845, 123, '43E'),
('0005433233514', 9845, 130, '45H'),
('0005432526549', 7726, 7, '2H'),
('0005432526460', 7726, 138, '31K'),
('0005432526483', 7726, 141, '32B'),
('0005432526494', 7726, 204, '41J'),
('0005434066758', 7726, 252, '49H'),
('0005435612458', 5337, 130, '32F'),
('0005434244640', 10926, 18, '12H'),
('0005432427119', 20627, 7, '22B'),
('0005434458463', 17719, 1, '1A'),
('0005432661911', 6492, 9, '6D'),
('0005432663020', 6492, 35, '18B'),
('0005435372523', 9880, 30, '19C'),
('0005434639043', 1957, 24, '19A'),
('0005434550537', 10592, 40, '13A'),
('0005435681678', 6711, 33, '11E'),
('0005435125875', 11551, 5, '4E'),
('0005434214002', 10739, 46, '19F'),
('0005435039057', 5436, 81, '20C'),
('0005433434197', 26500, 50, '18A'),
('0005433255058', 16197, 3, '3D'),
('0005432665250', 9364, 76, '32A'),
('0005432657414', 9364, 81, '34D'),
('0005433960197', 25925, 40, '17G'),
('0005433985378', 25925, 76, '28H'),
('0005435142417', 10333, 17, '19D'),
('0005432692729', 29944, 12, '5A'),
('0005432692727', 29944, 43, '13D'),
('0005435068476', 3546, 55, '17A'),
('0005433101575', 8018, 26, '9A'),
('0005432019970', 8018, 80, '20C'),
('0005432019963', 8018, 130, '30D'),
('0005434877232', 3511, 201, '42J'),
('0005434426280', 3511, 224, '46B'),
('0005435842322', 14576, 36, '26F'),
('0005434244640', 5180, 4, '4F'),
('0005432665250', 5177, 22, '6D'),
('0005433202201', 12584, 1, '1A'),
('0005435842322', 31583, 2, '2A'),
('0005434654339', 5388, 20, '12E'),
('0005433689886', 7464, 43, '14C'),
('0005433715423', 7464, 77, '23B'),
('0005432391959', 1345, 4, '1D'),
('0005432390014', 1345, 55, '19B'),
('0005432150101', 30669, 44, '9B'),
('0005434081599', 30669, 53, '11B'),
('0005435461997', 13482, 5, '4A'),
('0005432194461', 13482, 63, '27G'),
('0005433008062', 22512, 74, '20C'),
('0005432566922', 4720, 150, '36D'),
('0005433342000', 11108, 18, '5E'),
('0005433342088', 11108, 96, '21A'),
('0005434928259', 14705, 11, '3F'),
('0005434906733', 2306, 73, '20D'),
('0005435808120', 1903, 7, '6D'),
('0005434286934', 26824, 2, '3C'),
('0005435263511', 27629, 1, '1C'),
('0005435263534', 27629, 14, '7C'),
('0005433867998', 4759, 39, '22B'),
('0005433867959', 32700, 23, '18B'),
('0005434407058', 7029, 82, '19A'),
('0005432603916', 6433, 16, '4D'),
('0005435487590', 15806, 18, '21B'),
('0005435103848', 23013, 2, '4B'),
('0005434979493', 2062, 11, '4C'),
('0005433538732', 25003, 4, '3B'),
('0005435259713', 25003, 14, '23A'),
('0005435160187', 7514, 6, '5A'),
('0005435652615', 1698, 38, '11C'),
('0005432665250', 26307, 9, '5C'),
('0005432657414', 26307, 26, '19F'),
('0005432905064', 31131, 1, '1A'),
('0005435487590', 19580, 21, '12E'),
('0005435502102', 1575, 14, '5F'),
('0005432692729', 1183, 3, '1F'),
('0005432692727', 1183, 9, '5C'),
('0005434625866', 4840, 1, '2A'),
('0005435907419', 4840, 9, '20A'),
('0005434407149', 27015, 7, '2F'),
('0005433192918', 18545, 32, '17D'),
('0005433415418', 1249, 42, '21F'),
('0005434877309', 14640, 40, '10C'),
('0005434877261', 14640, 89, '19B'),
('0005434877280', 14640, 90, '19E'),
('0005433680064', 2785, 38, '12F'),
('0005433679883', 29193, 1, '1C'),
('0005432756814', 9308, 106, '24C'),
('0005435947107', 26585, 22, '32F'),
('0005433753636', 2362, 57, '16B'),
('0005433922339', 2112, 5, '2C'),
('0005433035393', 2112, 18, '5A'),
('0005434028268', 24143, 14, '9A'),
('0005433111471', 258, 126, '27J'),
('0005434724297', 258, 137, '29K'),
('0005434066844', 7732, 105, '25D'),
('0005435423805', 5316, 39, '14A'),
('0005435612544', 5316, 118, '27H'),
('0005434343872', 5316, 240, '45G'),
('0005435424105', 10911, 53, '23A'),
('0005435611825', 10911, 117, '38J'),
('0005433804794', 8223, 21, '31F'),
('0005433516787', 1709, 43, '17C'),
('0005432838725', 7398, 23, '7F'),
('0005434458463', 28948, 24, '10D'),
('0005432359890', 6378, 35, '11E'),
('0005432603916', 21459, 15, '4D'),
('0005432603705', 31688, 8, '21B'),
('0005435372564', 9906, 55, '25H'),
('0005434214002', 28594, 14, '7F'),
('0005433202201', 23302, 5, '3A'),
('0005433397551', 13523, 12, '5C'),
('0005435732123', 13523, 48, '17C'),
('0005435068476', 15486, 10, '5E'),
('0005434426280', 14888, 11, '5E'),
('0005432857873', 3183, 21, '18C'),
('0005432657415', 9381, 83, '31G'),
('0005433804794', 26238, 48, '34F'),
('0005434480067', 938, 27, '20B'),
('0005433872443', 3198, 8, '18B'),
('0005435502081', 20913, 31, '8F'),
('0005434979455', 23655, 31, '19C'),
('0005432019990', 7968, 40, '13F'),
('0005432799180', 3491, 34, '14C'),
('0005434877309', 3491, 42, '16A'),
('0005434426301', 3491, 109, '28F'),
('0005434877280', 3491, 204, '44G'),
('0005434877261', 3491, 216, '46F'),
('0005433420314', 15157, 1, '2A'),
('0005433420319', 15157, 13, '22C'),
('0005434467740', 4008, 2, '3C'),
('0005432645852', 6828, 6, '3F'),
('0005433404729', 29293, 14, '18C'),
('0005434639043', 23369, 15, '6D'),
('0005432382555', 21081, 23, '19F'),
('0005433568397', 11855, 14, '6F'),
('0005433715444', 7436, 67, '19E'),
('0005434182054', 11625, 7, '5E'),
('0005435732123', 19278, 3, '1F'),
('0005433397551', 19278, 34, '11C'),
('0005433462724', 1047, 4, '2F'),
('0005433463878', 1047, 17, '13D'),
('0005433342088', 17019, 14, '4G'),
('0005433342000', 17019, 77, '28G'),
('0005434066758', 30691, 24, '5E'),
('0005435765563', 5545, 77, '28H'),
('0005435462061', 13461, 4, '2B'),
('0005433007877', 1852, 23, '20E'),
('0005432459101', 30530, 37, '23H'),
('0005433342139', 11096, 11, '3C'),
('0005432919667', 20440, 16, '7D'),
('0005434142568', 29848, 5, '3D'),
('0005435696977', 24712, 3, '4B'),
('0005434663263', 3408, 13, '20B'),
('0005433867998', 32680, 4, '1D'),
('0005434407149', 7070, 61, '15F'),
('0005435310930', 26895, 43, '21D'),
('0005432603705', 21371, 12, '22A'),
('0005434906733', 25876, 29, '8E'),
('0005433008178', 14208, 10, '5E'),
('0005433008164', 14208, 45, '20C'),
('0005434925439', 20514, 9, '6D'),
('0005433462724', 17269, 21, '23A'),
('0005433463878', 17269, 28, '32H'),
('0005433284986', 32098, 20, '15F'),
('0005435212919', 30606, 56, '22H'),
('0005432211429', 30606, 61, '23C'),
('0005432525889', 30606, 117, '36E'),
('0005433367558', 24872, 31, '12A'),
('0005435652308', 24872, 39, '14C'),
('0005435696977', 16290, 16, '23A'),
('0005434606794', 3975, 1, '1A'),
('0005435810986', 29448, 8, '20E'),
('0005433367231', 1646, 51, '14D'),
('0005433367558', 21709, 33, '14E'),
('0005435652308', 21709, 52, '19C'),
('0005433985556', 4168, 14, '7A'),
('0005432657415', 26336, 3, '2D'),
('0005434964038', 1332, 18, '14F'),
('0005433261407', 1332, 46, '37E'),
('0005432720670', 7534, 19, '5E'),
('0005432071547', 7534, 73, '18F'),
('0005434343872', 11481, 6, '2C'),
('0005432848186', 4377, 10, '5C'),
('0005434925511', 6241, 32, '8E'),
('0005432782918', 12184, 34, '13D'),
('0005432966714', 29138, 34, '9F'),
('0005433679788', 29138, 48, '13A'),
('0005433613494', 25213, 60, '30E'),
('0005432238877', 320, 53, '17D'),
('0005435981900', 2365, 30, '11E'),
('0005435981889', 2365, 77, '20F'),
('0005433753329', 26192, 5, '1H'),
('0005434028268', 438, 88, '32D'),
('0005433057499', 12690, 36, '16H'),
('0005433922391', 2116, 111, '32A'),
('0005433922380', 2116, 137, '37E'),
('0005433921750', 24091, 59, '22H'),
('0005433035836', 24091, 100, '33H'),
('0005434724314', 279, 42, '15E'),
('0005435142453', 279, 194, '40C'),
('0005433233161', 279, 209, '42B'),
('0005432526834', 7775, 73, '20H'),
('0005434066898', 7775, 77, '21A'),
('0005432526734', 7775, 252, '47C'),
('0005432164967', 10930, 27, '14D'),
('0005432166872', 10930, 189, '50H'),
('0005432459101', 3359, 116, '29A'),
('0005435884818', 8221, 112, '26C'),
('0005432427124', 20617, 4, '6B'),
('0005434186172', 17688, 6, '6B'),
('0005432749749', 12062, 19, '7C'),
('0005432746904', 12062, 68, '20C'),
('0005434821942', 9914, 59, '22D'),
('0005434821563', 9914, 129, '40A'),
('0005433459178', 6119, 2, '1B'),
('0005435681762', 6765, 60, '20C'),
('0005433397624', 13562, 17, '7E'),
('0005435925157', 13186, 9, '6A'),
('0005435808120', 23179, 4, '3C'),
('0005435006814', 5464, 21, '5C'),
('0005434426301', 14859, 7, '5C'),
('0005435652615', 21736, 59, '16F'),
('0005432657419', 9385, 86, '33D'),
('0005434480102', 953, 11, '4C'),
('0005435502102', 20942, 58, '17E'),
('0005434979493', 23697, 17, '6A'),
('0005433111471', 10256, 2, '4A'),
('0005435068586', 3573, 51, '15A'),
('0005435925157', 15297, 34, '20F'),
('0005432261496', 129, 77, '28D'),
('0005432919667', 8055, 56, '16F'),
('0005432020003', 8055, 70, '20A'),
('0005433101658', 8055, 88, '23F'),
('0005433101669', 8055, 93, '24F'),
('0005435126000', 3499, 65, '19C'),
('0005435125999', 3499, 238, '46D'),
('0005433960348', 6952, 39, '17A'),
('0005432166872', 5003, 11, '11E'),
('0005432105109', 5004, 5, '1F'),
('0005432105138', 5004, 69, '14E'),
('0005433614008', 5004, 161, '30D'),
('0005434264912', 5006, 10, '5D'),
('0005433613494', 8386, 20, '26A'),
('0005435006814', 8385, 31, '10C'),
('0005434654399', 5398, 38, '17C'),
('0005433715525', 7458, 24, '8C'),
('0005434095147', 8667, 17, '16C'),
('0005433397624', 19273, 26, '8E'),
('0005433342139', 17038, 55, '21A'),
('0005434066844', 30675, 11, '3F'),
('0005434264912', 13450, 2, '1B'),
('0005433284808', 1821, 27, '10E'),
('0005433008178', 22618, 24, '7D'),
('0005433284986', 22618, 67, '17F'),
('0005433008164', 22618, 76, '19F'),
('0005433845675', 13867, 1, '1F'),
('0005435785017', 4290, 10, '5A'),
('0005435785041', 4290, 38, '12F'),
('0005432186834', 4710, 120, '32A'),
('0005434928273', 11039, 9, '8F'),
('0005434928275', 11039, 11, '9F'),
('0005435126000', 14772, 30, '9D'),
('0005435125999', 14772, 58, '16E'),
('0005435715300', 7124, 35, '18E'),
('0005433060370', 2747, 9, '5B'),
('0005432382555', 31322, 12, '13D'),
('0005432799180', 14793, 14, '7C'),
('0005432603989', 6456, 35, '20A'),
('0005433007877', 22835, 15, '19A'),
('0005433284808', 23041, 25, '21F'),
('0005432525948', 30598, 182, '39F'),
('0005432525837', 30598, 206, '42H'),
('0005435652356', 24858, 14, '5D'),
('0005433538736', 25034, 19, '22D'),
('0005435697121', 3674, 25, '18D'),
('0005433519422', 3963, 6, '3C'),
('0005434503853', 6550, 32, '12C'),
('0005434503844', 6550, 35, '13D'),
('0005435652701', 1687, 8, '3C'),
('0005435652356', 21705, 21, '8A'),
('0005434509036', 21313, 6, '5D'),
('0005432657419', 26316, 19, '14A'),
('0005432287148', 3115, 5, '2D'),
('0005435487489', 6187, 43, '20A'),
('0005435999123', 6187, 46, '21A'),
('0005434565811', 1549, 15, '5C'),
('0005434565804', 1549, 49, '14A'),
('0005432675010', 1199, 36, '16B'),
('0005432873231', 17479, 19, '14D'),
('0005435706247', 2447, 31, '12C'),
('0005433373454', 27039, 1, '1C'),
('0005434625887', 4858, 5, '5C'),
('0005435785041', 27450, 4, '2A'),
('0005435785017', 27450, 28, '19B'),
('0005434407262', 26981, 32, '9A'),
('0005435824417', 1306, 27, '12A'),
('0005432783359', 5655, 76, '20C'),
('0005432782918', 15390, 17, '6F'),
('0005434758874', 14628, 74, '16E'),
('0005433614008', 9281, 117, '25E'),
('0005433613447', 25264, 1, '2C'),
('0005435986715', 4233, 17, '30D'),
('0005433568573', 315, 45, '13F'),
('0005433568582', 315, 51, '15C'),
('0005435981938', 2350, 22, '5F'),
('0005435981951', 2350, 73, '20E'),
('0005435981954', 2350, 132, '32A'),
('0005435981587', 26188, 45, '15H'),
('0005432156330', 12665, 93, '32D'),
('0005432749749', 2161, 73, '20F'),
('0005433035417', 2161, 109, '30E'),
('0005433035860', 24132, 144, '38F'),
('0005433233233', 295, 79, '20A'),
('0005433233185', 295, 219, '39K'),
('0005434735604', 9875, 24, '12K'),
('0005433233711', 9875, 199, '43C'),
('0005434066954', 7744, 25, '11H'),
('0005435212406', 7744, 229, '41C'),
('0005432164973', 10881, 23, '12C'),
('0005435424224', 10881, 36, '14C'),
('0005432181524', 3377, 2, '1F'),
('0005432382555', 30255, 6, '8F'),
('0005435176704', 6403, 16, '4F'),
('0005432603989', 21461, 14, '5A'),
('0005434606794', 22332, 2, '2A'),
('0005434522385', 19047, 9, '18A'),
('0005432756794', 12083, 64, '20C'),
('0005434822493', 5249, 94, '26B'),
('0005435372748', 9893, 43, '16D'),
('0005434821461', 9893, 211, '48D'),
('0005434760179', 31791, 3, '4A'),
('0005435681775', 6763, 73, '18A'),
('0005434828675', 24589, 27, '9E'),
('0005435437774', 24589, 61, '19E'),
('0005435125999', 11505, 7, '3D'),
('0005435126000', 11505, 12, '6A'),
('0005435925180', 13131, 12, '6A'),
('0005435068586', 15499, 40, '14A'),
('0005433407520', 29501, 17, '18B'),
('0005434214147', 10704, 2, '1C'),
('0005435039200', 5465, 45, '10C'),
('0005434229189', 12980, 27, '8E'),
('0005435981889', 26518, 18, '6C'),
('0005435981900', 26518, 31, '9C'),
('0005435981587', 26694, 50, '18A'),
('0005432583617', 31500, 36, '22C'),
('0005433367231', 21726, 51, '13F'),
('0005433985556', 25956, 12, '5A'),
('0005433960348', 25956, 14, '5C'),
('0005434480131', 950, 10, '4C'),
('0005435142453', 10373, 30, '22C'),
('0005432706342', 29950, 51, '11F'),
('0005435925180', 15280, 2, '2D'),
('0005432817239', 209, 85, '30D'),
('0005434175719', 32346, 5, '3B'),
('0005434426365', 3485, 67, '19D'),
('0005435889847', 15589, 9, '4D'),
('0005433614109', 5130, 31, '8E'),
('0005434229189', 5132, 62, '21F'),
('0005433613447', 8371, 27, '25D'),
('0005433815350', 8370, 22, '7F'),
('0005432382530', 21109, 14, '6E'),
('0005432817239', 9609, 20, '7F'),
('0005434186172', 29010, 26, '10C'),
('0005433715531', 7468, 19, '6C'),
('0005433715123', 29203, 3, '2C'),
('0005433341412', 1066, 71, '31E'),
('0005432390034', 1344, 26, '11B'),
('0005434066898', 30645, 39, '9A'),
('0005432186834', 30645, 46, '10C'),
('0005432140375', 5497, 9, '3B'),
('0005435765699', 5497, 37, '15A'),
('0005435462121', 13472, 72, '22D'),
('0005434602860', 18663, 3, '5B'),
('0005433007831', 1826, 56, '20C'),
('0005433846213', 5576, 42, '12D'),
('0005435785069', 4282, 40, '14D'),
('0005435918616', 27312, 30, '18D'),
('0005432567130', 4746, 123, '30G'),
('0005432567135', 4746, 168, '39F'),
('0005432566664', 30544, 39, '13A'),
('0005433342378', 11091, 14, '4D'),
('0005433342377', 11091, 86, '18C'),
('0005433341412', 17090, 3, '1D'),
('0005434928276', 11002, 14, '8D'),
('0005433250985', 2308, 29, '9E'),
('0005432620824', 28083, 1, '3B'),
('0005434137490', 7339, 7, '2D'),
('0005434137499', 7339, 80, '17D'),
('0005434503617', 16690, 13, '19B'),
('0005435078214', 2185, 16, '20B'),
('0005434287098', 2381, 16, '7C'),
('0005434407262', 7066, 24, '6D'),
('0005434925511', 20525, 6, '6D'),
('0005435839002', 18078, 34, '19E'),
('0005434137490', 28765, 8, '3C'),
('0005434137499', 28765, 56, '13E'),
('0005432663020', 21841, 9, '6D'),
('0005432661911', 21841, 42, '20B'),
('0005434503617', 22650, 12, '13D'),
('0005433985646', 4191, 25, '11E'),
('0005432655372', 17824, 27, '15E'),
('0005433438800', 31156, 11, '6C'),
('0005435517797', 1579, 23, '6E'),
('0005435153664', 21858, 4, '6A'),
('0005434435076', 1149, 9, '5D'),
('0005434963933', 18245, 6, '5C'),
('0005435785069', 27448, 37, '20B'),
('0005434406658', 20277, 6, '3D'),
('0005432153890', 26975, 17, '6D'),
('0005433123793', 15652, 4, '2F'),
('0005433123793', 7613, 2, '3A'),
('0005433449824', 7610, 4, '1F'),
('0005432692872', 7610, 38, '10A'),
('0005432848211', 4346, 16, '19D'),
('0005433496539', 20422, 12, '6D'),
('0005432783359', 15412, 10, '3F'),
('0005433680240', 2814, 32, '9A'),
('0005433680222', 2814, 82, '20D'),
('0005433614109', 9324, 67, '15E'),
('0005433568637', 307, 13, '4D'),
('0005432947838', 307, 19, '6F'),
('0005432238895', 307, 24, '8B'),
('0005432947817', 307, 105, '25D'),
('0005433753816', 2376, 136, '31G'),
('0005433753428', 26163, 59, '17D'),
('0005433753313', 26163, 84, '21G'),
('0005435981675', 26163, 147, '35H'),
('0005434029638', 20116, 10, '4C'),
('0005434373966', 20116, 79, '22F'),
('0005432424119', 519, 22, '13C'),
('0005432423681', 12887, 17, '19B'),
('0005433057428', 435, 63, '21A'),
('0005434023243', 435, 65, '21D'),
('0005434735604', 435, 94, '28F'),
('0005432231490', 2125, 5, '1H'),
('0005433233187', 272, 63, '17E'),
('0005433233194', 272, 123, '25F'),
('0005433233284', 272, 240, '40J'),
('0005434724565', 272, 246, '41F'),
('0005433180908', 9825, 135, '28E'),
('0005434724031', 9825, 272, '46B'),
('0005434723486', 9825, 289, '49A'),
('0005432535800', 7766, 61, '16H'),
('0005435725531', 7766, 211, '36K'),
('0005432527024', 7766, 232, '39H'),
('0005434067079', 7766, 250, '42A'),
('0005435423980', 5319, 64, '18D'),
('0005435612811', 5319, 80, '21A'),
('0005435423678', 5319, 110, '26C'),
('0005435423739', 5319, 112, '26A'),
('0005435423972', 5319, 192, '36D'),
('0005432166877', 10885, 224, '40J'),
('0005433516818', 1719, 16, '6D'),
('0005435252423', 7405, 54, '14A'),
('0005435252443', 7405, 67, '17E'),
('0005435176691', 6375, 44, '11A'),
('0005432360008', 6375, 49, '11F'),
('0005435176888', 21029, 60, '14F'),
('0005432747072', 12087, 49, '13A'),
('0005432747026', 12087, 71, '18D'),
('0005434828675', 5271, 17, '11A'),
('0005434822667', 5271, 81, '23E'),
('0005435372782', 9934, 86, '23G'),
('0005434821897', 9934, 92, '25B'),
('0005435372788', 9934, 196, '44K'),
('0005434214147', 28588, 4, '2D'),
('0005434639145', 1973, 41, '22D'),
('0005433180908', 27741, 17, '12F'),
('0005435732244', 19392, 31, '11A'),
('0005435068173', 13177, 34, '19F'),
('0005432125403', 5479, 24, '6B'),
('0005434229214', 12988, 6, '3C'),
('0005435038943', 12988, 21, '6F'),
('0005434426365', 14864, 12, '6D'),
('0005435981951', 26549, 26, '8D'),
('0005435981938', 26549, 30, '9D'),
('0005435981954', 26549, 51, '17C'),
('0005434270191', 26719, 50, '14D'),
('0005435981675', 26719, 70, '19D'),
('0005432583854', 3182, 8, '3B'),
('0005432583862', 3182, 22, '18A'),
('0005432857871', 3182, 25, '19A'),
('0005435652701', 21743, 68, '16F'),
('0005433763104', 9352, 73, '32D'),
('0005434170849', 9352, 75, '33A'),
('0005432692872', 30064, 8, '2F'),
('0005435068173', 15304, 21, '13E'),
('0005433101156', 67, 76, '27F'),
('0005432817249', 229, 10, '6A'),
('0005432756794', 229, 12, '6D'),
('0005435902437', 3508, 61, '19B'),
('0005435626046', 3508, 64, '19C'),
('0005435626041', 3508, 141, '30H'),
('0005432611683', 3508, 170, '34H'),
('0005435902445', 3508, 210, '41B'),
('0005432166877', 5235, 29, '24F'),
('0005433614166', 5190, 87, '17F'),
('0005434173490', 5139, 38, '11C'),
('0005434229214', 5139, 47, '14A'),
('0005432034758', 8357, 44, '10E'),
('0005432287148', 31255, 19, '5C'),
('0005432423681', 30749, 15, '12D'),
('0005432817249', 9581, 46, '14F'),
('0005432611683', 15041, 11, '6B'),
('0005433568573', 11889, 14, '5C'),
('0005433568582', 11889, 53, '15A'),
('0005433715600', 7420, 61, '19F'),
('0005434095168', 8650, 18, '11C'),
('0005434095065', 11639, 8, '5F'),
('0005435732244', 1462, 54, '18A'),
('0005433341516', 1057, 51, '17G'),
('0005433341705', 1057, 69, '22E'),
('0005433158103', 1057, 84, '28E'),
('0005433341543', 1057, 91, '29F'),
('0005433342378', 17059, 57, '20H'),
('0005433342377', 17059, 71, '25E'),
('0005432389940', 18266, 4, '4A'),
('0005432851871', 18266, 16, '11A'),
('0005434081574', 12771, 41, '14C'),
('0005434066954', 30657, 2, '1C'),
('0005432535800', 13485, 36, '14A'),
('0005435725531', 13485, 56, '19D'),
('0005432756814', 25336, 14, '14D'),
('0005433815350', 5591, 37, '9D'),
('0005433846272', 5591, 51, '12A'),
('0005434173490', 13853, 63, '17A'),
('0005435282337', 13853, 66, '17E'),
('0005434081574', 30561, 23, '11D'),
('0005433342458', 11104, 82, '16E'),
('0005433341705', 17081, 11, '4E'),
('0005433341516', 17081, 63, '16A'),
('0005433341543', 17081, 93, '22C'),
('0005432919730', 20439, 1, '1A'),
('0005435626046', 14731, 18, '6F'),
('0005435626041', 14731, 33, '11C'),
('0005432620937', 2529, 6, '2D'),
('0005435697121', 16453, 31, '23A'),
('0005435935022', 24732, 3, '2A'),
('0005433407520', 23079, 6, '2D'),
('0005434503853', 22891, 17, '5D'),
('0005434503844', 22891, 33, '21A'),
('0005433449824', 30507, 52, '15D'),
('0005432382530', 31321, 30, '15F'),
('0005434287128', 2408, 20, '19B'),
('0005433868158', 4802, 9, '3C'),
('0005434299397', 7080, 14, '4D'),
('0005432153890', 7080, 53, '12C'),
('0005435293158', 26910, 70, '20D'),
('0005433250985', 25853, 20, '7C'),
('0005433007831', 22854, 14, '8A'),
('0005435487684', 15817, 21, '18D'),
('0005435999123', 19665, 3, '2D'),
('0005435487489', 19665, 27, '21C'),
('0005435213129', 30619, 240, '46A'),
('0005432526483', 30619, 252, '48C'),
('0005434979601', 2039, 26, '19B'),
('0005434979594', 2039, 31, '21C'),
('0005435935022', 16258, 10, '3D'),
('0005434606807', 3941, 6, '2B'),
('0005433158103', 17212, 2, '2A'),
('0005432865928', 2254, 1, '1D'),
('0005433367558', 1657, 25, '7D'),
('0005432655350', 17836, 12, '8A'),
('0005432663020', 26326, 34, '9E'),
('0005432661911', 26326, 63, '17F'),
('0005432638998', 25059, 22, '8E'),
('0005435999163', 6230, 41, '17D'),
('0005435487684', 19535, 10, '7C'),
('0005435517805', 1593, 31, '8F'),
('0005435153648', 21859, 5, '7D'),
('0005432692872', 1171, 15, '7C'),
('0005432674967', 17487, 49, '21B'),
('0005435086722', 24388, 2, '3A'),
('0005435706279', 2445, 12, '5D'),
('0005434407351', 26991, 37, '10C'),
('0005434407368', 26991, 78, '19C'),
('0005433524975', 1397, 43, '14C'),
('0005434586314', 18519, 47, '14D'),
('0005433496625', 20406, 31, '10C'),
('0005434876946', 10066, 22, '7A'),
('0005434876860', 10066, 63, '15C'),
('0005433614166', 9326, 84, '18D'),
('0005432238903', 308, 37, '10C'),
('0005433753865', 2358, 11, '2G'),
('0005435982017', 2358, 135, '27H'),
('0005432869422', 2358, 136, '28B'),
('0005433434327', 2358, 177, '35B'),
('0005432655372', 26179, 42, '13H'),
('0005433057407', 480, 70, '22A'),
('0005434029638', 480, 141, '38H'),
('0005433922683', 2156, 28, '9G'),
('0005433035975', 24088, 55, '16F'),
('0005433921754', 24088, 77, '20D'),
('0005433921872', 24088, 82, '21D'),
('0005433233433', 302, 39, '12K'),
('0005434724747', 302, 72, '17F'),
('0005433233206', 302, 86, '19E'),
('0005434724679', 302, 108, '22G'),
('0005434724735', 302, 180, '32J'),
('0005432527193', 7720, 30, '11F'),
('0005435612971', 5310, 57, '15G'),
('0005435612978', 5310, 165, '31B'),
('0005435612938', 5310, 195, '35C'),
('0005432382530', 30220, 13, '9E'),
('0005432727752', 30220, 19, '11E'),
('0005435540869', 1716, 1, '1A'),
('0005435529133', 1716, 29, '11C'),
('0005432838833', 7385, 13, '5C'),
('0005435176748', 6371, 84, '17D'),
('0005435176922', 20995, 111, '22C'),
('0005434186181', 17722, 22, '18B'),
('0005432603916', 31683, 19, '6C'),
('0005434602860', 19058, 5, '4A'),
('0005435372349', 5242, 223, '43H'),
('0005434213806', 9551, 47, '12C'),
('0005434639177', 1979, 11, '3D'),
('0005435326666', 18609, 2, '2C'),
('0005434550434', 27721, 53, '17E'),
('0005434755873', 10684, 3, '1F'),
('0005435006891', 5469, 62, '13B'),
('0005435038674', 12962, 92, '22E'),
('0005435902437', 14895, 21, '10D'),
('0005435902445', 14895, 31, '13D'),
('0005435554162', 20232, 12, '5E'),
('0005433784704', 9380, 51, '17F'),
('0005434270191', 26259, 104, '35G'),
('0005435929626', 33060, 5, '19D'),
('0005433985646', 25962, 98, '39F'),
('0005435517797', 20927, 30, '9A'),
('0005432706610', 2897, 42, '14F'),
('0005433123793', 29942, 65, '14D'),
('0005435718910', 3554, 61, '16F'),
('0005432919585', 181, 43, '15E'),
('0005432919730', 7930, 7, '3D'),
('0005432020095', 7930, 94, '24A'),
('0005432799277', 3477, 41, '15A'),
('0005435902446', 3477, 95, '22G'),
('0005434876946', 14546, 89, '26F'),
('0005434876860', 14546, 142, '34E'),
('0005432798994', 14546, 149, '35A'),
('0005433960530', 6892, 10, '4A'),
('0005433960556', 6892, 30, '9C'),
('0005433784704', 5152, 63, '13F'),
('0005433690916', 8367, 64, '15E'),
('0005435006891', 8367, 92, '21F'),
('0005434639145', 23343, 28, '20A'),
('0005432424119', 13260, 3, '1F'),
('0005432947817', 11885, 36, '10A'),
('0005432947838', 11885, 37, '10C'),
('0005433568637', 11885, 46, '11C'),
('0005432948253', 25296, 11, '4F'),
('0005434654495', 5376, 33, '12E'),
('0005433342458', 17022, 44, '16E'),
('0005434067079', 30695, 13, '4B'),
('0005432433589', 30695, 36, '8C'),
('0005435461879', 5501, 60, '17B'),
('0005434602862', 18743, 2, '3B'),
('0005432649360', 4122, 7, '5A'),
('0005433007931', 1818, 3, '1D'),
('0005433284908', 1818, 7, '2D'),
('0005433284835', 1818, 45, '11A'),
('0005435332203', 7824, 20, '18B'),
('0005432567219', 4724, 121, '32D'),
('0005432566874', 30570, 46, '19F'),
('0005434907010', 2263, 16, '4E'),
('0005433251286', 25608, 14, '4E'),
('0005434906411', 25608, 27, '7F'),
('0005434137700', 7297, 46, '11A'),
('0005434137686', 7297, 55, '13A'),
('0005434503538', 16729, 19, '19A'),
('0005434663263', 12450, 18, '21A'),
('0005433868158', 32679, 6, '2C'),
('0005432798994', 12138, 5, '3A'),
('0005434407368', 7050, 60, '12F'),
('0005434407351', 7050, 115, '22E'),
('0005434406658', 26905, 41, '10C'),
('0005434512019', 21342, 33, '20A'),
('0005432603916', 21342, 39, '22A'),
('0005433251286', 14984, 27, '8F'),
('0005434906411', 14984, 62, '18C'),
('0005435487710', 15819, 29, '19C'),
('0005435839107', 18073, 14, '10A'),
('0005433284908', 23044, 8, '4C'),
('0005433284835', 23044, 37, '20F'),
('0005435213200', 30586, 137, '28D'),
('0005434066584', 30586, 245, '42G'),
('0005432526460', 30586, 305, '51D'),
('0005434137700', 28711, 24, '7C'),
('0005434137686', 28711, 38, '10D'),
('0005435853585', 3954, 22, '22D'),
('0005435390203', 29532, 1, '1B'),
('0005435103898', 6532, 40, '15A'),
('0005434503538', 22689, 1, '1A'),
('0005433367327', 1661, 72, '19F'),
('0005432665250', 17852, 2, '1D'),
('0005432869494', 17852, 12, '7D'),
('0005432328499', 3126, 15, '6A'),
('0005432328047', 31128, 45, '18A'),
('0005434309674', 6210, 10, '5B'),
('0005435487710', 19525, 25, '12C'),
('0005432628664', 28140, 14, '6A'),
('0005433123829', 15650, 24, '16C'),
('0005433123829', 7670, 20, '16F'),
('0005433722107', 7670, 26, '20D'),
('0005432720783', 7666, 60, '15E'),
('0005432720498', 30348, 59, '18F'),
('0005435476725', 15350, 77, '20D'),
('0005434925652', 6299, 18, '5F'),
('0005433496814', 6299, 56, '14E'),
('0005434925439', 20317, 31, '8F'),
('0005432782910', 12188, 23, '6A'),
('0005435242727', 12188, 73, '16A'),
('0005434877232', 10088, 22, '7C'),
('0005434251851', 9210, 19, '21D'),
('0005433577727', 9316, 36, '10F'),
('0005433613752', 25229, 11, '5C'),
('0005435947107', 4215, 9, '20F'),
('0005433134113', 11582, 34, '11C'),
('0005432948253', 11582, 105, '29D'),
('0005433753917', 2326, 78, '18E'),
('0005433753928', 2326, 96, '21A'),
('0005432984663', 2326, 133, '28B'),
('0005433753946', 2326, 161, '32F'),
('0005433753636', 26181, 62, '16A'),
('0005433753331', 26181, 78, '18G'),
('0005432655350', 26181, 151, '32A'),
('0005433753434', 26181, 179, '36B'),
('0005432423667', 12867, 7, '8F'),
('0005433921871', 24109, 87, '23E'),
('0005433921891', 24109, 113, '29E'),
('0005433233296', 265, 82, '19A'),
('0005433233514', 265, 317, '50A'),
('0005433233515', 265, 322, '51D'),
('0005434550434', 9869, 169, '30A'),
('0005434302396', 9869, 175, '30D'),
('0005434067218', 7737, 29, '11D'),
('0005434067180', 7737, 197, '32H'),
('0005432069584', 7737, 220, '35E'),
('0005435423869', 5333, 208, '34D'),
('0005435613086', 5333, 227, '36G'),
('0005435613068', 5333, 303, '46G'),
('0005435611982', 10924, 217, '36G'),
('0005433805193', 3382, 60, '13C'),
('0005433805169', 3382, 129, '25B'),
('0005432459622', 8202, 44, '12A'),
('0005433516837', 1723, 26, '10D'),
('0005433468294', 2082, 26, '19A'),
('0005435176950', 21040, 65, '14F'),
('0005432359665', 21040, 91, '20E'),
('0005434606807', 22372, 11, '6B'),
('0005433524975', 18984, 16, '18C'),
('0005435372329', 5252, 188, '39K'),
('0005434822955', 5252, 228, '45K'),
('0005434822920', 5252, 251, '49D'),
('0005435372912', 9938, 77, '22K'),
('0005434755873', 28589, 76, '20E'),
('0005435437632', 6720, 74, '16F'),
('0005435125875', 31906, 25, '12D'),
('0005433397551', 19384, 50, '17A'),
('0005435068476', 13159, 51, '15A'),
('0005435068416', 13159, 52, '15F'),
('0005435068388', 13159, 71, '20D'),
('0005434213806', 28660, 79, '20C'),
('0005432125410', 5482, 71, '14D'),
('0005435039463', 5482, 77, '15D'),
('0005435006709', 12963, 13, '4A'),
('0005435902446', 14899, 8, '3D'),
('0005433434327', 26496, 73, '19F'),
('0005435982017', 26496, 75, '20C'),
('0005432857905', 3189, 13, '4C'),
('0005433367558', 21723, 80, '20D'),
('0005433805169', 9389, 27, '12H'),
('0005433805193', 9389, 32, '13E'),
('0005434170839', 9389, 39, '15A'),
('0005434170988', 26228, 91, '29D'),
('0005434170976', 26228, 106, '32A'),
('0005433960556', 25954, 54, '19G'),
('0005433960530', 25954, 105, '37A'),
('0005434480211', 975, 34, '20C'),
('0005435502102', 11217, 77, '20F'),
('0005435319532', 20922, 26, '8A'),
('0005435517805', 20922, 51, '14D'),
('0005432217759', 3031, 27, '10D'),
('0005432706385', 29996, 16, '4E'),
('0005434979594', 23650, 19, '6C'),
('0005434979601', 23650, 32, '20B'),
('0005434302396', 19624, 6, '21D'),
('0005435068815', 3575, 46, '14A'),
('0005435068388', 15331, 4, '1F'),
('0005435068416', 15331, 35, '10E'),
('0005435068476', 15331, 56, '15E'),
('0005432901387', 25, 50, '15B'),
('0005433101375', 25, 70, '20D'),
('0005432817306', 38, 13, '9D'),
('0005432020135', 8031, 98, '26B'),
('0005433101867', 8031, 107, '27F'),
('0005435902455', 3522, 116, '27C'),
('0005434426475', 3522, 192, '37G'),
('0005434877232', 14584, 164, '34K'),
('0005435006709', 5062, 22, '8D'),
('0005434244560', 8380, 55, '20B'),
('0005434244640', 8380, 95, '30C'),
('0005433613752', 8381, 40, '27D'),
('0005433202289', 12609, 13, '4D'),
('0005434639177', 23350, 27, '7D'),
('0005432328047', 21068, 69, '17C'),
('0005432423667', 30763, 11, '6D'),
('0005432817306', 9574, 17, '5E'),
('0005434157440', 28964, 17, '8A'),
('0005434186181', 28964, 35, '14F'),
('0005433690916', 7460, 36, '11F'),
('0005433722107', 29206, 4, '2C'),
('0005433715423', 29206, 64, '19A'),
('0005433397551', 1419, 52, '15F'),
('0005434066584', 12783, 37, '9A'),
('0005435765897', 5499, 45, '14B'),
('0005435462061', 5499, 152, '35G'),
('0005433008062', 1809, 77, '20F'),
('0005433846430', 5575, 32, '9C'),
('0005433846406', 5575, 77, '17E'),
('0005434620477', 7809, 26, '21B'),
('0005435918616', 4267, 1, '1C'),
('0005433342610', 11077, 63, '12F'),
('0005433342608', 11077, 78, '15D'),
('0005433342646', 11077, 81, '15E'),
('0005432919585', 9061, 44, '18A'),
('0005433506927', 20446, 4, '2C'),
('0005435554114', 10964, 47, '14C'),
('0005435554162', 14744, 70, '18D'),
('0005435443173', 7126, 24, '12C'),
('0005435529133', 22248, 9, '5F'),
('0005435540869', 22248, 41, '18E'),
('0005434907044', 2262, 25, '6F'),
('0005434907012', 2262, 86, '19C'),
('0005433134113', 29841, 2, '4A'),
('0005434137737', 7333, 10, '3F'),
('0005433109987', 26825, 13, '5A'),
('0005435263534', 7152, 36, '11A'),
('0005432799277', 14825, 28, '22A'),
('0005435293189', 26903, 29, '7D'),
('0005434907010', 25839, 33, '8E'),
('0005433007931', 22820, 11, '8A'),
('0005434925439', 14951, 20, '11C'),
('0005435999163', 19679, 14, '6D'),
('0005435852559', 23879, 8, '21D'),
('0005432526080', 30581, 55, '15F'),
('0005432526374', 30581, 145, '27K'),
('0005434066594', 30581, 160, '29E'),
('0005434137088', 11937, 6, '2C'),
('0005434137737', 28724, 9, '4A'),
('0005435697242', 3647, 1, '1D'),
('0005435697226', 3647, 5, '3A'),
('0005435390209', 29545, 6, '6B'),
('0005432665250', 26492, 6, '12C'),
('0005433985245', 25664, 1, '1C'),
('0005434190373', 9020, 11, '21B'),
('0005432869422', 26303, 8, '6E'),
('0005432905064', 3078, 40, '12D'),
('0005435502102', 20845, 34, '10A'),
('0005435928124', 24393, 2, '6A'),
('0005435706279', 27038, 28, '13F'),
('0005433373493', 27038, 32, '15E'),
('0005433261508', 18236, 21, '14G'),
('0005434407510', 27016, 18, '5E'),
('0005434484324', 8980, 13, '23B'),
('0005432692937', 7546, 73, '17E'),
('0005434343796', 29752, 22, '18B'),
('0005432783556', 5651, 55, '13A'),
('0005435242727', 15374, 17, '4F'),
('0005432782910', 15374, 47, '10F'),
('0005434925694', 6297, 32, '8C'),
('0005434877859', 14634, 24, '7C'),
('0005432966843', 29136, 5, '2A'),
('0005432966831', 29136, 19, '5F'),
('0005432966832', 29136, 59, '15D'),
('0005433613521', 25242, 86, '24B'),
('0005435854052', 25242, 96, '27C'),
('0005432948012', 317, 1, '1A'),
('0005433568842', 317, 39, '10E'),
('0005432238911', 317, 113, '25D'),
('0005432984654', 2329, 43, '12F'),
('0005432869494', 26198, 129, '27F'),
('0005432984936', 26198, 203, '39E'),
('0005434374470', 1501, 9, '3D'),
('0005434373921', 20156, 12, '5A'),
('0005434023411', 447, 84, '28H'),
('0005434023422', 447, 115, '37D'),
('0005433922899', 2166, 10, '2G'),
('0005433922885', 2166, 24, '5C'),
('0005433922881', 2166, 163, '36A'),
('0005433922391', 24122, 23, '5B'),
('0005433922339', 24122, 136, '29E'),
('0005434725025', 259, 2, '1A'),
('0005434724947', 259, 16, '3G'),
('0005434724945', 259, 146, '26K'),
('0005433233925', 9820, 199, '34J'),
('0005434067246', 7771, 65, '18A'),
('0005432527468', 7771, 245, '42K'),
('0005435613255', 5312, 63, '17D'),
('0005434244560', 5312, 98, '21K'),
('0005435613252', 5312, 164, '29J'),
('0005434244640', 5312, 173, '31B'),
('0005432133146', 5312, 300, '46A'),
('0005435319532', 10875, 31, '11H'),
('0005435612169', 10875, 43, '13H'),
('0005434244861', 10875, 142, '27F'),
('0005433507112', 3367, 35, '9B'),
('0005433506927', 8239, 133, '30E'),
('0005435854052', 8258, 23, '12C'),
('0005432727883', 4599, 33, '9F'),
('0005433722107', 30103, 34, '14E'),
('0005435252471', 7395, 53, '14A'),
('0005432838923', 7395, 78, '19A'),
('0005435990595', 8791, 3, '5F'),
('0005434276006', 15746, 6, '15D'),
('0005432335984', 6357, 113, '23A'),
('0005432052733', 21027, 98, '21D'),
('0005434602862', 19063, 16, '7B'),
('0005432747414', 418, 73, '20C'),
('0005432747054', 12089, 7, '2F'),
('0005435149969', 5301, 30, '12K'),
('0005434823124', 5301, 44, '15E'),
('0005434823081', 5301, 130, '28G'),
('0005434213929', 9552, 13, '4A'),
('0005433202289', 23252, 2, '1C'),
('0005433531279', 6053, 39, '14E'),
('0005434600701', 6053, 47, '16C'),
('0005435681935', 6719, 41, '9F'),
('0005435681498', 24610, 52, '11F'),
('0005435681491', 24610, 86, '18E'),
('0005433397849', 13563, 62, '20A'),
('0005433397343', 19401, 10, '4C'),
('0005435068815', 15482, 17, '5F'),
('0005435006922', 5452, 21, '5C'),
('0005434229067', 5452, 37, '8B'),
('0005435039488', 5452, 99, '19C'),
('0005435039057', 12968, 22, '7A'),
('0005435554114', 14851, 1, '1C'),
('0005434426475', 14851, 22, '9A'),
('0005435902455', 14851, 44, '16C'),
('0005432583942', 3133, 13, '5A'),
('0005435858542', 27605, 19, '15B'),
('0005433367327', 21741, 51, '14D'),
('0005433784788', 9386, 32, '13F'),
('0005433763148', 9386, 95, '31B'),
('0005433985245', 24263, 2, '1G'),
('0005433960016', 24263, 20, '13E'),
('0005433960131', 24263, 84, '33A'),
('0005433165715', 925, 5, '2A'),
('0005432692937', 30018, 8, '2F'),
('0005433123829', 30018, 31, '7E'),
('0005435068885', 3548, 43, '13F'),
('0005433101575', 125, 8, '4A'),
('0005432817336', 126, 13, '5D'),
('0005433101910', 8115, 64, '17A'),
('0005434877859', 3506, 170, '33K'),
('0005435125875', 14591, 267, '50D'),
('0005435229399', 25111, 47, '17D'),
('0005434244861', 4990, 9, '6C'),
('0005433784788', 4989, 29, '8A'),
('0005433614389', 4989, 161, '30C'),
('0005433613521', 8401, 2, '1D'),
('0005434229067', 8402, 97, '21C'),
('0005434264912', 8402, 113, '24B'),
('0005432335984', 8402, 124, '26B'),
('0005435006922', 8402, 126, '26C'),
('0005432328499', 31240, 75, '16D'),
('0005432817336', 9602, 50, '14C'),
('0005432901387', 9602, 65, '18E'),
('0005434157447', 28976, 34, '10E'),
('0005433568093', 25279, 40, '9C'),
('0005432948326', 25279, 94, '19C'),
('0005433715746', 7450, 40, '11E'),
('0005433397343', 1469, 19, '6A'),
('0005433397849', 19266, 64, '19D'),
('0005433342608', 17050, 18, '4C'),
('0005433342646', 17050, 89, '28D'),
('0005433342610', 17050, 105, '32G'),
('0005434066594', 12768, 110, '22F'),
('0005434067218', 30668, 16, '4D'),
('0005434067180', 30668, 61, '12C'),
('0005435846199', 4131, 26, '14E'),
('0005433845797', 13847, 16, '5F'),
('0005432459622', 4751, 115, '28E'),
('0005432567342', 4751, 134, '31G'),
('0005433507112', 9097, 44, '18C'),
('0005435125875', 10977, 23, '8F'),
('0005434928273', 14750, 70, '19C'),
('0005435715397', 7108, 17, '9C'),
('0005435078279', 2173, 3, '2B'),
('0005433266689', 24327, 13, '7A'),
('0005434520229', 6102, 7, '3B'),
('0005435263568', 27635, 41, '12C'),
('0005433868296', 4790, 35, '20C'),
('0005433867959', 32577, 6, '2C'),
('0005433867959', 14478, 24, '18B'),
('0005434407510', 7040, 6, '2A'),
('0005434299467', 7040, 65, '13C'),
('0005435293196', 26912, 92, '20A'),
('0005432604193', 6479, 24, '7B'),
('0005434907044', 25867, 8, '3A'),
('0005434907012', 25867, 41, '10D'),
('0005433008062', 22834, 33, '17C'),
('0005434925652', 20529, 12, '9A'),
('0005435487747', 15825, 5, '2A'),
('0005435472544', 6006, 43, '17E'),
('0005435103898', 23010, 24, '15D'),
('0005432526494', 30592, 121, '23H'),
('0005434066758', 30592, 179, '32B'),
('0005432526235', 30592, 196, '34A'),
('0005432526549', 30592, 283, '45J'),
('0005434979692', 2069, 4, '2A'),
('0005435801687', 2069, 22, '19A'),
('0005435259713', 6805, 11, '21D'),
('0005435697272', 3680, 27, '18C'),
('0005433519422', 22067, 6, '19C'),
('0005433348972', 15941, 6, '4B'),
('0005432328582', 3072, 19, '6E'),
('0005435487747', 19578, 4, '2A'),
('0005435502259', 1592, 65, '17E'),
('0005435508332', 1592, 66, '17F'),
('0005434565721', 20842, 37, '10F'),
('0005432628659', 28092, 19, '20C'),
('0005434267901', 8734, 10, '23B'),
('0005432692937', 1220, 61, '20D'),
('0005435098547', 17016, 10, '17B'),
('0005435098551', 17016, 17, '20G'),
('0005434407149', 20287, 4, '1F'),
('0005434406789', 20287, 6, '2C'),
('0005434407058', 20287, 54, '15C'),
('0005433722206', 30331, 17, '6D'),
('0005433192903', 1374, 37, '11C'),
('0005435242479', 5643, 3, '1D'),
('0005432783611', 5643, 17, '4F'),
('0005432848276', 4390, 12, '6A'),
('0005435242779', 12189, 50, '13E'),
('0005432783556', 15418, 5, '2A'),
('0005434877959', 14641, 102, '20A'),
('0005433680414', 2807, 82, '19A'),
('0005433680064', 29149, 23, '7E'),
('0005433614389', 9295, 128, '26C'),
('0005433577760', 9295, 144, '29A'),
('0005433613661', 25234, 69, '16F'),
('0005435947060', 4206, 23, '35E'),
('0005433074259', 321, 29, '7F'),
('0005432948326', 11580, 51, '13C'),
('0005433568093', 11580, 79, '18A'),
('0005433434584', 26200, 73, '17F'),
('0005433753865', 26200, 80, '18F'),
('0005432984994', 26200, 158, '32E'),
('0005432423847', 12874, 18, '11D'),
('0005433529217', 32448, 20, '16E'),
('0005433922212', 24086, 92, '22H'),
('0005434725082', 282, 133, '24E'),
('0005433234040', 9862, 131, '27B'),
('0005434724314', 9862, 286, '47K'),
('0005432069609', 7769, 260, '43G'),
('0005435423957', 5356, 71, '17C'),
('0005434573314', 5356, 176, '29F'),
('0005435613360', 5356, 188, '30F'),
('0005435613321', 5356, 253, '39E'),
('0005432133164', 5356, 330, '49F'),
('0005435424568', 10929, 40, '13C'),
('0005435612180', 10929, 92, '20C'),
('0005434343796', 10929, 231, '37H'),
('0005435612197', 10929, 232, '38C'),
('0005435885098', 8335, 13, '4F'),
('0005433722206', 4517, 25, '8F'),
('0005432383071', 4517, 48, '15F'),
('0005432360202', 6417, 12, '3F'),
('0005435176992', 21028, 88, '17D'),
('0005434458524', 17718, 11, '5B'),
('0005432604193', 21457, 39, '22D'),
('0005432603782', 31684, 2, '1D'),
('0005432603811', 31684, 15, '6B'),
('0005432603989', 31684, 17, '6D'),
('0005432603842', 31684, 29, '20A'),
('0005433473236', 6696, 39, '21A'),
('0005433531279', 18942, 1, '1A'),
('0005434823182', 5270, 10, '3A'),
('0005434639262', 1976, 22, '7B'),
('0005433533297', 6065, 42, '17A'),
('0005434550476', 27751, 46, '13F'),
('0005434550537', 27751, 56, '16F'),
('0005435681678', 24568, 47, '11D'),
('0005433397883', 13531, 37, '13A'),
('0005435068885', 15495, 29, '10E'),
('0005434214376', 10725, 13, '4C'),
('0005434213929', 28668, 18, '5A'),
('0005434426280', 20225, 17, '6F'),
('0005434426301', 20225, 59, '18D'),
('0005433434584', 26717, 80, '20F'),
('0005432216262', 3148, 33, '21D'),
('0005433784832', 9388, 11, '3F'),
('0005434217955', 27363, 5, '18C'),
('0005434480241', 966, 18, '5C'),
('0005433872443', 32539, 6, '6A'),
('0005435149969', 10345, 43, '21C'),
('0005432706438', 29914, 6, '2C'),
('0005433101992', 7935, 65, '18C'),
('0005432020185', 7935, 97, '27A'),
('0005434877959', 3496, 56, '17G'),
('0005435626137', 3496, 152, '31K'),
('0005435626118', 3496, 157, '32K'),
('0005434426301', 14581, 101, '25K'),
('0005434426280', 14581, 146, '33D'),
('0005433960131', 25753, 35, '13D'),
('0005433960016', 25753, 38, '14C'),
('0005433784832', 4962, 94, '18F'),
('0005433613661', 8416, 38, '14F'),
('0005434173461', 8417, 59, '14B'),
('0005432423847', 30756, 10, '4E'),
('0005434448306', 9580, 22, '8D'),
('0005433568842', 11877, 33, '8D'),
('0005432948012', 11877, 53, '12D'),
('0005434654578', 5423, 17, '8A'),
('0005433715813', 7430, 53, '14E'),
('0005433715339', 29221, 74, '19E'),
('0005434182054', 8690, 7, '4A'),
('0005434182030', 8690, 29, '12E'),
('0005433397883', 19241, 56, '16C'),
('0005433341818', 1045, 64, '19B'),
('0005434066758', 12778, 87, '18B'),
('0005434067246', 30649, 79, '17A'),
('0005435766024', 5492, 20, '4H'),
('0005434264912', 5492, 79, '20B'),
('0005435766041', 5492, 108, '28A'),
('0005432194496', 13491, 7, '2B'),
('0005435765563', 13491, 10, '2H'),
('0005433846541', 5574, 98, '21C'),
('0005433845905', 13875, 18, '5F'),
('0005433845906', 13875, 45, '10F'),
('0005435332305', 32980, 21, '18B'),
('0005435785244', 4298, 38, '13A'),
('0005432566922', 30543, 10, '3B'),
('0005433341818', 17122, 65, '13F'),
('0005435626118', 14657, 7, '2D'),
('0005435626137', 14657, 58, '14E'),
('0005435715414', 7120, 39, '19F'),
('0005435697242', 16492, 2, '1B'),
('0005435697226', 16492, 12, '5D'),
('0005434137088', 28563, 32, '9C'),
('0005432383071', 30472, 38, '12C'),
('0005433868296', 32689, 41, '23A'),
('0005432603811', 21393, 15, '4D'),
('0005432603842', 21393, 18, '5C'),
('0005432603989', 21393, 28, '18A'),
('0005432603782', 21393, 32, '19A'),
('0005434925694', 20505, 21, '12E'),
('0005435213373', 30628, 5, '1K'),
('0005435213408', 30628, 115, '25F'),
('0005432526734', 30628, 271, '45E'),
('0005434137490', 11943, 40, '11C'),
('0005434137737', 11943, 80, '19E'),
('0005433511842', 16163, 2, '1D'),
('0005435160276', 7475, 6, '7D'),
('0005435178991', 18433, 7, '5A'),
('0005433985853', 4164, 8, '4E'),
('0005433985854', 4164, 34, '17E'),
('0005433985378', 25642, 9, '3F'),
('0005433985307', 25642, 33, '14C'),
('0005432657414', 17872, 21, '11E'),
('0005432657419', 17872, 30, '14F'),
('0005432328611', 3076, 33, '11E'),
('0005434964198', 1314, 35, '22A'),
('0005433261435', 1314, 62, '38E'),
('0005435784729', 13776, 5, '2A'),
('0005435784930', 13776, 12, '3D'),
('0005435785017', 13776, 35, '19C'),
('0005435785244', 27402, 24, '7C'),
('0005434406908', 20299, 25, '6F'),
('0005434407607', 26970, 38, '10D'),
('0005435310930', 26970, 73, '18D'),
('0005434407645', 26970, 82, '20D'),
('0005432071567', 7578, 6, '2D'),
('0005435824324', 17982, 27, '11C'),
('0005435476737', 15367, 31, '8F'),
('0005435242779', 15367, 73, '17E'),
('0005432848282', 4336, 30, '22A'),
('0005433496899', 6246, 43, '13A'),
('0005434925511', 20362, 15, '5A'),
('0005432783611', 15420, 29, '8E'),
('0005435242479', 15420, 75, '19E'),
('0005434878054', 14618, 80, '16F'),
('0005433680443', 2770, 68, '16F'),
('0005433680240', 29160, 50, '12F'),
('0005433633390', 25212, 48, '12A'),
('0005433568990', 324, 102, '25E'),
('0005434374092', 20151, 8, '3F'),
('0005433057499', 430, 27, '11F'),
('0005434023607', 430, 106, '30A'),
('0005433923114', 2169, 39, '12A'),
('0005433921888', 24096, 79, '21E'),
('0005434725214', 305, 212, '32K'),
('0005434724735', 9872, 36, '12G'),
('0005433234077', 9872, 46, '14E'),
('0005434550476', 9872, 207, '34H'),
('0005434550537', 9872, 256, '41B'),
('0005432199234', 9872, 288, '44J'),
('0005433234090', 9872, 333, '50G'),
('0005432527724', 7736, 56, '15E'),
('0005432527717', 7736, 255, '41A'),
('0005435612544', 10916, 8, '2D'),
('0005435424635', 10916, 240, '37K'),
('0005435612048', 10916, 241, '38C'),
('0005435612458', 10916, 276, '43B'),
('0005434244933', 10916, 326, '49D'),
('0005432165018', 10916, 327, '49G'),
('0005435884818', 3348, 6, '7C'),
('0005433633390', 8225, 37, '21F'),
('0005432727910', 4580, 54, '17E'),
('0005435529227', 1749, 29, '9E'),
('0005432838833', 28940, 9, '3D'),
('0005434458524', 28940, 48, '13A'),
('0005432062215', 6399, 13, '4C'),
('0005432360267', 6399, 20, '5D'),
('0005435176888', 6399, 80, '17C'),
('0005434448306', 29126, 23, '21A'),
('0005433533297', 18954, 11, '6D'),
('0005432927975', 32510, 12, '6D'),
('0005435373103', 9932, 13, '3H'),
('0005434821937', 9932, 160, '32D'),
('0005435373115', 9932, 212, '41B'),
('0005435373127', 9932, 254, '47C'),
('0005434214376', 28632, 87, '20A'),
('0005433202135', 2000, 20, '6C'),
('0005434600760', 6075, 18, '7F'),
('0005435098547', 11524, 12, '5E'),
('0005435098551', 11524, 36, '15D'),
('0005432297271', 19391, 49, '17A'),
('0005435068308', 13178, 6, '2D'),
('0005434214440', 10703, 8, '3A'),
('0005434229189', 5427, 106, '20F'),
('0005432216267', 3146, 38, '20D'),
('0005432583977', 3146, 41, '21C'),
('0005433255058', 893, 7, '4A'),
('0005434943336', 893, 9, '4D'),
('0005433985378', 24282, 18, '9A'),
('0005433960048', 24282, 63, '23A'),
('0005433985307', 24282, 75, '27H'),
('0005434573314', 11234, 13, '5A'),
('0005435528976', 11234, 53, '16A'),
('0005435502259', 20953, 12, '4A'),
('0005435508332', 20953, 54, '13C'),
('0005434979692', 23662, 10, '3B'),
('0005435068308', 15284, 4, '2A'),
('0005432817418', 160, 7, '3C'),
('0005433102032', 8128, 79, '22C'),
('0005435126290', 3480, 10, '2K'),
('0005434878054', 3480, 65, '19B'),
('0005434244933', 5052, 27, '20D'),
('0005433614527', 5053, 121, '23E'),
('0005434265089', 5060, 31, '9B'),
('0005434229189', 8432, 74, '17C'),
('0005432034897', 8432, 134, '28B'),
('0005432034882', 8432, 137, '28D'),
('0005433202331', 12621, 6, '2C'),
('0005434639262', 23378, 12, '4C'),
('0005432383071', 31224, 10, '3C'),
('0005432328582', 31224, 19, '5C'),
('0005432817418', 9613, 16, '6D'),
('0005434654624', 5424, 37, '15A'),
('0005433722206', 7428, 52, '15B'),
('0005433715444', 29247, 73, '23E'),
('0005434095245', 8707, 9, '10A'),
('0005434182155', 11629, 43, '20D'),
('0005432297271', 1424, 32, '9C'),
('0005433341811', 1089, 139, '38G'),
('0005434081599', 12813, 28, '7B'),
('0005435766137', 5514, 115, '27G'),
('0005434265089', 13464, 15, '4A'),
('0005433529217', 13464, 57, '17D'),
('0005433284986', 1884, 56, '14C'),
('0005433846569', 5595, 4, '2C'),
('0005434173461', 5595, 46, '10F'),
('0005434081599', 30563, 72, '19F'),
('0005433341811', 17137, 65, '12F'),
('0005435126290', 14769, 51, '17E'),
('0005432400115', 7110, 7, '4E'),
('0005435548417', 11162, 6, '2D'),
('0005433788191', 11162, 34, '22B'),
('0005434907213', 2283, 45, '11D'),
('0005434142568', 11983, 11, '22A'),
('0005435697272', 16486, 22, '18D'),
('0005435697121', 24735, 32, '21A'),
('0005434138020', 7291, 71, '17A'),
('0005434138033', 7291, 75, '17F'),
('0005433266704', 24339, 12, '18D'),
('0005433868370', 4770, 11, '4A'),
('0005434407607', 7034, 5, '2C'),
('0005435310930', 7034, 68, '14C'),
('0005434407645', 7034, 98, '20A'),
('0005434407149', 26934, 14, '4B'),
('0005434407058', 26934, 47, '9E'),
('0005434406789', 26934, 60, '12B'),
('0005434299397', 26934, 101, '19A'),
('0005432604268', 6470, 19, '5C'),
('0005435718910', 15526, 28, '16E'),
('0005434925511', 14966, 4, '2F'),
('0005433284986', 23031, 50, '23A'),
('0005434066954', 30631, 107, '23D'),
('0005432526279', 30631, 132, '27C'),
('0005432526834', 30631, 294, '48G'),
('0005434138033', 28725, 5, '2A'),
('0005434138020', 28725, 55, '14D'),
('0005435935022', 3682, 30, '20C'),
('0005435697121', 16278, 34, '20A'),
('0005432400115', 27161, 7, '4B'),
('0005435487590', 6213, 5, '3A'),
('0005435528976', 20866, 36, '10A'),
('0005432692729', 17492, 2, '1F'),
('0005432692727', 17492, 45, '17F'),
('0005433373454', 2448, 73, '18D'),
('0005435706247', 27037, 72, '17E'),
('0005434407262', 20288, 16, '6A'),
('0005432692729', 30314, 22, '7E'),
('0005432692727', 30314, 54, '17C'),
('0005432927975', 18513, 32, '12E'),
('0005434142568', 29799, 16, '5C'),
('0005434877261', 10087, 42, '10C'),
('0005434877309', 10087, 74, '16A'),
('0005434877280', 10087, 104, '21C'),
('0005432966619', 2792, 66, '18C'),
('0005433614527', 9318, 5, '1F'),
('0005435947096', 4222, 8, '14F'),
('0005434028268', 12657, 78, '21A'),
('0005434028268', 2168, 62, '15F'),
('0005433035836', 2168, 127, '28B'),
('0005434724297', 9821, 225, '36C'),
('0005435725532', 7773, 100, '22G'),
('0005435884586', 3333, 11, '8B'),
('0005432604268', 21448, 26, '18A'),
('0005434828675', 9917, 202, '40K'),
('0005434822667', 9917, 239, '46F'),
('0005434214440', 28626, 53, '12F'),
('0005433202331', 23258, 26, '18D'),
('0005433459178', 19345, 3, '2A'),
('0005435437774', 6739, 93, '20E'),
('0005435126290', 11560, 24, '10C'),
('0005433397624', 19379, 24, '9E'),
('0005435068418', 13132, 43, '12C'),
('0005435808120', 29502, 22, '19A'),
('0005434755894', 10715, 17, '5C'),
('0005434426365', 20212, 60, '16F'),
('0005433689886', 29262, 5, '18D'),
('0005432657419', 26226, 53, '17F'),
('0005432657414', 26226, 83, '25F'),
('0005433985853', 25933, 8, '4B'),
('0005433985854', 25933, 83, '36A'),
('0005434480067', 16597, 3, '1C'),
('0005435502081', 11206, 16, '5E'),
('0005432692729', 3051, 12, '5F'),
('0005432692727', 3051, 28, '15E'),
('0005434979388', 27517, 2, '1B'),
('0005435068418', 15274, 75, '20D'),
('0005432919593', 175, 32, '12C'),
('0005433101669', 175, 75, '23B'),
('0005434877280', 14559, 50, '15G'),
('0005434877309', 14559, 60, '17E'),
('0005434426365', 14559, 92, '22E'),
('0005434877261', 14559, 138, '28G'),
('0005435889847', 3587, 5, '3C'),
('0005433404729', 2884, 14, '14D'),
('0005433960048', 25734, 33, '10F'),
('0005434639043', 12641, 28, '20A'),
('0005433202135', 23351, 6, '2C'),
('0005432328611', 31237, 37, '10A'),
('0005433568990', 11874, 5, '1F'),
('0005433568397', 25274, 78, '17B'),
('0005434654399', 12539, 9, '3D'),
('0005434654339', 12539, 12, '4F'),
('0005433397624', 1451, 17, '6A'),
('0005434066954', 12814, 42, '9B'),
('0005435461979', 5523, 140, '34A'),
('0005435725532', 13468, 12, '3B'),
('0005433008164', 1814, 23, '7C'),
('0005433846272', 13845, 6, '2D'),
('0005434620477', 32974, 21, '18B'),
('0005435785017', 27314, 6, '3A'),
('0005435784729', 27314, 7, '3C'),
('0005435784930', 27314, 36, '12D'),
('0005432566796', 30555, 53, '16D'),
('0005432567342', 30555, 76, '19H'),
('0005434928275', 14688, 41, '12A'),
('0005434928276', 14688, 45, '12F'),
('0005435178991', 27070, 19, '7E'),
('0005435529227', 22258, 40, '17D'),
('0005434906582', 25618, 26, '6F'),
('0005434137737', 28550, 30, '7E'),
('0005434137490', 28550, 42, '10A'),
('0005434503844', 16692, 17, '5D'),
('0005433788191', 20810, 24, '19A'),
('0005435548417', 20810, 28, '20A'),
('0005434287128', 26872, 8, '3D'),
('0005433868158', 32570, 21, '6D'),
('0005433868158', 14509, 17, '6C'),
('0005433868370', 32690, 34, '20C'),
('0005434406908', 26920, 44, '9E'),
('0005434906582', 14990, 87, '20E'),
('0005434907213', 25852, 66, '16C'),
('0005433462724', 19912, 22, '27A'),
('0005435103848', 32092, 34, '18E'),
('0005434066898', 30596, 260, '44A'),
('0005434066619', 30596, 309, '50E'),
('0005435652615', 24856, 15, '5E'),
('0005434979388', 23556, 6, '3A'),
('0005435842322', 3990, 17, '19C'),
('0005435160187', 29561, 17, '23A'),
('0005435103848', 22673, 33, '13D'),
('0005434503844', 22673, 47, '18A'),
('0005435652615', 21697, 63, '15D'),
('0005432657415', 17861, 41, '13E'),
('0005432663020', 17861, 42, '14A'),
('0005435502081', 20872, 46, '14C'),
('0005432692872', 17497, 6, '3D'),
('0005434964038', 18243, 50, '28D'),
('0005434625866', 32886, 3, '5F'),
('0005435785041', 13769, 17, '5C'),
('0005433123793', 5705, 33, '18F'),
('0005432692872', 30308, 30, '13E'),
('0005432720783', 30307, 28, '12D'),
('0005433123793', 30307, 44, '18E'),
('0005433192918', 1375, 57, '16D'),
('0005435242727', 5624, 48, '11C'),
('0005433680006', 29163, 26, '7A'),
('0005433690916', 29163, 52, '13A'),
('0005433680222', 29163, 62, '15C'),
('0005433614109', 25256, 135, '27B'),
('0005433568397', 11612, 136, '29E'),
('0005435981954', 26209, 177, '36H'),
('0005435981900', 26209, 189, '38F'),
('0005434029638', 1525, 60, '17D'),
('0005434029638', 12652, 32, '14H'),
('0005433233711', 250, 41, '12K'),
('0005435302138', 5308, 159, '29G'),
('0005433516787', 22022, 18, '10E'),
('0005432838725', 28943, 27, '8A'),
('0005432359890', 21012, 112, '23D'),
('0005432756814', 12034, 41, '11A'),
('0005433531279', 32467, 17, '19A'),
('0005433527206', 32467, 19, '19C'),
('0005435372564', 5268, 116, '25J'),
('0005435372523', 5268, 239, '44B'),
('0005434214002', 9550, 63, '16C'),
('0005434755894', 28598, 24, '6D'),
('0005434639043', 23263, 2, '1B'),
('0005434828675', 6712, 65, '15A'),
('0005435126000', 31883, 14, '7C'),
('0005434229039', 5461, 89, '17D'),
('0005435006814', 12958, 68, '13E'),
('0005435981900', 26689, 61, '15E'),
('0005435981954', 26689, 76, '20A'),
('0005432583862', 31488, 25, '18C'),
('0005433960197', 24237, 52, '19D'),
('0005434480131', 16563, 3, '1C'),
('0005435142453', 21914, 14, '4B'),
('0005432692872', 3036, 11, '10E'),
('0005433123793', 3037, 3, '1D'),
('0005434979455', 27569, 11, '3D'),
('0005434979493', 27569, 23, '6D'),
('0005432391959', 193, 56, '18F'),
('0005432817249', 7984, 47, '31A'),
('0005432799180', 14570, 102, '23J'),
('0005435229399', 6832, 17, '5F'),
('0005432645852', 25103, 19, '6A'),
('0005433815350', 5145, 60, '17C'),
('0005435006814', 5145, 115, '31E'),
('0005433614109', 8461, 44, '17E'),
('0005434173490', 8462, 65, '14F'),
('0005434229039', 8462, 76, '16E'),
('0005432817249', 29005, 26, '9E'),
('0005433715600', 29220, 20, '7B'),
('0005433342000', 1072, 58, '22F'),
('0005433342378', 1072, 96, '33D'),
('0005433342088', 1072, 124, '38H'),
('0005433462724', 17030, 33, '12D'),
('0005432391959', 18259, 58, '18F'),
('0005432390014', 18259, 69, '21F'),
('0005434066619', 12824, 26, '6F'),
('0005434066898', 12824, 106, '23D'),
('0005433846430', 13883, 55, '13E'),
('0005433815350', 13883, 63, '15B'),
('0005432567130', 30527, 50, '16B'),
('0005433342378', 17110, 32, '7B'),
('0005433342088', 17110, 75, '14C'),
('0005433342000', 17110, 80, '15C'),
('0005432919593', 9075, 1, '1D'),
('0005435517805', 11370, 2, '3C'),
('0005435517797', 11370, 36, '19E'),
('0005433251286', 2291, 69, '16C'),
('0005434906733', 25597, 30, '7E'),
('0005435935022', 16503, 34, '23A'),
('0005435808120', 23074, 18, '7C'),
('0005432799180', 12106, 7, '3B'),
('0005434407262', 26883, 1, '1D'),
('0005434906733', 15019, 62, '15D'),
('0005433008164', 22852, 6, '3A'),
('0005435487590', 19695, 17, '5D'),
('0005432527193', 30582, 21, '5C'),
('0005434066844', 30582, 115, '22E'),
('0005434979493', 23581, 30, '18D'),
('0005434979455', 23581, 47, '23B'),
('0005434137686', 11934, 80, '20A'),
('0005435390209', 7526, 9, '5D'),
('0005433463878', 19920, 24, '35D'),
('0005435487684', 6190, 13, '6F'),
('0005432675010', 17477, 26, '10D'),
('0005433373493', 2453, 8, '4A'),
('0005434586317', 18506, 23, '7C'),
('0005435302138', 11427, 49, '23B'),
('0005435824332', 18024, 42, '16B'),
('0005432848211', 28857, 5, '2B'),
('0005433496814', 20416, 9, '3D'),
('0005435242727', 15424, 31, '7F'),
('0005434758874', 10064, 41, '10D'),
('0005432966714', 2816, 44, '12D'),
('0005434724747', 9853, 69, '17H'),
('0005434725025', 9853, 264, '42D'),
('0005434724947', 9853, 284, '45B'),
('0005435142453', 9853, 327, '51E'),
('0005435424105', 5341, 120, '23H'),
('0005435612978', 10903, 263, '43F'),
('0005435517805', 21979, 20, '9A'),
('0005435517797', 21979, 55, '20F'),
('0005434276006', 8820, 13, '21B'),
('0005432427124', 30854, 2, '2B'),
('0005432427119', 30854, 5, '4C'),
('0005435176950', 6360, 13, '4A'),
('0005432360008', 21019, 43, '11D'),
('0005432665250', 21837, 12, '16A'),
('0005434606794', 18936, 2, '3B'),
('0005435372788', 5279, 36, '12G'),
('0005435372782', 5279, 55, '16A'),
('0005435372748', 5279, 122, '26D'),
('0005435372912', 5279, 177, '34C'),
('0005433202201', 1956, 23, '6D'),
('0005433527206', 18577, 7, '4E'),
('0005433531279', 18577, 55, '20F'),
('0005435681775', 24590, 6, '3A'),
('0005435681762', 24590, 47, '14C'),
('0005435125999', 31859, 31, '12F'),
('0005435068586', 13168, 28, '10C'),
('0005434214002', 28658, 59, '14F'),
('0005434229214', 5439, 81, '16C'),
('0005435039200', 13002, 6, '2C'),
('0005432583854', 31482, 43, '22C'),
('0005435858542', 4324, 7, '6A'),
('0005432657415', 26227, 54, '24B'),
('0005432663020', 26227, 61, '28D'),
('0005433960348', 24273, 59, '31A'),
('0005434480102', 16586, 29, '22C'),
('0005435925157', 3545, 15, '6A'),
('0005435068586', 15323, 76, '20E'),
('0005432756814', 208, 61, '18F'),
('0005433690916', 208, 97, '30C'),
('0005435126000', 14556, 61, '18G'),
('0005433420314', 640, 6, '3A'),
('0005433960197', 25798, 19, '6D'),
('0005432663020', 8485, 39, '23E'),
('0005434229214', 8487, 112, '24D'),
('0005434186172', 9583, 23, '7A'),
('0005434157447', 9583, 70, '20E'),
('0005434654578', 12535, 28, '16E'),
('0005433715531', 29204, 63, '17B'),
('0005434095168', 11637, 3, '3A'),
('0005434095147', 11637, 14, '7F'),
('0005433456918', 19279, 32, '10F'),
('0005433342139', 1061, 121, '35G'),
('0005434066844', 12806, 42, '9A'),
('0005433689886', 19361, 4, '7B'),
('0005435462121', 5520, 56, '16F'),
('0005434173490', 5558, 83, '17E'),
('0005433846213', 13879, 72, '16A'),
('0005435785041', 27326, 26, '10C'),
('0005432567219', 30572, 21, '9G'),
('0005433342139', 17131, 77, '15B'),
('0005435126000', 10949, 27, '9C'),
('0005435715300', 27059, 41, '15C'),
('0005435540869', 11376, 19, '10C'),
('0005435078214', 24337, 11, '5C'),
('0005433867998', 32575, 34, '19B'),
('0005433867998', 14482, 23, '6C'),
('0005433251286', 25860, 90, '20F'),
('0005434067180', 30632, 296, '47F'),
('0005435652701', 24850, 46, '11E'),
('0005434137499', 11959, 35, '9C'),
('0005434606794', 22051, 4, '18D'),
('0005435160276', 29584, 14, '22D'),
('0005435652701', 21698, 72, '17F'),
('0005434565811', 20843, 42, '12A'),
('0005432873231', 1174, 16, '7C'),
('0005434435076', 17324, 16, '20A'),
('0005435785244', 13748, 21, '19A'),
('0005434407351', 20303, 6, '2F'),
('0005432720670', 30289, 16, '6E'),
('0005432848186', 28875, 27, '19B'),
('0005432783359', 12201, 37, '10A'),
('0005432948253', 339, 66, '15A'),
('0005435981938', 26208, 44, '12G'),
('0005435981951', 26208, 69, '16H'),
('0005433463878', 20126, 62, '15A'),
('0005432424119', 12849, 10, '10A'),
('0005434023411', 12668, 6, '1H'),
('0005433035860', 2160, 159, '36F'),
('0005433922683', 24126, 54, '15B'),
('0005433180908', 286, 268, '42B'),
('0005435212919', 7734, 256, '42G'),
('0005435319532', 5336, 85, '19F'),
('0005435613252', 10886, 289, '49F'),
('0005433516818', 21978, 30, '10C'),
('0005435540869', 21978, 45, '15F'),
('0005432838923', 28900, 71, '18C'),
('0005434448306', 17730, 18, '6A'),
('0005434186172', 29095, 30, '23A'),
('0005435326666', 6069, 50, '18D'),
('0005435925157', 15508, 31, '10F'),
('0005435039463', 12955, 13, '4C'),
('0005435006922', 12955, 59, '13C'),
('0005435981951', 26679, 43, '10E'),
('0005435981938', 26679, 61, '14C'),
('0005434943336', 16202, 18, '23B'),
('0005434170988', 9360, 25, '12A'),
('0005433784704', 26270, 104, '34F'),
('0005435142417', 21942, 5, '2A'),
('0005432706610', 29999, 93, '20A'),
('0005433101658', 223, 33, '11F'),
('0005432817418', 8007, 29, '21A'),
('0005434175719', 9678, 9, '5A'),
('0005435626041', 14583, 110, '26D'),
('0005432799277', 14583, 114, '26H'),
('0005435125999', 14583, 128, '29A'),
('0005433420319', 661, 15, '19C'),
('0005433960348', 25814, 35, '18F'),
('0005435006922', 5117, 5, '2F'),
('0005433784704', 8495, 74, '30A'),
('0005434639177', 12614, 47, '22D'),
('0005434639145', 12614, 49, '23B'),
('0005433202201', 23377, 4, '1D'),
('0005432424119', 30730, 41, '19A'),
('0005432817418', 29012, 13, '5E'),
('0005433568573', 25273, 41, '10C'),
('0005433568637', 25273, 89, '18F'),
('0005433715746', 29222, 5, '3F'),
('0005434067180', 12810, 58, '12C'),
('0005435461997', 5546, 71, '19A'),
('0005435766024', 13500, 90, '22B'),
('0005435765699', 13500, 102, '24E'),
('0005432567135', 30516, 40, '12H'),
('0005435125999', 10957, 55, '13D'),
('0005435626041', 10957, 74, '19A'),
('0005432620937', 28048, 17, '19A'),
('0005434137686', 28535, 44, '11D'),
('0005433407520', 1925, 10, '18A'),
('0005434287098', 26845, 11, '4C'),
('0005435263568', 7154, 24, '7D'),
('0005433868296', 32600, 26, '7C'),
('0005433868296', 14524, 41, '21B'),
('0005432799277', 12119, 22, '19B'),
('0005435999163', 15840, 32, '19B'),
('0005435999123', 15840, 36, '20B'),
('0005435487684', 19698, 18, '19B'),
('0005433985556', 25691, 11, '4F'),
('0005435999163', 19533, 45, '17A'),
('0005435999123', 19533, 58, '22B'),
('0005434565804', 20883, 48, '14A'),
('0005435928124', 4058, 9, '7A'),
('0005434625887', 32900, 15, '19F'),
('0005434407510', 20253, 19, '5C'),
('0005433123829', 5712, 17, '8F'),
('0005433123829', 30280, 35, '14F'),
('0005435824417', 17976, 11, '7A'),
('0005432783359', 15388, 49, '12A'),
('0005432966843', 2786, 76, '20A'),
('0005433614008', 25246, 141, '31A'),
('0005435854052', 4236, 16, '16B'),
('0005435986715', 26582, 7, '9H'),
('0005433568573', 11618, 83, '20D'),
('0005433568637', 11618, 103, '24D'),
('0005432984936', 2354, 168, '31G'),
('0005435981889', 26157, 188, '36D'),
('0005434023243', 12643, 46, '15D'),
('0005433234040', 268, 178, '30C'),
('0005433233925', 268, 273, '41D'),
('0005434724679', 9847, 181, '31H'),
('0005435142417', 9847, 306, '46J'),
('0005435424224', 5328, 42, '13C'),
('0005435612938', 10906, 49, '15C'),
('0005435613086', 10906, 280, '44F'),
('0005432727910', 30238, 32, '11C'),
('0005433516837', 22006, 31, '17C'),
('0005435990595', 15728, 9, '15B'),
('0005433468294', 23853, 25, '21B'),
('0005432604193', 31669, 11, '5B'),
('0005435373103', 5244, 132, '28H'),
('0005432400115', 9890, 40, '15C'),
('0005434822920', 9890, 254, '49H'),
('0005434823081', 9890, 259, '50G'),
('0005434639177', 23294, 2, '1B'),
('0005434639145', 23294, 29, '18A'),
('0005434600701', 18570, 17, '11C'),
('0005433180908', 10567, 82, '18D'),
('0005433397849', 19369, 19, '8C'),
('0005433397883', 19369, 21, '8E'),
('0005433407520', 23186, 16, '5A'),
('0005434426475', 20191, 43, '16F'),
('0005435981889', 26721, 34, '9D'),
('0005434270191', 9377, 30, '15B'),
('0005433784788', 26243, 86, '23H'),
('0005433763104', 26243, 105, '30A'),
('0005433985556', 24268, 33, '17F'),
('0005435319532', 11188, 78, '18A'),
('0005433123829', 2977, 27, '9F'),
('0005435925180', 3563, 68, '18A'),
('0005433101867', 2, 6, '4C'),
('0005432919730', 2, 73, '25B'),
('0005434426475', 14550, 167, '36A'),
('0005433784788', 8520, 69, '24F'),
('0005433614008', 8521, 20, '9C'),
('0005434448306', 28975, 72, '19D'),
('0005432948253', 11882, 48, '11F'),
('0005434654495', 12522, 15, '5A'),
('0005433715525', 29234, 43, '13C'),
('0005434182155', 8700, 29, '19F'),
('0005433397883', 1416, 21, '6A'),
('0005433397849', 1416, 61, '17C'),
('0005432851871', 1342, 19, '6F'),
('0005433008178', 1857, 16, '4F'),
('0005435282337', 5565, 66, '15A'),
('0005435785244', 27313, 21, '11E'),
('0005432400115', 18331, 2, '3A'),
('0005435715414', 27046, 3, '2C'),
('0005435697242', 24722, 10, '3C'),
('0005434137499', 28530, 43, '10F'),
('0005433266689', 2181, 8, '5B'),
('0005433109987', 2395, 2, '1B'),
('0005434407351', 26922, 64, '13F'),
('0005432604193', 21369, 22, '18D'),
('0005432535800', 30615, 79, '20K'),
('0005434067218', 30615, 81, '21B'),
('0005432527024', 30615, 234, '44E'),
('0005435801687', 23536, 33, '21A'),
('0005434138020', 11948, 71, '16D'),
('0005435852559', 4045, 9, '6C'),
('0005435697242', 16300, 20, '6B'),
('0005433985646', 25649, 44, '19E'),
('0005432661911', 17834, 8, '5A'),
('0005432328499', 31137, 24, '7E'),
('0005432328582', 31137, 26, '8C'),
('0005434407368', 20268, 58, '16D'),
('0005434343872', 29794, 17, '5B'),
('0005435476725', 5637, 84, '19A'),
('0005433614166', 25245, 35, '9E'),
('0005433134113', 346, 105, '23C'),
('0005433753928', 26178, 41, '12F'),
('0005433753816', 26178, 119, '24G'),
('0005435982017', 26178, 128, '27G'),
('0005433922380', 24113, 129, '29H'),
('0005433234077', 298, 176, '30J'),
('0005434724565', 9831, 180, '31B'),
('0005435424568', 5360, 113, '21J'),
('0005435885098', 3277, 7, '8A'),
('0005433805169', 8204, 5, '3D'),
('0005435176922', 6367, 88, '18B'),
('0005432360202', 20996, 50, '11F'),
('0005434606807', 18894, 1, '1A'),
('0005435681935', 24586, 14, '4C'),
('0005435732244', 13539, 57, '18E'),
('0005435925180', 15489, 17, '6F'),
('0005434270191', 26507, 49, '12D'),
('0005435982017', 26727, 71, '17F'),
('0005433784832', 26261, 43, '16A'),
('0005433805169', 26261, 135, '39D'),
('0005433985646', 24241, 86, '34A'),
('0005433960556', 24241, 89, '35A'),
('0005434480211', 16570, 11, '3D'),
('0005435529133', 11199, 61, '14E'),
('0005432919667', 17, 10, '4F'),
('0005434467740', 23202, 4, '7C'),
('0005433784832', 8530, 67, '29F'),
('0005433614166', 8531, 24, '12B'),
('0005432328499', 21097, 17, '5D'),
('0005432328582', 21097, 68, '17D'),
('0005434186181', 9633, 18, '7D'),
('0005434095245', 11626, 7, '8A'),
('0005435732244', 19257, 45, '15C'),
('0005432390034', 18264, 9, '4C'),
('0005434067218', 12779, 106, '20E'),
('0005433846406', 13859, 55, '13B'),
('0005432919730', 9114, 45, '18F'),
('0005434907010', 25575, 67, '15F'),
('0005434907012', 25575, 69, '16C'),
('0005434907044', 25575, 70, '16D'),
('0005433134113', 11994, 4, '4B'),
('0005434520229', 19079, 41, '22A'),
('0005435293158', 7062, 127, '23E'),
('0005434407510', 26908, 94, '19E'),
('0005434907012', 14971, 5, '2C'),
('0005434907010', 14971, 20, '6A'),
('0005434907044', 14971, 82, '19F'),
('0005435842322', 22476, 12, '4B'),
('0005433008178', 22827, 12, '5F'),
('0005434067079', 30618, 21, '11E'),
('0005434138033', 11930, 11, '4D'),
('0005434606807', 22086, 32, '19D'),
('0005433348972', 711, 6, '5B'),
('0005435390203', 7479, 17, '22C'),
('0005435529133', 20879, 2, '1D'),
('0005432692937', 17494, 50, '18C'),
('0005435785069', 13802, 3, '1C'),
('0005434407607', 20283, 39, '10E'),
('0005432692937', 30278, 13, '6A'),
('0005433449824', 30278, 42, '15D'),
('0005432783556', 12171, 23, '7D'),
('0005432966832', 2801, 75, '18A'),
('0005433680414', 29146, 11, '4C'),
('0005432948326', 351, 49, '12A'),
('0005432984994', 2330, 215, '39F'),
('0005434023607', 12673, 18, '11A'),
('0005433922899', 24137, 53, '17H'),
('0005434725082', 9849, 62, '15G'),
('0005434724945', 9849, 317, '48C'),
('0005435213200', 7770, 40, '13D'),
('0005435213373', 7770, 110, '22C'),
('0005435213129', 7770, 199, '33A'),
('0005435424635', 5307, 253, '39F'),
('0005435612971', 10884, 51, '14H'),
('0005434343872', 10884, 195, '33F'),
('0005433805193', 8164, 32, '14F'),
('0005432727883', 30257, 13, '5A'),
('0005435176992', 6410, 104, '22E'),
('0005434186181', 29109, 6, '2C'),
('0005432747414', 12033, 7, '2F'),
('0005433524975', 32488, 24, '20B'),
('0005434822493', 9907, 83, '20E'),
('0005435149969', 9907, 142, '28H'),
('0005434823182', 9907, 170, '32K'),
('0005434822955', 9907, 192, '36D'),
('0005434823124', 9907, 280, '48K'),
('0005434214147', 9569, 69, '15E'),
('0005433202289', 1967, 42, '22A'),
('0005435098547', 31878, 24, '9F'),
('0005435068885', 13134, 50, '14C'),
('0005435068815', 13134, 63, '17E'),
('0005435039488', 12975, 58, '12A'),
('0005435006891', 12975, 78, '15C'),
('0005432583942', 31513, 25, '20D'),
('0005433763148', 26240, 16, '5A'),
('0005433805193', 26240, 76, '25F'),
('0005435929626', 4929, 6, '19B'),
('0005435149969', 21936, 18, '6C'),
('0005432692937', 2984, 24, '13A'),
('0005434979601', 27576, 5, '2B'),
('0005434979692', 27576, 21, '7A'),
('0005435068885', 15330, 7, '3F'),
('0005435068815', 15330, 66, '18E'),
('0005433101992', 36, 5, '2A'),
('0005435626046', 14571, 72, '20K'),
('0005433960556', 25771, 6, '3D'),
('0005435006891', 4953, 67, '18D'),
('0005434244933', 8550, 18, '9C'),
('0005434265089', 8552, 118, '24E'),
('0005434654624', 12527, 19, '6F'),
('0005433342458', 1086, 67, '23E'),
('0005433342377', 1086, 75, '27E'),
('0005433342610', 1086, 128, '37B'),
('0005434067079', 12795, 21, '5B'),
('0005432535800', 5486, 163, '36A'),
('0005433846541', 13840, 31, '7E'),
('0005433342610', 17099, 2, '1C'),
('0005433342458', 17099, 58, '12D'),
('0005433342377', 17099, 61, '12F'),
('0005432919667', 9071, 30, '10F'),
('0005433507112', 20492, 42, '15C'),
('0005435626046', 10946, 33, '11C'),
('0005434138020', 28537, 90, '19F'),
('0005433266704', 2214, 1, '1A'),
('0005433449824', 31318, 43, '17A'),
('0005435854052', 26662, 11, '22A'),
('0005434407368', 26909, 26, '6E'),
('0005434299467', 26909, 33, '7E'),
('0005435103898', 32077, 33, '16F'),
('0005434979692', 23533, 4, '2B'),
('0005434979601', 23533, 20, '18C'),
('0005434137700', 11971, 65, '15F'),
('0005435103898', 22670, 28, '12D'),
('0005434309674', 19572, 33, '12C'),
('0005434407645', 20292, 39, '9F'),
('0005433524975', 18525, 36, '14A'),
('0005432783556', 15379, 10, '3C'),
('0005433496899', 20357, 15, '4D'),
('0005434925694', 20357, 28, '7A'),
('0005434925652', 20357, 54, '12F'),
('0005432783611', 12212, 12, '3F'),
('0005434877959', 10068, 7, '2C'),
('0005432966831', 2806, 12, '4D'),
('0005433577727', 25248, 8, '2F'),
('0005433614389', 25248, 64, '17A'),
('0005433753917', 26158, 171, '34A'),
('0005433753946', 26158, 177, '35B'),
('0005434244933', 5355, 223, '35H'),
('0005435612811', 10914, 204, '34D'),
('0005435613360', 10914, 213, '35F'),
('0005433507112', 8282, 48, '13D'),
('0005434214147', 28662, 28, '7A'),
('0005434480241', 16571, 32, '21B'),
('0005435502259', 11208, 40, '11E'),
('0005434979594', 27530, 24, '7B'),
('0005433101910', 52, 83, '27A'),
('0005432817239', 7993, 28, '14F'),
('0005432817336', 7993, 50, '29B'),
('0005434877959', 14590, 82, '19H'),
('0005432611683', 14590, 140, '28G'),
('0005435626137', 14590, 225, '41C'),
('0005434244861', 8565, 58, '24F'),
('0005433614389', 8566, 3, '4C'),
('0005433202289', 23384, 14, '4C'),
('0005432817336', 28992, 45, '13D'),
('0005432817239', 28992, 51, '15C'),
('0005432611683', 31589, 11, '6B'),
('0005432948326', 11867, 97, '19E'),
('0005433568842', 25307, 49, '11D'),
('0005433568582', 25307, 101, '20A'),
('0005433342608', 1062, 53, '17D'),
('0005433342646', 1062, 104, '30D'),
('0005434265089', 5509, 18, '4B'),
('0005432649360', 25098, 1, '2A'),
('0005433846569', 13878, 76, '17F'),
('0005435332305', 7817, 6, '2D'),
('0005435785069', 27300, 62, '19C'),
('0005432459622', 30537, 160, '35B'),
('0005433342646', 17109, 56, '11D'),
('0005433342608', 17109, 86, '16D'),
('0005435626137', 10942, 63, '18F'),
('0005435715397', 27049, 4, '3A'),
('0005435697272', 24701, 25, '7C'),
('0005434138033', 28542, 14, '4F'),
('0005434503853', 16694, 27, '23B'),
('0005435078279', 24345, 25, '21B'),
('0005435263511', 7153, 7, '2D'),
('0005435293189', 7044, 29, '6F'),
('0005435293196', 7044, 105, '21A'),
('0005434407607', 26931, 47, '10E'),
('0005435718910', 27120, 5, '2F'),
('0005434925652', 14959, 2, '1D'),
('0005434925694', 14959, 10, '6E'),
('0005432527724', 30620, 200, '33F'),
('0005432527468', 30620, 217, '35E'),
('0005434979594', 23546, 9, '3A'),
('0005435697272', 16289, 45, '22A'),
('0005434503853', 22660, 4, '2D'),
('0005435487747', 6227, 29, '11F'),
('0005435487710', 6227, 43, '17E'),
('0005435502259', 20852, 61, '17C'),
('0005435098547', 11065, 8, '11H'),
('0005432927975', 1385, 70, '18D'),
('0005432783611', 15378, 55, '12E'),
('0005433680443', 29148, 67, '16A'),
('0005433568582', 11572, 38, '10A'),
('0005433568842', 11572, 52, '12F'),
('0005434374470', 20104, 76, '19A'),
('0005433533297', 32447, 18, '18D'),
('0005433922885', 24110, 62, '16F'),
('0005433234090', 301, 175, '30A'),
('0005435213408', 7776, 297, '46B'),
('0005434244861', 5332, 329, '51E'),
('0005435613068', 10915, 37, '12K'),
('0005432459622', 3251, 108, '21F'),
('0005432360267', 21025, 110, '23F'),
('0005435373127', 5290, 208, '41G'),
('0005434760179', 10815, 2, '2C'),
('0005434600760', 18560, 34, '14E'),
('0005435126290', 31865, 2, '1D'),
('0005435098551', 31865, 7, '3D'),
('0005434170976', 9362, 82, '28E'),
('0005434217955', 9508, 6, '18B'),
('0005435718910', 15313, 94, '20D'),
('0005433102032', 74, 109, '28C'),
('0005432383071', 21106, 9, '3C'),
('0005433715813', 29249, 6, '4A'),
('0005435766137', 13466, 34, '12E'),
('0005435766041', 13466, 90, '23F'),
('0005435508332', 11119, 19, '4F'),
('0005435554162', 10983, 23, '6D'),
('0005435697226', 24723, 28, '21B'),
('0005434137700', 28549, 65, '14F'),
('0005434407645', 26887, 87, '17B'),
('0005432527717', 30626, 207, '34D'),
('0005434067246', 30626, 311, '47H'),
('0005435697226', 16306, 30, '20A'),
('0005433985853', 25653, 12, '4F'),
('0005433985854', 25653, 22, '8D'),
('0005434484324', 16658, 2, '2A'),
('0005435476737', 5663, 7, '2D'),
('0005435242779', 5663, 41, '9E'),
('0005432848276', 28887, 6, '2C'),
('0005434878054', 10063, 13, '5C'),
('0005433577760', 25244, 116, '24C'),
('0005433434584', 2356, 61, '15H'),
('0005432869494', 2356, 187, '36G'),
('0005433922881', 24121, 96, '22G'),
('0005434725214', 9818, 79, '19B'),
('0005433473236', 23896, 22, '21C'),
('0005432927975', 18997, 31, '23B'),
('0005434214376', 9568, 26, '6F'),
('0005433202331', 1990, 29, '19A'),
('0005435554162', 14877, 27, '10E'),
('0005433985854', 24245, 79, '33H'),
('0005433985853', 24245, 84, '35A'),
('0005432817306', 7943, 56, '22E'),
('0005434878054', 14537, 242, '48G'),
('0005435126290', 14537, 244, '49A'),
('0005434157440', 9598, 74, '17C'),
('0005432817306', 28961, 73, '19A'),
('0005435508332', 17060, 127, '37B'),
('0005434067246', 12802, 101, '19B'),
('0005433533297', 13487, 26, '11D'),
('0005435126290', 11015, 67, '16F'),
('0005433788191', 20675, 3, '1C'),
('0005432383071', 31340, 11, '6A'),
('0005433788191', 26473, 8, '18A'),
('0005435487710', 19693, 18, '7D'),
('0005435487747', 19693, 29, '21A'),
('0005432328611', 31126, 26, '9E'),
('0005435242779', 15436, 5, '2A'),
('0005434877859', 10113, 15, '4F'),
('0005434023422', 12676, 153, '38D'),
('0005433035975', 2124, 115, '27G'),
('0005433923114', 24100, 116, '30H'),
('0005435613321', 10932, 153, '28E'),
('0005432383071', 30237, 44, '16F'),
('0005432335984', 20997, 102, '21B'),
('0005435373115', 5262, 320, '51G'),
('0005434214376', 28696, 41, '9F'),
('0005433434584', 26503, 20, '6A'),
('0005433960530', 24278, 10, '3G'),
('0005434573314', 20917, 47, '11C'),
('0005434877859', 14566, 115, '26G'),
('0005435626118', 14566, 235, '43C'),
('0005432335984', 5229, 128, '30F'),
('0005434639262', 12587, 18, '6A'),
('0005433202331', 23380, 29, '19C'),
('0005432328611', 21082, 77, '17F'),
('0005433568990', 25298, 94, '19D'),
('0005435626118', 11038, 20, '6C'),
('0005432661911', 26494, 16, '13E'),
('0005432869494', 26302, 17, '8E'),
('0005435098551', 11060, 23, '24G'),
('0005433261508', 1321, 43, '28F'),
('0005434964198', 18254, 38, '19D'),
('0005433722206', 7602, 1, '1C'),
('0005432848282', 28878, 15, '7C'),
('0005433614527', 25222, 49, '12F'),
('0005433568990', 11565, 140, '30A'),
('0005435613255', 10905, 118, '23F'),
('0005434573314', 10905, 178, '31A'),
('0005432604268', 31663, 46, '22D'),
('0005435178991', 5267, 237, '44A'),
('0005434214440', 9521, 67, '14F'),
('0005434639262', 23301, 18, '6A'),
('0005432583977', 31478, 6, '3A'),
('0005433960530', 25698, 13, '5F'),
('0005433614527', 8636, 5, '30F'),
('0005433722206', 29228, 31, '11A'),
('0005434907213', 25630, 9, '3A'),
('0005432604268', 21355, 10, '3B'),
('0005434907213', 15010, 75, '18A'),
('0005433722206', 30252, 18, '7F'),
('0005434214440', 28691, 78, '17A'),
('0005435529227', 11220, 16, '5D'),
('0005435765897', 13444, 135, '33H'),
('0005435178991', 10193, 7, '4A'),
('0005433868370', 32611, 36, '22C'),
('0005433868370', 14473, 26, '19C'),
('0005435529227', 20902, 48, '14E'),
('0005435296938', 19528, 4, '7D'),
('0005432873172', 17509, 3, '5A'),
('0005433192810', 18514, 9, '18D'),
('0005434876626', 14602, 41, '10C'),
('0005434876559', 14602, 51, '12A'),
('0005434876597', 14602, 72, '16C'),
('0005434251800', 24676, 2, '2A'),
('0005432984529', 26185, 1, '1A'),
('0005433434208', 26185, 43, '29G'),
('0005432924951', 21969, 2, '9E'),
('0005435902397', 20234, 15, '13D'),
('0005433434208', 26680, 19, '10F'),
('0005434170799', 26277, 32, '35H'),
('0005435068200', 3533, 6, '3A'),
('0005432261108', 1, 60, '23B'),
('0005433101208', 8078, 62, '18A'),
('0005433101151', 8078, 90, '25C'),
('0005434876559', 3490, 1, '1A'),
('0005434876597', 3490, 115, '26F'),
('0005434876626', 3490, 116, '27B'),
('0005435902397', 14551, 16, '33G'),
('0005433420252', 15177, 3, '3A'),
('0005433404677', 29309, 2, '3A'),
('0005433613409', 5204, 47, '11A'),
('0005432104724', 5204, 151, '28F'),
('0005433202114', 12615, 1, '1C'),
('0005432947798', 25270, 6, '6E'),
('0005433715096', 7456, 38, '16D'),
('0005433845687', 5588, 39, '14A'),
('0005434620234', 7843, 17, '20C'),
('0005435332152', 32948, 6, '18B'),
('0005432566566', 4695, 24, '12F'),
('0005433341381', 11112, 6, '3A'),
('0005433341454', 11112, 50, '12F'),
('0005435808051', 1943, 7, '7C'),
('0005434286892', 2412, 9, '5A'),
('0005433109843', 26879, 1, '3A'),
('0005433867740', 4809, 5, '2A'),
('0005435293050', 26885, 2, '3C'),
('0005435838975', 5995, 15, '10E'),
('0005433284779', 32042, 16, '13E'),
('0005433284771', 32042, 17, '14F'),
('0005435652305', 1664, 37, '18C'),
('0005434309518', 6201, 14, '11B'),
('0005434963915', 1315, 32, '29H'),
('0005434963908', 1315, 39, '37B'),
('0005434319163', 5673, 6, '4A'),
('0005433123598', 15683, 1, '1C'),
('0005433123598', 7659, 1, '1C'),
('0005434586187', 1393, 25, '10A'),
('0005435824198', 1252, 27, '18F'),
('0005432143934', 5636, 14, '5D'),
('0005435659953', 9246, 1, '1A'),
('0005433679799', 2803, 17, '7A'),
('0005433613409', 9319, 60, '15D'),
('0005433577586', 9319, 104, '25A'),
('0005432947798', 11605, 2, '2A'),
('0005433461552', 1502, 42, '17B'),
('0005434022586', 487, 64, '30H'),
('0005434022598', 487, 70, '32F'),
('0005432231396', 2153, 56, '20H'),
('0005434031952', 9841, 61, '28H'),
('0005432525813', 7717, 194, '41J'),
('0005432525894', 7717, 199, '42F'),
('0005435611785', 5304, 109, '33E'),
('0005432181354', 3229, 1, '1A'),
('0005433804796', 3229, 96, '28A'),
('0005433633255', 3229, 106, '30E'),
('0005435884481', 8205, 53, '15B'),
('0005435884473', 8205, 123, '31A'),
('0005432838517', 7371, 41, '14E'),
('0005432838523', 7371, 55, '18C'),
('0005432396175', 5278, 102, '32C'),
('0005434755736', 9557, 34, '16D'),
('0005433202114', 23271, 15, '21C'),
('0005435681428', 6731, 19, '7C'),
('0005435437595', 24572, 10, '7A'),
('0005435068200', 15478, 22, '10A'),
('0005435808051', 23194, 5, '6C'),
('0005435038677', 5456, 66, '16A'),
('0005435006646', 5456, 73, '17D'),
('0005433804796', 9379, 43, '20H'),
('0005434170813', 26245, 12, '16F'),
('0005432019805', 7947, 8, '2F'),
('0005432798983', 3475, 74, '21C'),
('0005435125700', 3475, 117, '28B'),
('0005434325460', 3638, 8, '19D'),
('0005433420263', 15158, 2, '5C'),
('0005435006646', 8600, 86, '29E'),
('0005434654203', 5367, 30, '16E'),
('0005435340004', 12534, 13, '16E'),
('0005433715150', 7431, 26, '8F'),
('0005433341454', 17071, 39, '17G'),
('0005433341381', 17071, 68, '27A'),
('0005432140311', 5500, 60, '32D'),
('0005435461828', 13477, 13, '11G'),
('0005435461798', 13477, 78, '38E'),
('0005433284779', 22549, 22, '7D'),
('0005433284771', 22549, 67, '19D'),
('0005433341580', 11081, 53, '12C'),
('0005433341505', 11081, 84, '18E'),
('0005434411706', 10991, 6, '15F'),
('0005435125700', 14692, 53, '16C'),
('0005435715186', 7144, 23, '19E'),
('0005433126774', 29702, 9, '5D'),
('0005433867740', 32643, 24, '7C'),
('0005434299170', 7054, 87, '21D'),
('0005433007874', 14193, 1, '1D'),
('0005433284820', 32049, 14, '9B'),
('0005433111472', 19839, 3, '5B'),
('0005435652366', 1644, 26, '12C'),
('0005433985248', 4172, 28, '11E'),
('0005435706144', 2450, 17, '7E'),
('0005434406796', 26961, 28, '8C'),
('0005434586232', 1365, 20, '7D'),
('0005434586212', 1365, 43, '17C'),
('0005432782991', 5660, 41, '15D'),
('0005432848089', 4372, 1, '1C'),
('0005435850771', 28836, 6, '6D'),
('0005435242452', 12174, 22, '17C'),
('0005435242450', 12174, 25, '19E'),
('0005433679854', 2767, 44, '17A'),
('0005433633255', 9276, 90, '23D'),
('0005434163480', 25237, 7, '13C'),
('0005433074266', 11570, 45, '20A'),
('0005433753362', 2324, 105, '30F'),
('0005433434246', 26195, 35, '19D'),
('0005432423710', 508, 42, '19E'),
('0005434022666', 440, 79, '33F'),
('0005434031952', 440, 90, '37H'),
('0005433057262', 12671, 5, '4F'),
('0005433921876', 2113, 98, '33E'),
('0005433126774', 9858, 82, '37H'),
('0005432526003', 7723, 45, '15G'),
('0005432535758', 7723, 130, '30K'),
('0005432525923', 7723, 217, '47A'),
('0005434343679', 5305, 17, '11K'),
('0005435611898', 5305, 76, '23H'),
('0005434244516', 10910, 110, '42E'),
('0005434656525', 10910, 116, '44K'),
('0005433506897', 3246, 101, '30C'),
('0005432382580', 4603, 23, '8A'),
('0005435528924', 1729, 11, '5D'),
('0005434458493', 7377, 45, '16C'),
('0005435176645', 21041, 35, '14A'),
('0005434458493', 29115, 30, '23B'),
('0005434821596', 5302, 96, '29E'),
('0005435372232', 9879, 18, '11E'),
('0005435082662', 7020, 1, '1A'),
('0005434755793', 9553, 4, '3C'),
('0005434600394', 6093, 17, '8C'),
('0005435125700', 11538, 26, '13E'),
('0005433397320', 13558, 22, '10C'),
('0005433397298', 13558, 26, '12A'),
('0005435732133', 19385, 20, '13D'),
('0005434755736', 28655, 17, '7C'),
('0005435006650', 5431, 31, '8E'),
('0005435038740', 5431, 36, '9C'),
('0005435006664', 5431, 80, '19B'),
('0005434411706', 14871, 6, '5C'),
('0005433434246', 26681, 7, '4C'),
('0005432583635', 3190, 6, '4A'),
('0005432583653', 3190, 16, '7B'),
('0005432583640', 3190, 21, '19B'),
('0005435652305', 21757, 27, '12E'),
('0005433762978', 9359, 75, '33D'),
('0005433123598', 30081, 15, '5C'),
('0005432880592', 30081, 57, '16A'),
('0005432019859', 7988, 89, '25B'),
('0005433959982', 6919, 29, '9A'),
('0005434244516', 5036, 6, '10E'),
('0005432104844', 5035, 25, '7A'),
('0005433613596', 5035, 151, '28D'),
('0005435006664', 8570, 33, '12A'),
('0005435006650', 8570, 51, '17D'),
('0005433202137', 12637, 1, '1C'),
('0005433642113', 2491, 24, '15A'),
('0005432953794', 27596, 22, '15D'),
('0005434656525', 5387, 13, '10C'),
('0005435732133', 1449, 16, '9D'),
('0005433397298', 19260, 23, '9E'),
('0005433397320', 19260, 33, '13A'),
('0005433341580', 17031, 37, '18D'),
('0005433341505', 17031, 59, '24F'),
('0005435765281', 5507, 101, '34H'),
('0005432535758', 13451, 41, '22E'),
('0005433007874', 22565, 19, '6F'),
('0005433284820', 22565, 73, '20F'),
('0005434620277', 7815, 18, '22A'),
('0005432170281', 4705, 4, '2B'),
('0005433341674', 11079, 89, '19C'),
('0005433506897', 9085, 5, '3D'),
('0005432396175', 10164, 4, '3A'),
('0005434906481', 2261, 48, '17D'),
('0005433251004', 25615, 4, '4C'),
('0005433251012', 25615, 10, '7E'),
('0005434136897', 7309, 57, '13C'),
('0005434136885', 7309, 59, '13E'),
('0005434136917', 7309, 63, '14D'),
('0005432382580', 30473, 66, '20A'),
('0005433109872', 26854, 1, '1B'),
('0005433650386', 7160, 37, '16E'),
('0005432798983', 14837, 9, '4B'),
('0005434406796', 7036, 60, '14B'),
('0005433251004', 15007, 12, '7A'),
('0005433251012', 15007, 15, '9A'),
('0005433284822', 32052, 22, '16F'),
('0005433367340', 24854, 34, '17E'),
('0005434136885', 28769, 8, '3A'),
('0005434136917', 28769, 55, '13D'),
('0005434136897', 28769, 78, '18C'),
('0005435132729', 7871, 11, '21C'),
('0005435652394', 1683, 50, '20A'),
('0005433367340', 21689, 36, '19E'),
('0005432054262', 31154, 2, '2A'),
('0005434406886', 26959, 12, '5D'),
('0005432720537', 7598, 62, '15F'),
('0005434343679', 11444, 15, '5C'),
('0005432783003', 5634, 6, '3A'),
('0005432783006', 5634, 16, '6D'),
('0005435242452', 15392, 15, '11F'),
('0005435242450', 15392, 23, '15A'),
('0005434443476', 6244, 47, '14D'),
('0005433496520', 6244, 69, '19E'),
('0005432782991', 15401, 45, '16E'),
('0005433679862', 2821, 44, '16C'),
('0005433613596', 9290, 34, '9D'),
('0005433568230', 352, 16, '8D'),
('0005433753435', 2342, 9, '3F'),
('0005433766587', 2342, 14, '5B'),
('0005433434291', 26206, 79, '38H'),
('0005432423790', 536, 24, '15B'),
('0005433057301', 12677, 53, '36E'),
('0005433921918', 2142, 31, '14H'),
('0005434550470', 251, 11, '2H'),
('0005434723799', 251, 190, '45E'),
('0005433766587', 9861, 47, '25H'),
('0005433233301', 9861, 64, '31B'),
('0005433233276', 9861, 106, '45C'),
('0005434066544', 7763, 58, '19H'),
('0005432526146', 7763, 149, '35D'),
('0005433804869', 3264, 47, '13D'),
('0005433633323', 3264, 101, '29C'),
('0005435884530', 8226, 60, '16D'),
('0005432335864', 6381, 43, '15A'),
('0005435490183', 21014, 2, '4B'),
('0005432746987', 387, 48, '18D'),
('0005432890747', 12074, 17, '8A'),
('0005434821759', 5286, 15, '11F'),
('0005435372305', 9929, 64, '37F'),
('0005433202137', 23256, 14, '23B'),
('0005435732159', 19393, 6, '8E'),
('0005434755793', 28690, 8, '6C'),
('0005435038868', 5435, 67, '16A'),
('0005433434291', 26696, 26, '14A'),
('0005432857887', 31479, 1, '2A'),
('0005432857896', 31479, 5, '5D'),
('0005435652366', 21758, 2, '2C'),
('0005433804869', 9374, 35, '18B'),
('0005433985248', 25934, 54, '19A'),
('0005433959982', 25934, 83, '32D'),
('0005433927400', 29287, 3, '6D'),
('0005433101369', 8122, 26, '8E'),
('0005432613805', 3473, 182, '39J'),
('0005434937857', 3473, 221, '46J'),
('0005433960039', 6963, 49, '19A'),
('0005435082662', 26076, 3, '2A'),
('0005433613632', 4957, 163, '30D'),
('0005432335864', 8540, 70, '27B'),
('0005432054262', 21073, 1, '7E'),
('0005432382580', 31254, 53, '12C'),
('0005432423710', 13273, 41, '12E'),
('0005432613805', 15115, 6, '4B'),
('0005432947894', 25281, 8, '4C'),
('0005435732159', 1443, 16, '19A'),
('0005433341674', 17040, 22, '12E'),
('0005433284822', 22589, 26, '7E'),
('0005433845848', 5556, 73, '21E'),
('0005435282138', 13874, 37, '20F'),
('0005432566741', 4718, 14, '3G'),
('0005433341709', 11115, 97, '21B'),
('0005433341762', 11115, 101, '22B'),
('0005435715213', 7131, 19, '16C'),
('0005435528924', 22222, 17, '7D'),
('0005434906546', 2298, 41, '15E'),
('0005434136957', 7316, 2, '1C'),
('0005434137004', 7316, 21, '6C'),
('0005434136943', 7316, 27, '7D'),
('0005434137005', 7316, 51, '13C'),
('0005433266591', 24355, 7, '5A'),
('0005434406886', 7031, 74, '17F'),
('0005434906481', 25821, 36, '14A'),
('0005435839060', 5988, 26, '11F'),
('0005435472569', 18048, 12, '12B'),
('0005433367388', 24841, 27, '16C'),
('0005434979398', 2057, 21, '7D'),
('0005434137004', 28736, 6, '2D'),
('0005434136943', 28736, 33, '9C'),
('0005434137005', 28736, 35, '9E'),
('0005434136957', 28736, 72, '19C'),
('0005435696980', 3698, 28, '22A'),
('0005434503643', 6563, 11, '6E'),
('0005434503637', 6563, 19, '8E'),
('0005435652440', 1669, 47, '19C'),
('0005433367388', 21681, 3, '2C'),
('0005433985340', 4161, 12, '5F'),
('0005434963961', 1322, 24, '12F'),
('0005434406954', 26988, 43, '12A'),
('0005434406937', 26988, 61, '17D'),
('0005434406925', 26988, 64, '18A'),
('0005435304114', 29808, 3, '6A'),
('0005435824264', 1266, 14, '13B'),
('0005435824283', 1266, 18, '16B'),
('0005432783110', 5647, 7, '2F'),
('0005434925367', 6260, 33, '8F'),
('0005434925391', 6260, 73, '17F'),
('0005432783006', 15403, 13, '5D'),
('0005432783003', 15403, 42, '15F'),
('0005434877025', 14612, 55, '13E'),
('0005433679799', 29140, 19, '11E'),
('0005433613632', 9272, 24, '8A'),
('0005433633323', 9272, 119, '28E'),
('0005432947894', 11598, 8, '5C'),
('0005432300191', 2361, 15, '5C'),
('0005433434324', 26197, 62, '31B'),
('0005433150943', 20147, 26, '13B'),
('0005432302282', 12938, 8, '29C'),
('0005434022783', 475, 14, '9G'),
('0005433035590', 24142, 8, '3H'),
('0005432206120', 24142, 66, '37D'),
('0005434723852', 255, 99, '29E'),
('0005432526179', 7719, 119, '30C'),
('0005432526304', 7719, 160, '35K'),
('0005432535769', 7719, 182, '39E'),
('0005435490183', 5309, 127, '31J'),
('0005433804916', 3282, 11, '4D'),
('0005433506943', 3282, 43, '13B'),
('0005433804904', 3282, 81, '22A'),
('0005433633387', 3282, 89, '23E'),
('0005433804918', 3282, 111, '29B'),
('0005432459206', 8184, 101, '29D'),
('0005432924951', 1750, 8, '3C'),
('0005432747057', 392, 25, '9E'),
('0005432121152', 5274, 103, '32K'),
('0005432396191', 5274, 124, '37H'),
('0005434638961', 1999, 8, '3B'),
('0005434638959', 1999, 31, '22D'),
('0005434550470', 10637, 56, '17F'),
('0005435681568', 6747, 27, '10D'),
('0005435732162', 19418, 4, '8A'),
('0005435006720', 5462, 5, '2A'),
('0005434229074', 12949, 10, '9D'),
('0005433434324', 26710, 15, '7F'),
('0005435652394', 21778, 44, '17E'),
('0005433804904', 9356, 12, '5C'),
('0005433784463', 9356, 22, '13E'),
('0005433804918', 9356, 83, '34B'),
('0005433804916', 9356, 86, '34F'),
('0005433960039', 25927, 48, '21A'),
('0005433101433', 8069, 68, '18B'),
('0005434937875', 3495, 68, '19G'),
('0005434877025', 3495, 199, '42J'),
('0005433420285', 15170, 6, '20A'),
('0005435797288', 2844, 4, '4D'),
('0005435376321', 16415, 1, '1B'),
('0005433784463', 5074, 20, '5D'),
('0005432104912', 5074, 59, '13B'),
('0005433613738', 5074, 84, '17D'),
('0005434264799', 5076, 13, '8D'),
('0005434229074', 5076, 58, '27D'),
('0005435006720', 8515, 33, '13D'),
('0005432423790', 13281, 13, '6D'),
('0005433568230', 11850, 51, '17C'),
('0005433715308', 7461, 21, '7F'),
('0005435732162', 1429, 11, '12F'),
('0005434443476', 20558, 14, '21D'),
('0005433341580', 1081, 14, '17H'),
('0005433341709', 17067, 4, '1F'),
('0005433341762', 17067, 5, '1H'),
('0005434066544', 30673, 25, '6F'),
('0005435765380', 5531, 97, '37D'),
('0005432535769', 13465, 9, '5H'),
('0005434264799', 13465, 79, '39E'),
('0005435784883', 4313, 31, '13D'),
('0005435784900', 4313, 45, '19A'),
('0005433341580', 17125, 12, '22E'),
('0005433506943', 9079, 18, '17F'),
('0005434906598', 2287, 48, '16A'),
('0005434287004', 2436, 11, '4B'),
('0005434406925', 7038, 11, '4E'),
('0005434406954', 7038, 27, '8F'),
('0005434406937', 7038, 84, '21C'),
('0005434906546', 25824, 47, '18C'),
('0005433008030', 14181, 9, '6A'),
('0005435472595', 18080, 9, '14B'),
('0005433284910', 32100, 26, '17A'),
('0005435212701', 30603, 114, '51E'),
('0005433367411', 24861, 30, '14D'),
('0005434979436', 2053, 4, '2A'),
('0005434979423', 2053, 8, '3C'),
('0005433475652', 4039, 8, '4C'),
('0005433367411', 21673, 6, '4A'),
('0005432328167', 3125, 11, '4F'),
('0005435784900', 27451, 8, '3B'),
('0005435784883', 27451, 10, '4A'),
('0005432692702', 7647, 2, '1C'),
('0005432692715', 7647, 6, '2C'),
('0005432692712', 7647, 61, '15E'),
('0005434443509', 6281, 5, '2C'),
('0005435242532', 12206, 24, '14E'),
('0005432783110', 15404, 51, '19D'),
('0005434877061', 14631, 78, '17C'),
('0005434877127', 14631, 99, '21E'),
('0005435660004', 9237, 11, '19C'),
('0005433613738', 9284, 10, '3F'),
('0005433633387', 9284, 113, '28A'),
('0005433134081', 11594, 2, '1A'),
('0005435981785', 2335, 1, '1A'),
('0005435981762', 2335, 94, '28G'),
('0005433931429', 20153, 19, '9D'),
('0005433931429', 2152, 7, '2F'),
('0005433922095', 2152, 118, '37A'),
('0005434550553', 278, 24, '12E'),
('0005434723948', 278, 26, '12H'),
('0005434724017', 278, 187, '42J'),
('0005432526381', 7727, 155, '35F'),
('0005435612269', 5345, 34, '16F'),
('0005435304114', 10892, 126, '42E'),
('0005435884473', 3300, 15, '23D'),
('0005432459224', 8166, 19, '6C'),
('0005432838517', 28904, 20, '11F'),
('0005433468233', 2091, 21, '19D'),
('0005432359753', 6384, 62, '19D'),
('0005434821975', 5260, 67, '24G'),
('0005435372485', 9935, 91, '39D'),
('0005434600474', 6091, 12, '7F'),
('0005435437595', 6732, 50, '15E'),
('0005435437678', 24566, 28, '11D'),
('0005434213983', 10696, 44, '19F'),
('0005435038962', 5425, 8, '4A'),
('0005435902488', 20198, 2, '2C'),
('0005435902483', 20198, 16, '13C'),
('0005432300191', 26523, 10, '5F'),
('0005434943241', 861, 7, '20A'),
('0005435652440', 21729, 26, '10F'),
('0005433985340', 25948, 35, '16F'),
('0005432692712', 29960, 15, '4E'),
('0005432692702', 29960, 21, '6A'),
('0005432692715', 29960, 70, '18F'),
('0005434979398', 23667, 7, '3B'),
('0005432751486', 7942, 1, '1A'),
('0005433101485', 7942, 61, '16D'),
('0005432901400', 7938, 18, '28C'),
('0005434426257', 3518, 23, '5A'),
('0005434877127', 3518, 46, '15A'),
('0005434877061', 3518, 185, '39E'),
('0005434937893', 3518, 200, '42C'),
('0005435902488', 14540, 26, '20D'),
('0005435902483', 14540, 41, '33B'),
('0005434325460', 15623, 8, '22B'),
('0005433420252', 663, 9, '5A'),
('0005433613800', 5197, 54, '12C'),
('0005433613816', 5197, 84, '17C'),
('0005433202186', 12606, 15, '21B'),
('0005434638961', 23363, 16, '7B'),
('0005434638959', 23363, 26, '20B'),
('0005432901400', 28973, 18, '10E'),
('0005433715346', 7451, 5, '3F'),
('0005435765471', 5496, 37, '17F'),
('0005433008030', 22625, 3, '1D'),
('0005433284910', 22625, 64, '17E'),
('0005433846001', 5583, 56, '17D'),
('0005432566858', 4737, 23, '9A'),
('0005432459206', 4737, 81, '21G'),
('0005432396191', 10143, 6, '3B'),
('0005434906636', 2310, 28, '11A'),
('0005433134081', 29857, 15, '22A'),
('0005435696980', 16457, 15, '7B'),
('0005434137170', 7323, 68, '17F'),
('0005434503637', 22897, 13, '5C'),
('0005434503643', 22897, 16, '6C'),
('0005434286892', 26827, 4, '2D'),
('0005433650437', 7155, 32, '12E'),
('0005434512044', 6463, 1, '1A'),
('0005434906598', 25836, 19, '8D'),
('0005434925367', 20551, 1, '1F'),
('0005434925391', 20551, 8, '5E'),
('0005435487583', 15804, 5, '4B'),
('0005435487568', 15804, 14, '18C'),
('0005435839128', 6005, 5, '3A'),
('0005432525894', 30580, 116, '47K'),
('0005435801663', 2064, 11, '5D'),
('0005434137170', 28733, 6, '3D'),
('0005435132767', 7863, 5, '4B'),
('0005433985452', 4134, 31, '11F'),
('0005435296938', 6220, 29, '17A'),
('0005435487583', 19565, 7, '7D'),
('0005435487568', 19565, 15, '12F'),
('0005435502079', 1566, 6, '2F'),
('0005435517719', 1566, 62, '19E'),
('0005432692712', 1166, 3, '1F'),
('0005432692702', 1166, 9, '5F'),
('0005432692715', 1166, 16, '7F'),
('0005432873172', 1166, 17, '8C'),
('0005435706182', 2462, 2, '1C'),
('0005434963908', 18249, 32, '33H'),
('0005433123699', 15704, 13, '16D'),
('0005433123699', 7699, 3, '4F'),
('0005432692741', 7697, 41, '10F'),
('0005432692733', 7697, 83, '20F'),
('0005433192810', 1361, 6, '3A'),
('0005432783188', 5621, 52, '17F'),
('0005432783179', 5621, 57, '19C'),
('0005435242532', 15351, 10, '6A'),
('0005432848156', 4374, 10, '7B'),
('0005435242573', 12155, 14, '8C'),
('0005434876626', 10082, 5, '5F'),
('0005434877222', 14639, 56, '12E'),
('0005433613800', 9328, 72, '18F'),
('0005433613816', 9328, 110, '26C'),
('0005435856157', 26616, 6, '9B'),
('0005433568404', 333, 30, '14F'),
('0005432947798', 333, 44, '21A'),
('0005433134088', 11592, 40, '16A'),
('0005434732943', 14007, 4, '4A'),
('0005432984529', 2331, 2, '1C'),
('0005433753581', 2331, 48, '16B'),
('0005435981818', 2331, 78, '21G'),
('0005434022920', 451, 75, '29D'),
('0005434031952', 12691, 41, '27D'),
('0005434724141', 266, 208, '44A'),
('0005433180819', 9845, 132, '46D'),
('0005434066776', 7726, 171, '36H'),
('0005432133037', 5337, 43, '16G'),
('0005434343834', 5337, 95, '27F'),
('0005433804984', 3320, 93, '24F'),
('0005435884698', 8170, 109, '29B'),
('0005435252495', 28895, 7, '4A'),
('0005432751486', 404, 50, '19C'),
('0005432396197', 5297, 26, '13H'),
('0005434822127', 5297, 131, '33J'),
('0005434822117', 5297, 155, '37F'),
('0005434755987', 9556, 12, '5C'),
('0005434213983', 28591, 44, '19A'),
('0005433202186', 23264, 17, '21B'),
('0005434600394', 18599, 21, '19A'),
('0005434550553', 10592, 10, '4D'),
('0005433180819', 27770, 1, '1A'),
('0005432136112', 6711, 34, '11F'),
('0005432297250', 19416, 9, '10F'),
('0005434229074', 5436, 1, '1C'),
('0005435039015', 5436, 46, '11E'),
('0005435006748', 5436, 71, '17D'),
('0005435039053', 5436, 98, '23F'),
('0005434426257', 14866, 28, '17A'),
('0005435981785', 26500, 26, '9E'),
('0005435981762', 26500, 30, '10F'),
('0005433804984', 9364, 70, '30D'),
('0005432692733', 29944, 22, '7C'),
('0005432692741', 29944, 26, '8D'),
('0005434979436', 23686, 5, '2C'),
('0005434979423', 23686, 33, '21D'),
('0005432751490', 8018, 113, '27A'),
('0005434877222', 3511, 246, '50A'),
('0005434876626', 14576, 49, '34G'),
('0005433420304', 15176, 5, '3D'),
('0005433613854', 5177, 92, '18C'),
('0005435006748', 8455, 8, '5D'),
('0005433689888', 8455, 15, '8D'),
('0005434229074', 8455, 90, '31C'),
('0005432328167', 31253, 11, '3F'),
('0005434095108', 8688, 22, '20F'),
('0005432297250', 1454, 15, '7E'),
('0005434443509', 20563, 1, '1A'),
('0005432389998', 1345, 3, '1F'),
('0005433989712', 30669, 118, '22F'),
('0005435765497', 5517, 91, '31H'),
('0005433007874', 1804, 9, '6C'),
('0005434620359', 7844, 5, '4A'),
('0005435784950', 4287, 5, '2D'),
('0005435784948', 4287, 40, '15E'),
('0005435784976', 4287, 48, '18A'),
('0005435784954', 4287, 50, '18F'),
('0005432566955', 4720, 73, '19D'),
('0005432459224', 4720, 160, '38D'),
('0005432400083', 7104, 15, '11C'),
('0005434906696', 2306, 41, '12E'),
('0005433251004', 2306, 70, '19F'),
('0005432620877', 2509, 13, '21B'),
('0005433134088', 29869, 8, '7B'),
('0005433109843', 2382, 33, '21B'),
('0005435856157', 25468, 2, '6A'),
('0005435293050', 7029, 54, '13B'),
('0005434299170', 26927, 3, '3D'),
('0005432603900', 6433, 2, '1B'),
('0005434906636', 25841, 31, '9E'),
('0005433008114', 14185, 13, '7D'),
('0005433008120', 14185, 21, '11C'),
('0005432659685', 6004, 26, '16D'),
('0005433284963', 32093, 13, '12F'),
('0005434979488', 2062, 12, '4D'),
('0005434979473', 2062, 33, '22D'),
('0005432400083', 27174, 7, '5B'),
('0005435652608', 1698, 3, '1F'),
('0005433461552', 20243, 27, '33A'),
('0005432692741', 1183, 5, '3A'),
('0005432692733', 1183, 45, '18D'),
('0005434435025', 1138, 11, '22A'),
('0005435098536', 17004, 33, '39D'),
('0005433194828', 32882, 2, '2D'),
('0005435784950', 27416, 1, '1A'),
('0005435784976', 27416, 10, '3C'),
('0005435784954', 27416, 25, '18A'),
('0005435784948', 27416, 29, '19B'),
('0005434513552', 1396, 17, '6E'),
('0005433192912', 18545, 13, '7F'),
('0005434343834', 11455, 9, '3B'),
('0005435242573', 15389, 17, '7C'),
('0005433496666', 6320, 60, '15F'),
('0005432782991', 12193, 41, '17A'),
('0005432783179', 15407, 9, '4A'),
('0005432783188', 15407, 25, '9E'),
('0005435659953', 24637, 13, '7D'),
('0005433613854', 9308, 85, '20D'),
('0005433074266', 326, 4, '3F'),
('0005433753666', 2362, 122, '30H'),
('0005433151056', 20135, 49, '19B'),
('0005433035749', 24143, 64, '24D'),
('0005434031952', 258, 222, '42K'),
('0005432526631', 7732, 44, '14F'),
('0005434066843', 7732, 229, '44G'),
('0005435612547', 5316, 40, '14D'),
('0005435611785', 10911, 52, '23B'),
('0005432459355', 8210, 24, '8F'),
('0005432459375', 8210, 120, '30D'),
('0005432382789', 4510, 42, '16E'),
('0005433516795', 1709, 7, '3F'),
('0005432294463', 1709, 24, '8E'),
('0005433516796', 1709, 36, '15A'),
('0005434275967', 15741, 5, '17E'),
('0005433468240', 2075, 18, '22A'),
('0005432359877', 6378, 58, '16C'),
('0005432603900', 21459, 19, '5D'),
('0005432890747', 411, 12, '4A'),
('0005432751490', 411, 21, '6F'),
('0005432747170', 411, 50, '16F'),
('0005434822340', 5247, 134, '35C'),
('0005435372611', 9906, 90, '35B'),
('0005434756048', 9522, 42, '19F'),
('0005433202114', 1996, 9, '4A'),
('0005433531252', 6055, 25, '12C'),
('0005435437725', 24583, 41, '17F'),
('0005435808051', 29490, 3, '3D'),
('0005434755987', 28685, 36, '15C'),
('0005435039069', 5483, 56, '13A'),
('0005435039111', 5483, 87, '19B'),
('0005435981818', 26542, 25, '9A'),
('0005434270184', 26732, 10, '5D'),
('0005433985452', 25929, 113, '38E'),
('0005433165767', 16553, 9, '4D'),
('0005435517719', 20913, 10, '4A'),
('0005435502079', 20913, 50, '14D'),
('0005433123699', 30013, 70, '18F'),
('0005432659685', 18149, 5, '4A'),
('0005433101614', 7968, 14, '6C'),
('0005435217689', 31775, 19, '20B'),
('0005433613964', 5016, 164, '31A'),
('0005432947798', 11855, 11, '6A'),
('0005433568404', 11855, 27, '12B'),
('0005433808321', 30828, 15, '10E'),
('0005434654376', 5393, 10, '7A'),
('0005432078048', 7436, 44, '14C'),
('0005433689888', 7436, 61, '18B'),
('0005434066776', 30691, 60, '12F'),
('0005435765592', 5545, 16, '5H'),
('0005435462056', 13461, 12, '5H'),
('0005435765281', 13461, 104, '38A'),
('0005433284771', 1852, 13, '12F'),
('0005433008120', 22628, 6, '2D'),
('0005433284963', 22628, 7, '2F'),
('0005433008114', 22628, 57, '15D'),
('0005433846086', 5555, 37, '11E'),
('0005435332152', 7846, 18, '20B'),
('0005434620277', 32947, 11, '7D'),
('0005432566968', 4717, 89, '22H'),
('0005433506897', 20440, 21, '11F'),
('0005432396197', 10134, 4, '3B'),
('0005432382789', 30453, 36, '12E'),
('0005434287062', 2416, 11, '4A'),
('0005433868037', 4772, 30, '18D'),
('0005434299315', 7070, 42, '11C'),
('0005433251004', 25876, 12, '4D'),
('0005434906696', 25876, 57, '16E'),
('0005433007874', 22873, 2, '6E'),
('0005435487610', 15811, 2, '1C'),
('0005435839161', 6019, 44, '21F'),
('0005433284771', 23019, 6, '16F'),
('0005433284993', 32098, 16, '13D'),
('0005434952495', 2628, 1, '1A'),
('0005433511877', 821, 2, '3B'),
('0005435697076', 3702, 21, '7C'),
('0005433985248', 25683, 10, '7F'),
('0005432659685', 26336, 20, '14A'),
('0005435487610', 19563, 8, '7E'),
('0005435296997', 19563, 36, '23B'),
('0005435508265', 1554, 5, '2C'),
('0005433186040', 20893, 15, '13A'),
('0005435086768', 4072, 6, '18A'),
('0005434964041', 1332, 20, '15F'),
('0005434407176', 26987, 30, '8E'),
('0005433449768', 7534, 21, '6A'),
('0005435824380', 1294, 14, '11C'),
('0005433415510', 18005, 10, '8E'),
('0005435824198', 18005, 13, '9E'),
('0005432783303', 5612, 50, '14E'),
('0005432782991', 15377, 46, '16C'),
('0005434925528', 6241, 11, '3F'),
('0005433496693', 6241, 52, '13C'),
('0005433613964', 9311, 83, '21A'),
('0005433633255', 25213, 18, '12C'),
('0005433577586', 25213, 24, '14B'),
('0005432238881', 320, 14, '7F'),
('0005432051100', 26192, 55, '20G'),
('0005432424008', 518, 59, '28C'),
('0005432235569', 438, 70, '27G'),
('0005433922447', 2116, 58, '20E'),
('0005433126774', 279, 47, '16E'),
('0005433233615', 9870, 27, '12G'),
('0005434723852', 9870, 187, '42C'),
('0005432526726', 7775, 255, '47D'),
('0005433633500', 3359, 106, '26F'),
('0005433506897', 8221, 84, '20E'),
('0005433633255', 8219, 12, '13B'),
('0005432382811', 4602, 23, '8A'),
('0005433194828', 4602, 51, '15C'),
('0005435529056', 1739, 41, '13E'),
('0005432838523', 28942, 11, '6A'),
('0005432747206', 416, 23, '8F'),
('0005433531252', 18995, 8, '4A'),
('0005434822426', 5265, 18, '11G'),
('0005434822466', 5265, 65, '20F'),
('0005434821759', 9914, 175, '48A'),
('0005434756087', 9538, 16, '7A'),
('0005435098536', 11531, 19, '9A'),
('0005435558063', 31907, 26, '17A'),
('0005435732159', 13562, 50, '19A'),
('0005434214091', 10698, 7, '3F'),
('0005434756048', 28697, 44, '20D'),
('0005435038740', 12950, 16, '5C'),
('0005432051100', 26705, 36, '16A'),
('0005432583794', 3186, 13, '5A'),
('0005435652608', 21736, 4, '2A'),
('0005434170799', 9385, 28, '14H'),
('0005434270184', 26242, 66, '33F'),
('0005433985248', 24249, 12, '27F'),
('0005433194828', 29939, 37, '9E'),
('0005432880682', 29939, 41, '10D'),
('0005434979473', 23697, 9, '3D'),
('0005434979488', 23697, 39, '22B'),
('0005435068616', 3573, 39, '11F'),
('0005435068611', 3573, 69, '19D'),
('0005434426349', 3499, 178, '37K'),
('0005433420326', 15209, 11, '20D'),
('0005433614004', 5004, 152, '28F'),
('0005434264893', 5006, 19, '8E'),
('0005433202114', 23375, 14, '6B'),
('0005432382789', 31227, 53, '12F'),
('0005432948133', 25271, 33, '14A'),
('0005432948125', 25271, 46, '19D'),
('0005435732159', 19273, 44, '15A'),
('0005435545652', 1083, 20, '17D'),
('0005434066843', 30675, 7, '2F'),
('0005435461798', 5542, 112, '33G'),
('0005434264893', 13450, 25, '13H'),
('0005434513552', 18707, 3, '2B'),
('0005433284993', 22618, 62, '16F'),
('0005434620234', 32977, 1, '1D'),
('0005432459355', 4710, 59, '18D'),
('0005432567060', 4710, 75, '21A'),
('0005432459375', 4710, 116, '31D'),
('0005434081695', 4710, 119, '31G'),
('0005432459224', 30524, 33, '20G'),
('0005432566566', 30524, 56, '32E'),
('0005433342243', 11095, 30, '7B'),
('0005435380252', 17084, 9, '5E'),
('0005435545652', 17084, 34, '17D'),
('0005435217689', 27105, 24, '11F'),
('0005432294463', 22229, 1, '1A'),
('0005433251012', 2277, 9, '4A'),
('0005434906823', 2277, 43, '12F'),
('0005435808144', 1895, 3, '3B'),
('0005435808051', 23069, 2, '1C'),
('0005433449768', 30499, 11, '4D'),
('0005432382811', 30499, 34, '9F'),
('0005435299737', 29736, 11, '18C'),
('0005434287091', 2428, 24, '20D'),
('0005433868067', 4803, 18, '6C'),
('0005433868037', 32664, 19, '5D'),
('0005434407176', 7064, 76, '16D'),
('0005435293138', 26881, 7, '4E'),
('0005435839199', 6012, 25, '14C'),
('0005435838975', 18058, 6, '5C'),
('0005433285028', 32057, 3, '3C'),
('0005432526003', 30598, 34, '13F'),
('0005432526146', 30598, 80, '21C'),
('0005434136885', 11945, 56, '19E'),
('0005435697128', 3674, 27, '19C'),
('0005435800097', 6424, 13, '18B'),
('0005435652717', 1687, 75, '18C'),
('0005434309518', 19553, 25, '12C'),
('0005435502132', 1549, 33, '9C'),
('0005435502139', 1549, 48, '13F'),
('0005433186051', 20864, 30, '20F'),
('0005435225523', 28097, 10, '6C'),
('0005434407264', 26981, 4, '2A'),
('0005434319276', 5689, 1, '1A'),
('0005434319286', 5689, 2, '1D'),
('0005432720678', 7612, 37, '10A'),
('0005435242452', 5655, 29, '8C'),
('0005435242450', 5655, 32, '9C'),
('0005432783348', 5655, 56, '15C'),
('0005435850771', 4359, 21, '7A'),
('0005433496718', 6238, 6, '2C'),
('0005432783303', 15410, 15, '5E'),
('0005435913905', 10069, 46, '13D'),
('0005433679862', 29182, 54, '15C'),
('0005433614004', 9281, 16, '5D'),
('0005434163480', 9281, 58, '13F'),
('0005433633500', 9281, 59, '14B'),
('0005433568597', 315, 12, '5D'),
('0005433568605', 315, 27, '9E'),
('0005432948125', 11597, 7, '4A'),
('0005432948133', 11597, 85, '29B'),
('0005432300216', 2350, 77, '21E'),
('0005433766587', 26188, 107, '31B'),
('0005432984821', 26188, 142, '38D'),
('0005433150943', 1495, 40, '11E'),
('0005434374272', 1495, 63, '16E'),
('0005433057558', 12665, 95, '32G'),
('0005434022666', 12665, 96, '33B'),
('0005433921918', 24132, 3, '1B'),
('0005433035862', 24132, 4, '2F'),
('0005433035856', 24132, 5, '2C'),
('0005434724479', 295, 20, '5G'),
('0005435142463', 295, 57, '16G'),
('0005434066996', 7744, 288, '51E'),
('0005435612759', 5331, 83, '20E'),
('0005435612783', 5331, 139, '28C'),
('0005435611898', 10881, 37, '15E'),
('0005432840995', 10881, 117, '30J'),
('0005435380252', 10881, 163, '38K'),
('0005432459224', 3377, 25, '7D'),
('0005432181537', 3377, 134, '29B'),
('0005432042604', 8248, 60, '16D'),
('0005432382876', 4673, 4, '2C'),
('0005432382859', 4673, 20, '8A'),
('0005432382878', 4673, 34, '13A'),
('0005433454856', 4673, 50, '17E'),
('0005432838782', 7357, 42, '13A'),
('0005432073361', 7357, 49, '15C'),
('0005432359980', 6403, 28, '7D'),
('0005434522412', 3860, 7, '5D'),
('0005435149915', 5249, 46, '17C'),
('0005435149916', 5249, 69, '21H'),
('0005432396175', 9893, 169, '40J'),
('0005435299737', 9893, 171, '41A'),
('0005434756117', 9531, 47, '18A'),
('0005434214091', 28610, 2, '2A'),
('0005434600577', 6068, 1, '1A'),
('0005433459185', 6115, 4, '4B'),
('0005433397298', 19423, 15, '9E'),
('0005435068611', 15499, 10, '4A'),
('0005435068616', 15499, 47, '15F'),
('0005434756087', 28671, 15, '6A'),
('0005435039193', 5465, 38, '9A'),
('0005435006720', 12980, 18, '6A'),
('0005434426349', 14881, 5, '3F'),
('0005432857896', 3177, 28, '19B'),
('0005433762978', 26258, 14, '14A'),
('0005434170930', 26258, 79, '38A'),
('0005435508265', 20951, 43, '13A'),
('0005435068652', 3557, 19, '6E'),
('0005433101151', 214, 29, '16B'),
('0005433101208', 214, 39, '20E'),
('0005433101681', 7960, 73, '22A'),
('0005434937857', 14585, 31, '15A'),
('0005435913905', 14585, 102, '32F'),
('0005432798983', 14585, 107, '33F'),
('0005434937875', 14585, 132, '38B'),
('0005435797357', 2867, 5, '7C'),
('0005432105154', 5130, 105, '21A'),
('0005434264924', 5132, 40, '15C'),
('0005435006720', 5132, 57, '21A'),
('0005432034707', 8370, 16, '6A'),
('0005432382811', 31232, 30, '7E'),
('0005432953859', 27584, 27, '15A'),
('0005433642113', 27584, 43, '20E'),
('0005432424008', 13365, 40, '13D'),
('0005434654455', 5371, 4, '2D'),
('0005434656525', 12542, 35, '15E'),
('0005433397298', 1435, 29, '14A'),
('0005434446501', 1066, 65, '29D'),
('0005433341505', 1066, 92, '38G'),
('0005433342243', 17053, 26, '13A'),
('0005433989728', 30645, 38, '8E'),
('0005434081695', 30645, 44, '9F'),
('0005434264924', 13472, 14, '5C'),
('0005433008114', 1826, 5, '2F'),
('0005433285028', 22614, 16, '5D'),
('0005433846261', 5576, 15, '6D'),
('0005435332245', 32957, 6, '3B'),
('0005432567140', 4746, 153, '36F'),
('0005432566858', 30544, 4, '1C'),
('0005432566955', 30544, 62, '17E'),
('0005433342368', 11091, 59, '12F'),
('0005433341505', 17090, 76, '23F'),
('0005432396175', 18392, 2, '2A'),
('0005435715213', 27053, 16, '12C'),
('0005434084889', 2752, 8, '6B'),
('0005435529056', 22264, 30, '13C'),
('0005435697076', 16502, 24, '21B'),
('0005434988638', 6644, 13, '18B'),
('0005433454856', 30488, 14, '4F'),
('0005432382859', 30488, 37, '12C'),
('0005432382878', 30488, 43, '14A'),
('0005432382876', 30488, 60, '18E'),
('0005433126774', 10764, 4, '5A'),
('0005433650386', 27625, 21, '7A'),
('0005433868067', 32657, 37, '21D'),
('0005432798983', 12116, 27, '22A'),
('0005434407264', 7066, 109, '23E'),
('0005432604024', 6452, 30, '18C'),
('0005434512078', 6452, 37, '20B'),
('0005433251012', 25870, 3, '1D'),
('0005434906823', 25870, 16, '5D'),
('0005434925528', 20525, 29, '20D'),
('0005435839060', 18078, 6, '3A'),
('0005433111472', 19947, 30, '15A'),
('0005432525923', 30629, 39, '16K'),
('0005435213037', 30629, 131, '32J'),
('0005432526179', 30629, 155, '36D'),
('0005434136917', 11946, 2, '1C'),
('0005434136897', 11946, 28, '7F'),
('0005434446501', 17170, 3, '3A'),
('0005435132811', 7905, 3, '3A'),
('0005435132767', 33065, 18, '19A'),
('0005432328365', 3094, 23, '8C'),
('0005435502163', 1579, 34, '10D'),
('0005434963961', 18245, 10, '11D'),
('0005433123598', 5692, 18, '13C'),
('0005434319163', 15652, 35, '15C'),
('0005432720724', 7610, 1, '1A'),
('0005433449819', 7610, 57, '14E'),
('0005433449806', 7610, 63, '16A'),
('0005432720537', 30366, 26, '10D'),
('0005433123598', 30366, 30, '12E'),
('0005434586187', 18551, 2, '1D'),
('0005434586212', 18551, 56, '17E'),
('0005434343679', 29775, 23, '19C'),
('0005435824446', 1290, 21, '11E'),
('0005435476715', 15391, 8, '3D'),
('0005432848089', 28873, 22, '19B'),
('0005434925595', 6273, 15, '4F'),
('0005432783006', 12172, 7, '4D'),
('0005432783110', 12172, 19, '7F'),
('0005435242452', 15412, 44, '13F'),
('0005432783348', 15412, 53, '16C'),
('0005435242450', 15412, 60, '18A'),
('0005434877127', 10078, 24, '8A'),
('0005434876597', 10078, 40, '12D'),
('0005434876559', 10078, 56, '16F'),
('0005434877605', 14597, 12, '3F'),
('0005434877566', 14597, 57, '13A'),
('0005434877560', 14597, 61, '14A'),
('0005433613409', 25251, 46, '14A'),
('0005432947894', 307, 115, '27D'),
('0005433753806', 2376, 19, '4F'),
('0005433151156', 20116, 35, '10D'),
('0005432424140', 519, 42, '21C'),
('0005434023217', 435, 8, '3A'),
('0005433057301', 435, 132, '37D'),
('0005433057596', 12649, 46, '18B'),
('0005434022598', 12649, 80, '29F'),
('0005433233301', 272, 36, '12F'),
('0005435142480', 272, 133, '26H'),
('0005433766587', 272, 135, '26J'),
('0005434724659', 272, 147, '28A'),
('0005432277716', 272, 152, '28H'),
('0005433233729', 9825, 5, '1K'),
('0005432527077', 7766, 196, '35B'),
('0005435612831', 5319, 23, '11A'),
('0005435612877', 5319, 144, '30B'),
('0005435612826', 5319, 209, '39B'),
('0005434656525', 5319, 211, '38K'),
('0005433633579', 3398, 103, '23C'),
('0005432838821', 7405, 2, '1C'),
('0005432840995', 7405, 25, '7D'),
('0005432838820', 7405, 77, '19E'),
('0005434664945', 28946, 15, '5E'),
('0005434275967', 8822, 3, '4C'),
('0005432427127', 20637, 7, '23B'),
('0005434149641', 21029, 67, '16E'),
('0005432604024', 21412, 30, '20B'),
('0005432746987', 12087, 44, '12A'),
('0005435372305', 5271, 86, '25A'),
('0005434822652', 5271, 137, '34K'),
('0005435735108', 9934, 122, '30B'),
('0005435661911', 9934, 214, '47F'),
('0005433533281', 6062, 27, '12F'),
('0005435681428', 24564, 26, '8E'),
('0005435125700', 31871, 39, '20A'),
('0005433397320', 19392, 35, '12D'),
('0005435068652', 15512, 20, '7C'),
('0005435808144', 23177, 3, '2A'),
('0005434756117', 28680, 9, '3F'),
('0005435039292', 5479, 104, '20D'),
('0005432300216', 26549, 27, '8E'),
('0005432583861', 3182, 6, '2D'),
('0005432583635', 31496, 37, '23B'),
('0005435652717', 21743, 52, '13E'),
('0005434170813', 9352, 23, '17D'),
('0005433784698', 9352, 36, '20B'),
('0005433784463', 26233, 1, '1C'),
('0005435149916', 10322, 3, '1D'),
('0005435142463', 10322, 9, '4D'),
('0005435149915', 10322, 23, '20B'),
('0005435502132', 20908, 47, '15F'),
('0005435502139', 20908, 53, '17C'),
('0005435319515', 20908, 59, '18E'),
('0005433927400', 24307, 7, '20C'),
('0005433123598', 2924, 63, '20F'),
('0005434988638', 23678, 13, '4A'),
('0005432261569', 229, 34, '14E'),
('0005434877560', 3508, 5, '1D'),
('0005435902397', 3508, 122, '27F'),
('0005432799244', 3508, 131, '29C'),
('0005432799264', 3508, 150, '32E'),
('0005435902488', 3508, 200, '39H'),
('0005434877566', 3508, 207, '40F'),
('0005434877605', 3508, 222, '42K'),
('0005434876559', 14548, 67, '22K'),
('0005434876597', 14548, 116, '31C'),
('0005434877127', 14548, 131, '34G'),
('0005435841815', 14548, 183, '45K'),
('0005434096722', 20176, 6, '7C'),
('0005433404677', 2871, 20, '18D'),
('0005435376321', 5788, 2, '3A'),
('0005433784698', 5190, 96, '19C'),
('0005434149641', 5139, 55, '15C'),
('0005433784463', 8355, 5, '4A'),
('0005433613409', 8356, 47, '30A'),
('0005432382878', 31255, 26, '6F'),
('0005432382859', 31255, 56, '13A'),
('0005432382876', 31255, 79, '17F'),
('0005435841815', 31610, 2, '2A'),
('0005433568605', 11889, 10, '3F'),
('0005433568597', 11889, 46, '13D'),
('0005434654203', 12540, 10, '4E'),
('0005433715150', 29248, 37, '16C'),
('0005433715096', 29248, 60, '23E'),
('0005433397320', 1462, 43, '14D'),
('0005434954580', 7235, 6, '4B'),
('0005433341762', 1057, 70, '22H'),
('0005433341674', 1057, 85, '28G'),
('0005433269677', 17059, 61, '21G'),
('0005433342368', 17059, 117, '39E'),
('0005432851874', 18266, 32, '18E'),
('0005434066996', 30657, 69, '14A'),
('0005433685511', 9046, 12, '6A'),
('0005435461828', 5515, 3, '1C'),
('0005433527239', 5515, 118, '32E'),
('0005435765747', 5515, 132, '35B'),
('0005434831118', 13485, 76, '23G'),
('0005433284910', 1847, 13, '5E'),
('0005435282138', 5591, 88, '19C'),
('0005435785094', 4261, 41, '16E'),
('0005432566741', 30561, 26, '12A'),
('0005433341674', 17081, 20, '6C'),
('0005433341762', 17081, 40, '11D'),
('0005432919727', 20439, 28, '13C'),
('0005435715350', 7115, 10, '5A'),
('0005434906481', 25595, 38, '10E'),
('0005435697128', 16453, 25, '20D'),
('0005434137587', 7348, 74, '17C'),
('0005434136885', 28585, 18, '7C'),
('0005433449806', 30507, 2, '1C'),
('0005433449819', 30507, 28, '8E'),
('0005434906481', 15014, 42, '13A'),
('0005435841088', 31728, 3, '2A'),
('0005433008114', 22854, 32, '18A'),
('0005435487687', 15817, 23, '19C'),
('0005435472569', 5978, 24, '11B'),
('0005433284910', 23011, 26, '17F'),
('0005435213094', 30619, 121, '27J'),
('0005434137587', 28757, 59, '14F'),
('0005435841088', 22053, 6, '3A'),
('0005432328443', 3085, 63, '20E'),
('0005435487687', 19535, 8, '6E'),
('0005435297018', 19535, 22, '13B'),
('0005433186065', 20853, 27, '10E'),
('0005435706144', 27026, 20, '8F'),
('0005432279257', 1319, 50, '22H'),
('0005435907474', 32928, 14, '10D'),
('0005435784900', 13790, 17, '6C'),
('0005435785094', 27410, 30, '19D'),
('0005434406954', 20306, 60, '17A'),
('0005435311005', 20306, 65, '18E'),
('0005434311206', 5693, 5, '3A'),
('0005433449843', 7643, 48, '12C'),
('0005435305006', 29786, 16, '4D'),
('0005432783110', 15346, 22, '7D'),
('0005432783006', 15346, 65, '19E'),
('0005434925645', 6300, 66, '14F'),
('0005433680257', 2800, 69, '19A'),
('0005433679854', 29147, 51, '16C'),
('0005433633579', 9326, 37, '9D'),
('0005433613800', 25217, 15, '5F'),
('0005433633387', 25217, 36, '11A'),
('0005435947172', 26593, 30, '39E'),
('0005433568681', 308, 44, '11C'),
('0005435982037', 2358, 27, '5F'),
('0005435982035', 2358, 118, '24D'),
('0005433753869', 2358, 127, '25F'),
('0005435982049', 2358, 134, '28A'),
('0005432655467', 2358, 146, '29G'),
('0005433434208', 2358, 148, '30A'),
('0005433151204', 20125, 38, '10E'),
('0005433057262', 480, 23, '11F'),
('0005434735660', 12688, 69, '23F'),
('0005433922747', 2156, 42, '13D'),
('0005434724796', 302, 122, '25A'),
('0005433233848', 9836, 214, '38C'),
('0005434067102', 7720, 215, '38B'),
('0005435612907', 5310, 205, '36E'),
('0005435319515', 10933, 148, '29C'),
('0005434343679', 10933, 245, '43A'),
('0005433805154', 3394, 102, '22B'),
('0005435884530', 3393, 10, '12B'),
('0005432042638', 8188, 47, '12C'),
('0005433633387', 8187, 32, '17D'),
('0005432382966', 4582, 42, '11F'),
('0005432382940', 4582, 62, '17E'),
('0005433516796', 21986, 8, '5D'),
('0005432838857', 7385, 46, '14A'),
('0005433476879', 30841, 4, '7B'),
('0005433468233', 23846, 22, '22B'),
('0005432335958', 6371, 37, '8D'),
('0005432360061', 6371, 91, '18E'),
('0005432360057', 6371, 96, '19D'),
('0005432747298', 425, 8, '3C'),
('0005432747312', 425, 43, '12D'),
('0005433533281', 18991, 11, '18A'),
('0005434822860', 5242, 3, '1G'),
('0005434664945', 5242, 82, '21B'),
('0005434831118', 5242, 172, '35B'),
('0005434822796', 5242, 219, '42K'),
('0005434821596', 9931, 48, '17E'),
('0005435372849', 9931, 113, '28A'),
('0005432396197', 9931, 116, '28E'),
('0005434756184', 9551, 6, '2C'),
('0005434756171', 9551, 64, '15F'),
('0005433202137', 1979, 48, '23B'),
('0005434550553', 27721, 36, '11F'),
('0005435661911', 6727, 31, '8D'),
('0005433397756', 13521, 49, '18C'),
('0005435732266', 19370, 29, '9C'),
('0005435732276', 19370, 38, '12D'),
('0005435068200', 13165, 41, '15D'),
('0005434755736', 10684, 43, '12C'),
('0005435006884', 5469, 70, '14E'),
('0005435039347', 5469, 111, '21F'),
('0005435039381', 5469, 116, '22E'),
('0005435039053', 12962, 10, '3F'),
('0005435006646', 12962, 14, '4E'),
('0005435038868', 12962, 19, '5F'),
('0005435006650', 12962, 25, '7A'),
('0005435006664', 12962, 52, '12F'),
('0005435902397', 14895, 29, '12F'),
('0005435902488', 14895, 57, '20F'),
('0005432857887', 3134, 12, '4C'),
('0005432583640', 31473, 17, '6B'),
('0005433805154', 9380, 30, '12G'),
('0005433784728', 9380, 73, '23E'),
('0005433959982', 24243, 8, '11F'),
('0005435142480', 10343, 11, '4A'),
('0005435528924', 11233, 55, '16E'),
('0005435502163', 20927, 5, '2A'),
('0005432217758', 2897, 54, '18D'),
('0005434979398', 27565, 17, '7C'),
('0005435068200', 15290, 19, '7D'),
('0005433101369', 181, 81, '31B'),
('0005432261634', 183, 25, '10D'),
('0005432817293', 183, 45, '17F'),
('0005432919727', 7930, 13, '4D'),
('0005434426428', 3477, 255, '47H'),
('0005435125700', 14546, 228, '50F'),
('0005435957614', 670, 19, '18C'),
('0005433404760', 29313, 5, '8E'),
('0005435797288', 29313, 15, '15A'),
('0005433784728', 5152, 163, '30D'),
('0005435006664', 5150, 13, '5C'),
('0005435006646', 5150, 25, '8F'),
('0005435006650', 5150, 47, '14D'),
('0005434264988', 5150, 106, '29C'),
('0005434244516', 8365, 57, '21D'),
('0005433613800', 8366, 34, '15F'),
('0005435006884', 8367, 31, '9F'),
('0005434311206', 8367, 87, '20D'),
('0005432335958', 8367, 91, '21C'),
('0005432328365', 31236, 80, '17F'),
('0005432953794', 2480, 27, '13C'),
('0005432424140', 13260, 14, '5E'),
('0005432817293', 9616, 41, '13D'),
('0005432947894', 11885, 71, '15F'),
('0005434654499', 5376, 49, '18C'),
('0005432078075', 7469, 49, '13C'),
('0005433715629', 7469, 74, '20E'),
('0005433715346', 29235, 50, '19E'),
('0005435732276', 1436, 55, '16E'),
('0005435732266', 1436, 66, '19D'),
('0005433397756', 19272, 3, '1D'),
('0005433341709', 1064, 13, '3F'),
('0005433341454', 1064, 54, '19H'),
('0005435735108', 5501, 88, '22G'),
('0005435462200', 13471, 85, '28G'),
('0005434264988', 13471, 112, '35D'),
('0005433284779', 1818, 19, '5D'),
('0005433846365', 5590, 31, '9E'),
('0005435785121', 4278, 49, '15F'),
('0005432459206', 30570, 75, '28E'),
('0005432566968', 30570, 110, '36G'),
('0005433342529', 11111, 40, '8D'),
('0005433342513', 11111, 52, '11B'),
('0005433342547', 11111, 121, '23C'),
('0005433341709', 17097, 76, '17F'),
('0005433341454', 17097, 96, '21E'),
('0005433506943', 20443, 20, '8F'),
('0005432396197', 18301, 1, '1A'),
('0005435125700', 10980, 55, '17D'),
('0005434136897', 28580, 19, '6A'),
('0005434136917', 28580, 75, '19F'),
('0005434503643', 16729, 28, '23B'),
('0005432382966', 30495, 31, '11C'),
('0005433449843', 30495, 60, '18E'),
('0005432382940', 30495, 68, '20F'),
('0005432799264', 14783, 19, '18D'),
('0005432799244', 14783, 24, '21B'),
('0005435293170', 26905, 105, '23C'),
('0005434925595', 20495, 29, '18F'),
('0005435839128', 18073, 3, '4A'),
('0005435472711', 18073, 17, '11F'),
('0005433284779', 23044, 10, '5A'),
('0005433285131', 32075, 24, '17A'),
('0005435213199', 30586, 151, '30G'),
('0005432535769', 30586, 203, '37B'),
('0005432211465', 30586, 205, '37D'),
('0005432526304', 30586, 239, '42C'),
('0005435652394', 24857, 38, '11C'),
('0005434979398', 23558, 16, '7C'),
('0005435132729', 33118, 15, '22C'),
('0005435103890', 6532, 41, '15D'),
('0005434503643', 22689, 27, '16E'),
('0005433367340', 1661, 16, '5D'),
('0005435652873', 1661, 52, '14E'),
('0005435652394', 21678, 77, '20F'),
('0005435528924', 20886, 22, '7E'),
('0005435785121', 27441, 1, '1B'),
('0005434406886', 20269, 17, '5C'),
('0005433449864', 7666, 29, '7F'),
('0005432692929', 7666, 82, '20E'),
('0005434586232', 18505, 56, '20C'),
('0005435824505', 1255, 3, '1F'),
('0005435824493', 1255, 31, '16E'),
('0005435824380', 17973, 29, '16D'),
('0005433496666', 20317, 29, '8D'),
('0005432783003', 12188, 79, '17C'),
('0005434877025', 10088, 24, '7E'),
('0005434910100', 10088, 28, '8D'),
('0005434877730', 14642, 4, '1C'),
('0005434877806', 14642, 14, '4F'),
('0005435660004', 24669, 16, '21A'),
('0005433613596', 25229, 69, '21E'),
('0005435856182', 26557, 10, '16F'),
('0005435856181', 26557, 16, '21E'),
('0005433134088', 312, 51, '12E'),
('0005434732943', 10030, 5, '3B'),
('0005433434246', 2326, 152, '31B'),
('0005432300235', 2326, 167, '33G'),
('0005433434291', 2326, 174, '34G'),
('0005433434544', 26181, 192, '38D'),
('0005434374449', 1491, 10, '4B'),
('0005433151156', 1491, 69, '17A'),
('0005434374428', 1491, 90, '21D'),
('0005433151245', 20141, 71, '22F'),
('0005432423790', 12867, 14, '13D'),
('0005433929592', 12693, 32, '14B'),
('0005434022586', 12693, 36, '14H'),
('0005433929592', 2138, 41, '13F'),
('0005433035749', 2138, 48, '14G'),
('0005433922819', 2138, 69, '18H'),
('0005432206165', 24109, 19, '5A'),
('0005434724892', 265, 176, '31G'),
('0005434724831', 265, 186, '32H'),
('0005434735660', 265, 275, '43K'),
('0005434723799', 9869, 45, '13E'),
('0005434550553', 9869, 187, '31K'),
('0005433233905', 9869, 254, '40F'),
('0005432069575', 7737, 111, '22F'),
('0005432527291', 7737, 133, '25B'),
('0005432150154', 7737, 198, '33A'),
('0005432527332', 7737, 311, '46F'),
('0005435212701', 7737, 335, '49G'),
('0005434244516', 5333, 123, '23C'),
('0005435613073', 5333, 314, '47H'),
('0005435305006', 10924, 218, '36F'),
('0005435424466', 10924, 226, '38A'),
('0005435424424', 10924, 308, '48K'),
('0005433805207', 3382, 14, '4C'),
('0005432459206', 3382, 88, '18B'),
('0005435884481', 3381, 22, '15E'),
('0005435884698', 3381, 29, '21A'),
('0005433506943', 8202, 126, '28B'),
('0005433804904', 8206, 41, '18F'),
('0005432382976', 4668, 71, '18D'),
('0005435529146', 1723, 4, '1F'),
('0005435540890', 1723, 54, '19A'),
('0005434458702', 7362, 41, '11A'),
('0005434458702', 29117, 9, '3B'),
('0005435372232', 5252, 5, '2A'),
('0005434822994', 5252, 165, '35K'),
('0005434822948', 5252, 206, '42J'),
('0005434822127', 9938, 63, '20D'),
('0005435082662', 26015, 4, '2C'),
('0005434756231', 9523, 28, '7E'),
('0005434756211', 9523, 61, '15A'),
('0005434755736', 28589, 29, '9A'),
('0005434600577', 18604, 45, '20A'),
('0005434550470', 27768, 37, '11F'),
('0005434755793', 10700, 51, '11F'),
('0005434756184', 28660, 39, '10D'),
('0005434756171', 28660, 62, '16A'),
('0005435038677', 12963, 44, '9B'),
('0005434426428', 14899, 5, '2C'),
('0005434426257', 20184, 3, '3C'),
('0005435982049', 26496, 20, '6A'),
('0005433434208', 26496, 47, '12F'),
('0005435982037', 26496, 54, '15A'),
('0005435982035', 26496, 57, '15F'),
('0005433434544', 26725, 17, '5A'),
('0005433805207', 9389, 64, '21B'),
('0005434270184', 9389, 73, '22E'),
('0005433804904', 26228, 38, '15E'),
('0005434480199', 975, 16, '5B'),
('0005434480190', 975, 28, '19A'),
('0005432880592', 3031, 17, '7F'),
('0005432692929', 29996, 26, '6E'),
('0005434979436', 27573, 18, '6C'),
('0005432901400', 25, 52, '15C'),
('0005432261686', 38, 43, '18F'),
('0005434877806', 3522, 55, '17A'),
('0005434938034', 3522, 136, '30E'),
('0005434877730', 3522, 222, '42G'),
('0005434937893', 14584, 14, '4G'),
('0005434426257', 14584, 64, '19F'),
('0005434877025', 14584, 175, '37D'),
('0005433420285', 615, 11, '6A'),
('0005433420263', 615, 25, '22D'),
('0005435797406', 2832, 3, '7A'),
('0005435376340', 16379, 9, '5A'),
('0005433960590', 6933, 12, '6A'),
('0005433959982', 25736, 36, '18D'),
('0005435082662', 24529, 4, '2B'),
('0005432105310', 5064, 5, '1F'),
('0005433613596', 8381, 15, '10D'),
('0005433202137', 23350, 16, '5A'),
('0005432382580', 21068, 24, '6E'),
('0005432328443', 31229, 21, '5F'),
('0005432382940', 31229, 75, '17C'),
('0005432382966', 31229, 90, '20C'),
('0005432423790', 30763, 3, '1F'),
('0005434157439', 28964, 11, '5F'),
('0005433568681', 11851, 39, '9D'),
('0005435340004', 5421, 17, '8E'),
('0005433341381', 1065, 60, '22B'),
('0005433342547', 17069, 31, '13B'),
('0005433342513', 17069, 38, '15A'),
('0005433342529', 17069, 120, '35G'),
('0005433989712', 12783, 46, '11C'),
('0005434067102', 30683, 88, '19C'),
('0005435765380', 13502, 125, '33A'),
('0005433008120', 1809, 72, '19F'),
('0005433285131', 22584, 64, '17A'),
('0005433846415', 5575, 31, '9D'),
('0005433846398', 5575, 59, '14D'),
('0005433846261', 13831, 74, '16A'),
('0005435784900', 27329, 13, '7E'),
('0005432567280', 4709, 58, '17B'),
('0005432567326', 4709, 154, '36H'),
('0005433341381', 17140, 74, '16A'),
('0005435443262', 27069, 7, '6C'),
('0005432620877', 28031, 7, '4D'),
('0005433134088', 11973, 7, '19D'),
('0005435697128', 24693, 17, '18C'),
('0005432382976', 30463, 23, '8C'),
('0005433449864', 30463, 36, '11F'),
('0005435856182', 25483, 1, '1D'),
('0005435856181', 25483, 2, '2C'),
('0005435860473', 32615, 22, '7A'),
('0005433867740', 32615, 25, '7D'),
('0005434663339', 3421, 17, '20B'),
('0005433867740', 14504, 20, '6A'),
('0005435860473', 14504, 27, '19B'),
('0005435293183', 26903, 30, '7F'),
('0005434406954', 26903, 50, '12A'),
('0005435311005', 26903, 52, '12D'),
('0005434925645', 20530, 25, '12A'),
('0005435472595', 6015, 11, '6A'),
('0005435472731', 18068, 33, '16F'),
('0005432535758', 30581, 122, '23J'),
('0005432526381', 30581, 295, '47H'),
('0005433367723', 24875, 11, '4C'),
('0005435652305', 24875, 14, '5A'),
('0005435652366', 24875, 33, '9D'),
('0005434979436', 23531, 8, '4B'),
('0005434136943', 11937, 74, '18D'),
('0005434466442', 6587, 10, '20B'),
('0005433511877', 16148, 7, '19D'),
('0005435697128', 16297, 12, '5A'),
('0005432607551', 3989, 17, '18B'),
('0005435160263', 7504, 9, '7C'),
('0005434503989', 6538, 36, '17C'),
('0005435652905', 1681, 25, '7A'),
('0005433367388', 1681, 71, '18D'),
('0005435652305', 21680, 41, '11E'),
('0005433367723', 21680, 47, '13A'),
('0005435652366', 21680, 49, '13E'),
('0005432655467', 26303, 11, '8C'),
('0005435487583', 6211, 27, '12F'),
('0005432692929', 1209, 10, '4F'),
('0005432692715', 17468, 56, '16C'),
('0005434963915', 18236, 52, '28E'),
('0005435784883', 13773, 39, '22B'),
('0005434406937', 20300, 34, '10C'),
('0005434406925', 20300, 57, '16A'),
('0005434407534', 27016, 77, '18E'),
('0005432692715', 30340, 35, '13D'),
('0005433192998', 18520, 65, '20A'),
('0005432783003', 15374, 65, '14D'),
('0005432848156', 28874, 21, '7C'),
('0005433496520', 20384, 57, '13E'),
('0005434877831', 14634, 41, '10E'),
('0005434877869', 14634, 77, '16D'),
('0005433680361', 2793, 77, '17F'),
('0005433680389', 2793, 84, '19E'),
('0005435986730', 4196, 12, '14F'),
('0005433753985', 2329, 42, '12E'),
('0005433754022', 2329, 115, '23A'),
('0005435981818', 26198, 113, '23F'),
('0005433151266', 20156, 94, '23F'),
('0005432282833', 582, 5, '5C'),
('0005432231524', 2166, 21, '4H'),
('0005433035862', 2166, 144, '32H'),
('0005433921876', 24122, 46, '13A'),
('0005434551033', 259, 56, '15C'),
('0005434724952', 259, 95, '19K'),
('0005434550470', 9820, 21, '4H'),
('0005433233932', 9820, 86, '19J'),
('0005434067307', 7771, 213, '37J'),
('0005435613196', 5312, 46, '14F'),
('0005435613147', 5312, 137, '27A'),
('0005435613142', 5312, 154, '28H'),
('0005434344072', 5312, 174, '31A'),
('0005432133155', 5312, 322, '48H'),
('0005435424537', 10875, 94, '21B'),
('0005435424555', 10875, 112, '23H'),
('0005434244870', 10875, 194, '34E'),
('0005432363403', 10875, 204, '35G'),
('0005432459661', 8239, 71, '17B'),
('0005433804918', 8258, 55, '26C'),
('0005432727884', 4599, 63, '20A'),
('0005433516849', 1733, 33, '10D'),
('0005432427132', 20618, 8, '6C'),
('0005432363403', 6357, 15, '4E'),
('0005435176645', 6357, 104, '21A'),
('0005432335864', 21027, 11, '3F'),
('0005434149683', 21027, 15, '4E'),
('0005432747057', 12089, 19, '6D'),
('0005434823086', 5301, 21, '5K'),
('0005435372485', 5301, 172, '34E'),
('0005435372981', 9925, 5, '1K'),
('0005432396191', 9925, 120, '27D'),
('0005434755793', 28646, 31, '7F'),
('0005435732133', 13563, 19, '7D'),
('0005435732284', 19401, 40, '13C'),
('0005434214319', 10728, 16, '4E'),
('0005434214326', 10728, 39, '9E'),
('0005434756231', 28682, 32, '8D'),
('0005434756211', 28682, 35, '9C'),
('0005435039193', 12968, 65, '16F'),
('0005432462505', 28011, 1, '4A'),
('0005434270184', 26531, 14, '4D'),
('0005433434291', 26531, 37, '9A'),
('0005433434246', 26531, 80, '18A'),
('0005432300235', 26531, 88, '19E'),
('0005435981818', 26729, 81, '20E'),
('0005433689888', 29271, 4, '22C'),
('0005432583794', 31506, 11, '4A'),
('0005434943241', 16217, 7, '6A'),
('0005433367340', 21741, 73, '20A'),
('0005435652873', 21741, 76, '20F'),
('0005433784808', 9386, 69, '23B'),
('0005433804918', 26274, 33, '14G'),
('0005433960590', 25943, 4, '3A'),
('0005434480233', 925, 21, '6B'),
('0005432692715', 2951, 22, '14A'),
('0005433101433', 125, 23, '10D'),
('0005434877869', 3506, 11, '3C'),
('0005434426488', 3506, 122, '28A'),
('0005434877831', 3506, 130, '28H'),
('0005435126212', 3506, 246, '45H'),
('0005435889872', 15638, 8, '5C'),
('0005433960664', 6948, 40, '17C'),
('0005434244870', 4990, 30, '22C'),
('0005433614417', 4989, 4, '1F'),
('0005432105353', 4989, 10, '3C'),
('0005433784808', 4989, 38, '9D'),
('0005433614424', 4989, 124, '24B'),
('0005432335864', 4987, 76, '22C'),
('0005434149683', 4987, 95, '27A'),
('0005434264893', 8402, 103, '22E'),
('0005434638961', 12600, 7, '2D'),
('0005434638959', 12600, 32, '19A'),
('0005432382976', 31240, 43, '10A'),
('0005432901400', 9602, 74, '20F'),
('0005433568230', 25279, 74, '15A'),
('0005434654549', 5405, 10, '5C'),
('0005434654551', 5405, 19, '10C'),
('0005433715755', 7450, 28, '8C'),
('0005433715308', 29244, 18, '7A'),
('0005434095207', 8660, 27, '20E'),
('0005435732284', 1469, 27, '8A'),
('0005435732133', 19266, 15, '5F'),
('0005432150154', 30668, 103, '19D'),
('0005432535769', 5527, 51, '18G'),
('0005435462290', 13488, 46, '13D'),
('0005432649379', 4131, 38, '19C'),
('0005433284822', 1851, 29, '8E'),
('0005433846494', 5552, 22, '6E'),
('0005435282417', 13847, 13, '4F'),
('0005433846001', 13847, 31, '8E'),
('0005435282394', 13847, 42, '10B'),
('0005433845687', 13847, 90, '20F'),
('0005432567343', 4751, 16, '4F'),
('0005432567060', 30520, 28, '12F'),
('0005433342705', 11098, 66, '13E'),
('0005432396191', 18357, 7, '4B'),
('0005435126212', 14750, 53, '15D'),
('0005432398180', 7108, 11, '5C'),
('0005435715400', 7108, 20, '10A'),
('0005435715395', 7108, 31, '14C'),
('0005435715186', 27062, 31, '14E'),
('0005434084910', 2743, 2, '2B'),
('0005435540890', 22247, 12, '7D'),
('0005435529146', 22247, 45, '19F'),
('0005432862270', 28036, 14, '22D'),
('0005435696980', 24692, 1, '1A'),
('0005435697076', 24692, 19, '21C'),
('0005434137821', 7311, 39, '9E'),
('0005434503637', 16708, 26, '7B'),
('0005432382580', 31317, 52, '15A'),
('0005433109872', 2391, 42, '22D'),
('0005434287004', 26873, 15, '6A'),
('0005433868275', 4790, 33, '19D'),
('0005433868288', 4790, 34, '20A'),
('0005434407534', 7040, 13, '4A'),
('0005434299457', 7040, 69, '14C'),
('0005435293206', 26912, 99, '21B'),
('0005434406886', 26912, 111, '23C'),
('0005434512044', 21367, 35, '19C'),
('0005433008120', 22834, 6, '4F'),
('0005435839355', 6006, 12, '7E'),
('0005435839337', 6006, 44, '18B'),
('0005432537051', 18034, 40, '19C'),
('0005435103890', 23010, 4, '3C'),
('0005433284822', 23010, 27, '18D'),
('0005434066776', 30592, 149, '28A'),
('0005434066544', 30592, 209, '36B'),
('0005435213307', 30592, 255, '42A'),
('0005435213349', 30592, 285, '46E'),
('0005435652608', 24844, 8, '2F'),
('0005435801663', 23570, 38, '22D'),
('0005434136957', 11965, 23, '6E'),
('0005434137170', 11965, 35, '9A'),
('0005434137004', 11965, 77, '19A'),
('0005434137821', 28759, 18, '5E'),
('0005434190395', 19095, 11, '7A'),
('0005435696980', 16263, 4, '2C'),
('0005435697076', 16263, 19, '18B'),
('0005432398180', 27163, 10, '5B'),
('0005434503637', 22678, 13, '5F'),
('0005433367411', 1647, 55, '16E'),
('0005435652608', 21676, 20, '5D'),
('0005433985340', 25648, 9, '4A'),
('0005432146194', 6228, 64, '22E'),
('0005435487568', 6228, 66, '23B'),
('0005435517864', 1592, 58, '15E'),
('0005433186098', 20842, 67, '17F'),
('0005435086813', 4049, 11, '20B'),
('0005435784948', 13786, 3, '1C'),
('0005435784950', 13786, 36, '20A'),
('0005435784954', 13786, 48, '23A'),
('0005432720814', 7695, 63, '15F'),
('0005434344072', 11463, 37, '20C'),
('0005433415510', 1284, 23, '11A'),
('0005435242532', 5643, 43, '10A'),
('0005434925723', 6342, 9, '3D'),
('0005434925391', 20389, 19, '5F'),
('0005432783179', 12189, 65, '17E'),
('0005434251800', 9253, 17, '18C'),
('0005433614424', 9295, 61, '14B'),
('0005433614417', 9295, 87, '19C'),
('0005432755065', 9295, 97, '21A'),
('0005433613738', 25234, 103, '23A'),
('0005433613632', 25234, 136, '29B'),
('0005435856157', 4206, 8, '14E'),
('0005435856190', 26573, 15, '29A'),
('0005433134081', 321, 97, '21E'),
('0005433568230', 11580, 53, '13D'),
('0005433134124', 11580, 114, '26B'),
('0005433134125', 11580, 117, '26E'),
('0005433434324', 2349, 15, '3G'),
('0005433754039', 2349, 89, '19H'),
('0005433753362', 26200, 44, '12H'),
('0005433753435', 26200, 71, '17A'),
('0005433753581', 26200, 144, '30F'),
('0005434374514', 1539, 12, '4D'),
('0005433151056', 1539, 43, '11E'),
('0005433151297', 20160, 62, '15C'),
('0005434023481', 476, 145, '39E'),
('0005434735675', 12692, 32, '13G'),
('0005434022920', 12692, 73, '27E'),
('0005433527239', 13814, 22, '17D'),
('0005433923027', 2130, 26, '11E'),
('0005433923016', 2130, 71, '19G'),
('0005433035590', 2130, 110, '29A'),
('0005432206179', 24086, 91, '22F'),
('0005434725133', 282, 195, '31J'),
('0005433233276', 282, 336, '48E'),
('0005434723948', 9862, 128, '26K'),
('0005434067328', 7769, 7, '3A'),
('0005432537051', 7769, 132, '26G'),
('0005435097179', 5356, 334, '49G'),
('0005435613347', 5356, 339, '50H'),
('0005435424616', 10929, 234, '39B'),
('0005435490183', 10929, 303, '47G'),
('0005432459721', 8335, 122, '27B'),
('0005433804916', 8255, 21, '10B'),
('0005433804984', 8255, 65, '27D'),
('0005433804869', 8255, 67, '27E'),
('0005433804796', 8255, 79, '31A'),
('0005432382580', 30094, 39, '13D'),
('0005433516856', 1741, 29, '10A'),
('0005435252495', 7372, 46, '10E'),
('0005434458740', 7372, 75, '16F'),
('0005435490183', 6417, 29, '6F'),
('0005432359980', 21028, 44, '9C'),
('0005434149698', 21028, 74, '15C'),
('0005434458493', 17718, 18, '18A'),
('0005434458740', 29135, 19, '7B'),
('0005434823220', 5270, 17, '4C'),
('0005435304114', 5270, 58, '16C'),
('0005435372611', 5270, 77, '19C'),
('0005435149983', 5270, 223, '42J'),
('0005434821975', 9889, 174, '34A'),
('0005435790296', 6987, 9, '22B'),
('0005434214326', 28595, 70, '16D'),
('0005434214319', 28595, 83, '19A'),
('0005434639260', 1976, 32, '20A'),
('0005434638959', 23304, 32, '19B'),
('0005434638961', 23304, 46, '22D'),
('0005435326702', 18594, 15, '7F'),
('0005434551033', 10662, 78, '17E'),
('0005435126212', 11536, 31, '15F'),
('0005435732162', 13531, 10, '4F'),
('0005433407548', 29483, 10, '3D'),
('0005434755987', 10725, 23, '6C'),
('0005434214405', 10725, 48, '12A'),
('0005434229298', 13005, 11, '3D'),
('0005435039015', 13005, 58, '12C'),
('0005432304386', 13005, 107, '21E'),
('0005434426488', 14869, 62, '20A'),
('0005433685511', 19511, 30, '19A'),
('0005432583653', 31493, 12, '4B'),
('0005435652905', 21730, 3, '1D'),
('0005433367388', 21730, 28, '7D'),
('0005433804796', 26249, 45, '15E'),
('0005433804869', 26249, 76, '21H'),
('0005433804984', 26249, 104, '28B'),
('0005433804916', 26249, 120, '32A'),
('0005433985340', 24288, 80, '30B'),
('0005433960664', 25944, 59, '28E'),
('0005433165864', 16554, 3, '1D'),
('0005433165869', 16554, 7, '3B'),
('0005435502139', 11191, 7, '2F'),
('0005435502079', 11191, 36, '12E'),
('0005433683321', 24313, 18, '22D'),
('0005432817387', 142, 48, '18A'),
('0005433102002', 7935, 27, '9F'),
('0005434426521', 3496, 176, '34K'),
('0005432645910', 6830, 22, '6E'),
('0005434149698', 4964, 67, '18C'),
('0005434229298', 4964, 111, '29F'),
('0005433613738', 8416, 6, '3C'),
('0005433613632', 8416, 78, '29A'),
('0005434264799', 8417, 75, '17E'),
('0005433642259', 2479, 63, '20F'),
('0005432817387', 9580, 32, '11C'),
('0005433715828', 7430, 75, '20A'),
('0005435732162', 19241, 21, '7A'),
('0005435893605', 29626, 8, '7A'),
('0005434446512', 1045, 48, '15B'),
('0005433342705', 17062, 9, '4A'),
('0005432389998', 18270, 16, '6F'),
('0005434066544', 12778, 9, '3D'),
('0005434066776', 12778, 79, '16E'),
('0005434067307', 30649, 81, '17C'),
('0005433689888', 19362, 3, '5A'),
('0005435766040', 5492, 29, '11D'),
('0005435766035', 5492, 70, '18G'),
('0005432535758', 5492, 129, '31G'),
('0005434264893', 5492, 159, '37E'),
('0005435765471', 13491, 52, '15E'),
('0005435784883', 27308, 31, '12D'),
('0005432459661', 4727, 66, '19D'),
('0005432567403', 4727, 118, '30H'),
('0005432567140', 30543, 147, '39D'),
('0005433342811', 11103, 95, '19A'),
('0005432919813', 20454, 17, '10E'),
('0005434907105', 2300, 66, '17D'),
('0005432862281', 28061, 15, '19C'),
('0005433134081', 12024, 1, '1C'),
('0005433134124', 29862, 7, '4C'),
('0005433134125', 29862, 19, '21D'),
('0005434136943', 28563, 11, '3D'),
('0005434503989', 22934, 18, '5D'),
('0005432264468', 2404, 4, '3B'),
('0005435856190', 25467, 4, '23A'),
('0005433868037', 32605, 14, '4C'),
('0005435911430', 12482, 8, '2D'),
('0005433868037', 14521, 1, '1A'),
('0005433868288', 32689, 15, '6A'),
('0005433868275', 32689, 39, '22C'),
('0005434406937', 26939, 98, '21A'),
('0005434406925', 26939, 111, '23F'),
('0005432607551', 22482, 10, '4C'),
('0005432613805', 31722, 23, '19C'),
('0005434925391', 14932, 3, '4A'),
('0005435487777', 15789, 40, '21B'),
('0005435487775', 15789, 48, '23B'),
('0005435487583', 19670, 32, '22C'),
('0005435839161', 18066, 53, '21B'),
('0005435213388', 30628, 138, '28F'),
('0005435213399', 30628, 228, '40A'),
('0005432525813', 30628, 277, '46E'),
('0005434137005', 11943, 15, '5E'),
('0005432613805', 22075, 25, '7C'),
('0005434446512', 17166, 6, '3B'),
('0005435132811', 33089, 11, '20B'),
('0005434504069', 6511, 44, '16D'),
('0005433985858', 4164, 26, '13D'),
('0005435487610', 6175, 58, '22B'),
('0005435487777', 19571, 2, '1D'),
('0005435487775', 19571, 33, '15D'),
('0005434565885', 1553, 58, '15F'),
('0005435502079', 20849, 40, '14E'),
('0005435502139', 20849, 47, '16D'),
('0005435086768', 24428, 9, '21A'),
('0005435907500', 32918, 13, '14A'),
('0005435937377', 13776, 46, '22D'),
('0005434406796', 20299, 8, '3A'),
('0005432720862', 7578, 66, '16C'),
('0005433449768', 30323, 8, '4E'),
('0005433722215', 30322, 29, '12E'),
('0005432720724', 30322, 40, '16D'),
('0005433724797', 1372, 15, '6C'),
('0005433193016', 18503, 4, '1F'),
('0005435824264', 17982, 47, '18D'),
('0005432783179', 15367, 18, '5F'),
('0005435850892', 28852, 21, '20B'),
('0005433496718', 20362, 21, '6D'),
('0005434443476', 20362, 56, '15C'),
('0005432783188', 12194, 11, '3D'),
('0005435242532', 15420, 31, '9A'),
('0005434877061', 10117, 87, '19D'),
('0005434878015', 14618, 95, '20B'),
('0005434878011', 14618, 99, '20E'),
('0005433680465', 2770, 23, '6D'),
('0005433577769', 9310, 130, '27F'),
('0005433753666', 26172, 60, '15A'),
('0005435981785', 26172, 196, '37H'),
('0005434374571', 1540, 43, '11E'),
('0005433151335', 20151, 68, '17E'),
('0005432423710', 12895, 8, '7C'),
('0005433923137', 2169, 65, '16D'),
('0005432206183', 24096, 126, '31G'),
('0005433922095', 24096, 137, '33H'),
('0005433931429', 24096, 144, '35B'),
('0005434735675', 305, 16, '3K'),
('0005435142553', 305, 47, '13H'),
('0005434725261', 305, 155, '26K'),
('0005433233615', 305, 159, '27F'),
('0005432277781', 305, 341, '48C'),
('0005434724017', 9872, 72, '18B'),
('0005433234085', 9872, 77, '18J'),
('0005433181038', 9872, 219, '36C'),
('0005434067395', 7736, 77, '18G'),
('0005432527753', 7736, 212, '35G'),
('0005435613416', 5314, 249, '41K'),
('0005433805320', 3349, 14, '4C'),
('0005435885180', 8201, 1, '1A'),
('0005432383117', 4580, 9, '3D'),
('0005433722215', 4580, 51, '16A'),
('0005434458493', 28940, 27, '7C'),
('0005432838782', 28940, 63, '16E'),
('0005432359753', 21000, 101, '22E'),
('0005432747312', 12060, 38, '9E'),
('0005432747170', 12060, 62, '14E'),
('0005434558255', 5283, 144, '30D'),
('0005435373146', 9932, 177, '35A'),
('0005435373152', 9932, 243, '45A'),
('0005434755987', 28632, 59, '14A'),
('0005434214405', 28632, 82, '19A'),
('0005433202186', 2000, 9, '3A'),
('0005433181038', 27708, 16, '12C'),
('0005435681568', 24573, 19, '5E'),
('0005435098536', 31855, 43, '17D'),
('0005433397929', 13535, 21, '7F'),
('0005433397964', 13535, 56, '19D'),
('0005435732309', 19391, 45, '15F'),
('0005435068616', 13178, 35, '11C'),
('0005434214439', 10703, 11, '3F'),
('0005435039651', 5427, 80, '16D'),
('0005435039654', 5427, 86, '17D'),
('0005434426521', 14868, 14, '5C'),
('0005434411706', 20228, 17, '7D'),
('0005433434324', 26522, 28, '7C'),
('0005435981785', 26722, 47, '12F'),
('0005433367411', 21752, 71, '19F'),
('0005433805320', 9333, 15, '4H'),
('0005434171026', 26234, 23, '13A'),
('0005435149983', 10351, 8, '3C'),
('0005435517864', 20953, 53, '13A'),
('0005434988638', 27545, 8, '4D'),
('0005435068616', 15284, 61, '19A'),
('0005433101485', 159, 4, '1F'),
('0005432261822', 160, 14, '5F'),
('0005432261801', 160, 43, '14D'),
('0005432020213', 8128, 75, '21F'),
('0005432919813', 8128, 78, '22A'),
('0005433102022', 8128, 80, '22D'),
('0005435126296', 3480, 38, '14G'),
('0005435126282', 3480, 156, '32G'),
('0005434938108', 3480, 173, '34J'),
('0005434878015', 3480, 221, '44D'),
('0005434878011', 3480, 233, '46E'),
('0005434877061', 14561, 216, '46H'),
('0005433420326', 644, 4, '4B'),
('0005433614548', 5053, 7, '2F'),
('0005433815379', 8432, 59, '14E'),
('0005432034894', 8432, 61, '15A'),
('0005434639260', 23378, 7, '3A'),
('0005432423710', 30700, 51, '19A'),
('0005434448308', 9613, 19, '7D'),
('0005434654626', 5424, 14, '5D'),
('0005434095108', 11629, 33, '17A'),
('0005434182163', 11629, 45, '20F'),
('0005435732309', 1424, 52, '14A'),
('0005433397964', 19245, 3, '1D'),
('0005433397929', 19245, 52, '17D'),
('0005434443476', 17367, 10, '18B'),
('0005433342811', 17044, 50, '17B'),
('0005434067328', 30681, 43, '9D'),
('0005434264799', 5514, 120, '28H'),
('0005435735108', 13464, 5, '1H'),
('0005433284820', 1884, 6, '2D'),
('0005433284963', 1884, 39, '10D'),
('0005433846086', 13855, 41, '10F'),
('0005433845848', 13855, 55, '13A'),
('0005432112512', 7856, 23, '18D'),
('0005434620359', 32982, 24, '22A'),
('0005435784950', 27305, 16, '5E'),
('0005435784954', 27305, 34, '11D'),
('0005435784948', 27305, 57, '18C'),
('0005432146194', 19846, 2, '19B'),
('0005432567517', 4742, 69, '20B'),
('0005432459721', 4742, 120, '32G'),
('0005435097179', 11121, 28, '6F'),
('0005433342955', 11121, 116, '22B'),
('0005435126282', 14769, 1, '1A'),
('0005435126296', 14769, 6, '2F'),
('0005435715434', 7110, 23, '10C'),
('0005435715439', 7110, 24, '10F'),
('0005432398189', 7110, 30, '15E'),
('0005434906546', 25576, 75, '17E'),
('0005434137969', 7291, 81, '19D'),
('0005434137004', 28557, 30, '8A'),
('0005434137170', 28557, 40, '10C'),
('0005434136957', 28557, 88, '20E'),
('0005433407548', 23114, 47, '22D'),
('0005433266591', 2213, 17, '18C'),
('0005432383117', 30509, 49, '17D'),
('0005433449768', 31341, 63, '17F'),
('0005435304114', 10791, 2, '3A'),
('0005433868367', 4770, 37, '20D'),
('0005435860481', 32621, 11, '4C'),
('0005435911433', 12447, 19, '22D'),
('0005435860481', 14491, 7, '2D'),
('0005435293138', 7034, 84, '17E'),
('0005434299315', 26934, 56, '11C'),
('0005434906546', 14983, 18, '5A'),
('0005434907105', 25838, 63, '15F'),
('0005433008526', 14188, 41, '19A'),
('0005434925723', 20501, 7, '4E'),
('0005435487568', 19705, 15, '4D'),
('0005433284820', 23031, 21, '13B'),
('0005433284963', 23031, 43, '21A'),
('0005432527077', 30631, 122, '25G'),
('0005432526726', 30631, 208, '36F'),
('0005434952495', 28259, 1, '2A'),
('0005434137969', 28725, 38, '10E'),
('0005432398189', 27161, 6, '3B'),
('0005434446501', 17549, 4, '7C'),
('0005435225523', 7227, 21, '7C'),
('0005432692741', 17492, 28, '12B'),
('0005435784976', 13753, 27, '18B'),
('0005432692741', 30314, 23, '7F'),
('0005433449806', 30314, 31, '9E'),
('0005433192912', 1409, 62, '17C'),
('0005434343834', 29799, 7, '2D'),
('0005435824283', 17994, 11, '11C'),
('0005432783188', 15387, 47, '10F'),
('0005434443509', 20323, 61, '16F'),
('0005432783348', 12215, 5, '3C'),
('0005434877566', 10087, 81, '17B'),
('0005434877222', 10087, 103, '21A'),
('0005433614548', 9318, 110, '24F'),
('0005433633323', 25250, 47, '12B'),
('0005433614004', 25250, 58, '14C'),
('0005433613854', 25250, 126, '28D'),
('0005435856182', 4222, 26, '31E'),
('0005433434660', 26204, 134, '27H'),
('0005433931429', 1487, 101, '23E'),
('0005434446501', 12845, 1, '1F'),
('0005434022783', 12657, 129, '32F'),
('0005433180819', 273, 193, '32B'),
('0005434724141', 9821, 215, '34H'),
('0005435213037', 7773, 50, '15A'),
('0005435424424', 5317, 239, '39H'),
('0005435612831', 10931, 31, '12E'),
('0005433633323', 8216, 76, '30B'),
('0005433516795', 22001, 3, '1D'),
('0005433468240', 23844, 40, '21A'),
('0005432360057', 21022, 59, '12E'),
('0005432359877', 21022, 101, '19D'),
('0005434448308', 29084, 27, '22B'),
('0005432603900', 31674, 25, '7C'),
('0005434522412', 19067, 2, '1C'),
('0005432747298', 12035, 4, '2C'),
('0005435735108', 5250, 268, '48C'),
('0005435149916', 9917, 71, '19E'),
('0005434214091', 9519, 24, '6E'),
('0005434213983', 9519, 66, '15F'),
('0005434214439', 28626, 31, '8A'),
('0005434600474', 18587, 25, '12D'),
('0005434558255', 10588, 78, '17A'),
('0005435437678', 6739, 40, '9F'),
('0005435661911', 24591, 38, '10C'),
('0005435126296', 11560, 15, '6A'),
('0005435126282', 11560, 40, '18C'),
('0005435732266', 13509, 6, '3F'),
('0005435068611', 13132, 4, '2A'),
('0005435039069', 12977, 20, '5B'),
('0005435006748', 12977, 75, '15A'),
('0005433434660', 26706, 21, '6C'),
('0005433985858', 25933, 62, '29G'),
('0005433165767', 932, 41, '21A'),
('0005435142553', 10324, 19, '6B'),
('0005435149916', 21959, 17, '6D'),
('0005432692741', 3051, 4, '2C'),
('0005432880682', 3056, 71, '20F'),
('0005434979423', 27517, 36, '20C'),
('0005435068611', 15274, 57, '15E'),
('0005432919727', 175, 64, '19B'),
('0005434877222', 14559, 48, '15E'),
('0005434877566', 14559, 144, '29C'),
('0005432799244', 14559, 203, '36H'),
('0005433420304', 625, 3, '1D'),
('0005435957614', 15201, 18, '18C'),
('0005435006748', 5149, 98, '25A'),
('0005433614004', 8446, 16, '11D'),
('0005433613854', 8446, 52, '24E'),
('0005433202186', 23351, 25, '7D'),
('0005432382876', 21067, 4, '1F'),
('0005432382878', 21067, 19, '5F'),
('0005432382811', 21067, 27, '7E'),
('0005432383117', 31237, 4, '1F'),
('0005434654455', 12539, 42, '16A'),
('0005433722215', 7449, 54, '16C'),
('0005435732266', 19262, 48, '15D'),
('0005434443509', 17352, 10, '19B'),
('0005433342955', 17055, 116, '34G'),
('0005432851874', 1339, 13, '5F'),
('0005434067395', 30677, 28, '7B'),
('0005435765497', 13468, 85, '22H'),
('0005433008030', 1814, 50, '14C'),
('0005433008526', 22552, 67, '17E'),
('0005432751486', 12290, 12, '10C'),
('0005433815379', 5564, 13, '4C'),
('0005435937377', 27314, 19, '6D'),
('0005432459375', 30555, 7, '2H'),
('0005432459355', 30555, 162, '37F'),
('0005432567343', 30555, 171, '39E'),
('0005434411706', 14688, 7, '2F'),
('0005434906598', 25618, 44, '11A'),
('0005434906696', 25618, 47, '11D'),
('0005433724797', 18775, 7, '6A'),
('0005434137005', 28550, 62, '14E'),
('0005434504069', 22892, 16, '6A'),
('0005434988638', 23604, 7, '4B'),
('0005433449806', 31291, 56, '19A'),
('0005435856157', 26637, 10, '21A'),
('0005433868367', 32690, 10, '3C'),
('0005432799244', 12139, 5, '3B'),
('0005434406796', 26920, 65, '13D'),
('0005432603900', 21365, 12, '4A'),
('0005434906696', 14990, 5, '2C'),
('0005434906598', 14990, 76, '18D'),
('0005435487610', 19683, 37, '22A'),
('0005435839199', 18071, 39, '18A'),
('0005434979423', 23556, 18, '6B'),
('0005434190395', 9032, 15, '22B'),
('0005433186051', 1550, 39, '11C'),
('0005432692702', 17497, 36, '15E'),
('0005434435025', 17303, 5, '3A'),
('0005435098536', 11072, 2, '2H'),
('0005434964041', 18243, 41, '24E'),
('0005435907474', 4819, 9, '9D'),
('0005434407176', 20273, 17, '5E'),
('0005433123699', 5705, 7, '4D'),
('0005432692702', 30308, 39, '17A'),
('0005433123699', 30307, 31, '13F'),
('0005432720678', 30307, 41, '17F'),
('0005435824446', 18026, 14, '8B'),
('0005435242573', 5624, 46, '10F'),
('0005432783348', 15365, 69, '18E'),
('0005433680389', 29163, 16, '4F'),
('0005433633500', 25256, 50, '11F'),
('0005432751486', 25256, 73, '15C'),
('0005435982037', 26209, 95, '21F'),
('0005432424008', 12826, 33, '22E'),
('0005433057596', 434, 50, '15H'),
('0005433533281', 32440, 10, '12A'),
('0005433035856', 2126, 10, '3C'),
('0005433922447', 24093, 51, '16F'),
('0005433922747', 24093, 95, '27A'),
('0005433111472', 250, 43, '13A'),
('0005435424555', 5308, 13, '3G'),
('0005435380252', 5308, 42, '13G'),
('0005435424537', 5308, 196, '34J'),
('0005435612759', 10874, 8, '3A'),
('0005434343834', 10874, 227, '39A'),
('0005435612547', 10874, 279, '45F'),
('0005435612783', 10874, 291, '46F'),
('0005435612269', 10874, 297, '47F'),
('0005432459375', 3325, 41, '10D'),
('0005432459355', 3325, 42, '10F'),
('0005433633500', 8235, 62, '24F'),
('0005432838820', 28943, 52, '15F'),
('0005433476879', 20633, 4, '5C'),
('0005435661911', 5268, 170, '33H'),
('0005434822340', 9927, 6, '2D'),
('0005433180819', 10593, 62, '14C'),
('0005433459185', 19314, 6, '5A'),
('0005434756048', 10681, 23, '6D'),
('0005434756117', 10681, 77, '18A'),
('0005434214091', 28688, 27, '7A'),
('0005434213983', 28688, 73, '17C'),
('0005435039111', 12958, 74, '14F'),
('0005435982037', 26689, 71, '18E'),
('0005432583861', 31488, 41, '22C'),
('0005433960039', 24237, 78, '28D'),
('0005435502163', 11180, 11, '3F'),
('0005435545652', 11180, 72, '19C'),
('0005432692702', 3036, 19, '17A'),
('0005433123699', 3037, 5, '2C'),
('0005434979488', 27569, 42, '22A'),
('0005435797357', 29294, 12, '11A'),
('0005434264924', 8462, 109, '23B'),
('0005432424008', 30723, 28, '16D'),
('0005434081695', 12824, 84, '19D'),
('0005433989728', 12824, 108, '23E'),
('0005435765592', 13483, 68, '18D'),
('0005432755065', 25330, 17, '9E'),
('0005435332245', 7836, 15, '4D'),
('0005435784976', 27299, 27, '10F'),
('0005433454856', 30527, 18, '5G'),
('0005434081695', 30527, 32, '12H'),
('0005432919727', 9075, 5, '3D'),
('0005435517719', 11370, 13, '9C'),
('0005433454856', 31376, 1, '1A'),
('0005432382811', 31328, 32, '9D'),
('0005432382878', 31328, 39, '11D'),
('0005432382876', 31328, 62, '18D'),
('0005434287091', 26850, 29, '21C'),
('0005435293170', 7059, 1, '1A'),
('0005434512078', 21345, 34, '19C'),
('0005433008030', 22852, 32, '12D'),
('0005435472731', 6028, 39, '15F'),
('0005434066996', 30582, 118, '22F'),
('0005434066843', 30582, 274, '42F'),
('0005434979488', 23581, 27, '18A'),
('0005434513552', 19087, 15, '6C'),
('0005434466442', 23230, 15, '20A'),
('0005433461552', 19920, 16, '22D'),
('0005432659685', 17853, 18, '7C'),
('0005432328365', 31152, 40, '16D'),
('0005433186065', 1572, 48, '13F'),
('0005433186040', 1572, 52, '14E'),
('0005435502163', 20874, 16, '5D'),
('0005435545652', 20874, 65, '17F'),
('0005432692733', 17477, 43, '16B'),
('0005435706182', 27024, 2, '1D'),
('0005434319286', 15666, 32, '15C'),
('0005432692733', 30296, 18, '6F'),
('0005433449843', 30296, 42, '14C'),
('0005435824493', 18024, 40, '16A'),
('0005435476715', 5648, 44, '10E'),
('0005433496693', 20416, 4, '1F'),
('0005435242573', 15424, 43, '10D'),
('0005434877560', 10064, 6, '3A'),
('0005433680257', 29162, 60, '16A'),
('0005433613964', 25208, 70, '19D'),
('0005433613816', 25208, 122, '31E'),
('0005432948133', 335, 4, '1F'),
('0005435981762', 26162, 13, '3B'),
('0005433151204', 1490, 13, '5C'),
('0005434374449', 20132, 38, '10E'),
('0005434724796', 9853, 132, '26H'),
('0005435424466', 5341, 199, '33E'),
('0005435319515', 5341, 266, '41J'),
('0005435612907', 10903, 99, '21K'),
('0005432382811', 30186, 8, '3C'),
('0005432382876', 30186, 12, '4C'),
('0005432382878', 30186, 25, '7C'),
('0005435517719', 21979, 30, '12D'),
('0005432427127', 30854, 7, '5C'),
('0005432604024', 31705, 36, '22A'),
('0005432747206', 12066, 30, '9C'),
('0005433531252', 32482, 25, '20A'),
('0005432400083', 9922, 154, '37F'),
('0005435149915', 9922, 218, '47G'),
('0005434756117', 28642, 40, '10A'),
('0005434756048', 28642, 91, '20F'),
('0005435732276', 13549, 14, '5A'),
('0005434756211', 10723, 31, '8A'),
('0005434756087', 10723, 62, '14E'),
('0005434756184', 10723, 81, '18D'),
('0005435038962', 13002, 68, '13E'),
('0005435981762', 26688, 33, '8A'),
('0005435149915', 21932, 22, '20A'),
('0005432692733', 3011, 1, '1C'),
('0005433111472', 10266, 4, '5B'),
('0005434513552', 8160, 40, '21F'),
('0005435902483', 3479, 222, '43G'),
('0005434877560', 14556, 171, '33H'),
('0005435376340', 5819, 1, '2A'),
('0005433960039', 25798, 38, '12A'),
('0005433613816', 8486, 1, '1A'),
('0005433613964', 8486, 49, '26E'),
('0005432328365', 21079, 28, '8A'),
('0005432382966', 21079, 67, '18C'),
('0005432953859', 2490, 37, '16C'),
('0005433568404', 25310, 20, '6F'),
('0005433808321', 14457, 17, '9F'),
('0005434654626', 12535, 21, '14A'),
('0005434654376', 12535, 23, '14E'),
('0005433715629', 29204, 61, '16E'),
('0005435732276', 19279, 36, '12C'),
('0005434066843', 12806, 18, '5A'),
('0005434066996', 12806, 57, '11F'),
('0005434264924', 5520, 48, '14H'),
('0005433533281', 13458, 53, '15H'),
('0005433284993', 1879, 80, '20C'),
('0005435508265', 11127, 8, '3A'),
('0005435380252', 11127, 115, '21E'),
('0005432400083', 18296, 6, '4A'),
('0005434906823', 25623, 87, '20E'),
('0005433449843', 31323, 8, '3D'),
('0005435856182', 26657, 1, '3B'),
('0005434407176', 26907, 43, '9C'),
('0005432604024', 21341, 48, '23A'),
('0005434906823', 14988, 74, '18D'),
('0005433284993', 23056, 5, '4B'),
('0005432526631', 30632, 34, '12D'),
('0005432527332', 30632, 208, '36F'),
('0005435652717', 24850, 71, '17F'),
('0005435652440', 24850, 83, '20C'),
('0005434137587', 11959, 84, '20F'),
('0005435652717', 21698, 46, '11F'),
('0005435652440', 21698, 64, '15F'),
('0005433985452', 25684, 48, '20A'),
('0005435487687', 6180, 61, '21D'),
('0005435785121', 13748, 23, '19D'),
('0005433192998', 1401, 46, '14A'),
('0005434925367', 20405, 7, '3A'),
('0005434925645', 20405, 25, '7C'),
('0005432783303', 12201, 28, '8A'),
('0005434877730', 10077, 3, '1D'),
('0005434877831', 10077, 68, '16C'),
('0005435913905', 14632, 39, '9E'),
('0005433568404', 11593, 100, '23A'),
('0005432984821', 2336, 149, '30H'),
('0005433151266', 1498, 83, '22C'),
('0005433461552', 20126, 94, '21E'),
('0005433057558', 473, 9, '3C'),
('0005434724831', 9877, 125, '24F'),
('0005435213199', 7734, 303, '48H'),
('0005435424616', 5336, 123, '23H'),
('0005435612877', 10886, 2, '1G'),
('0005435613142', 10886, 213, '39K'),
('0005433805207', 8175, 7, '5C'),
('0005433805154', 8175, 22, '13B'),
('0005432838857', 28900, 64, '16F'),
('0005435372981', 5293, 24, '5H'),
('0005435372849', 5293, 66, '17F'),
('0005435299737', 5293, 225, '42B'),
('0005434822117', 9888, 89, '22E'),
('0005434664945', 9888, 152, '32E'),
('0005434822466', 9888, 175, '35K'),
('0005434756184', 28613, 16, '5A'),
('0005434756211', 28613, 74, '17A'),
('0005434756087', 28613, 80, '18D'),
('0005433531252', 18573, 12, '4F'),
('0005435039347', 12955, 96, '20D'),
('0005435039381', 12955, 107, '22F'),
('0005435902483', 14850, 56, '18E'),
('0005434426349', 20193, 9, '6D'),
('0005433805154', 26270, 12, '4G'),
('0005433805207', 26270, 35, '13H'),
('0005432659685', 26270, 55, '20D'),
('0005433784698', 26270, 60, '21E'),
('0005433985452', 24235, 76, '32F'),
('0005435142463', 21942, 24, '7D'),
('0005435319515', 11215, 50, '16A'),
('0005434979473', 27571, 32, '23B'),
('0005433101614', 223, 64, '22B'),
('0005435841088', 3476, 20, '4K'),
('0005435913905', 3476, 68, '18G'),
('0005435841815', 3476, 217, '40J'),
('0005434426349', 14583, 2, '1K'),
('0005432799264', 14583, 39, '13K'),
('0005434877730', 14583, 104, '25D'),
('0005434877831', 14583, 197, '39J'),
('0005432659685', 8495, 7, '3D'),
('0005433784698', 8495, 8, '4A'),
('0005434244870', 8495, 43, '17F'),
('0005432382789', 21083, 65, '15C'),
('0005432382940', 21083, 82, '18F'),
('0005435841088', 15082, 9, '5A'),
('0005435841815', 15082, 10, '5B'),
('0005432948133', 11871, 97, '20B'),
('0005433568681', 25273, 20, '6B'),
('0005433568597', 25273, 60, '13D'),
('0005434654549', 12519, 30, '14C'),
('0005435893605', 4458, 7, '3D'),
('0005435508265', 17043, 113, '35H'),
('0005435462200', 5546, 103, '27A'),
('0005435462290', 5546, 165, '38E'),
('0005433285131', 1845, 36, '9D'),
('0005433008526', 1845, 66, '16A'),
('0005433846398', 13862, 8, '3A'),
('0005432567280', 30516, 113, '27E'),
('0005435540890', 11378, 15, '14E'),
('0005434906636', 25588, 12, '4C'),
('0005432862270', 2496, 14, '18C'),
('0005432382966', 31310, 71, '20D'),
('0005434287062', 26845, 8, '3C'),
('0005432799264', 12119, 25, '20B'),
('0005435293183', 7035, 12, '3F'),
('0005434299457', 26906, 14, '4D'),
('0005434906636', 15008, 86, '20D'),
('0005434925645', 14908, 31, '14C'),
('0005434925367', 14908, 33, '15A'),
('0005435839355', 18054, 49, '19B'),
('0005433285131', 23000, 1, '1C'),
('0005433475652', 23878, 13, '19A'),
('0005432527291', 30590, 196, '36E'),
('0005434979473', 23540, 4, '2C'),
('0005432398189', 18474, 11, '6B'),
('0005432328443', 31111, 32, '13E'),
('0005432328167', 31111, 37, '14E'),
('0005435296997', 6174, 29, '12A'),
('0005435086813', 24395, 10, '5D'),
('0005434311206', 15660, 15, '9A'),
('0005433193016', 1394, 9, '3F'),
('0005435824505', 17976, 39, '20E'),
('0005432783303', 15388, 75, '17F'),
('0005434877605', 10075, 27, '7B'),
('0005434910100', 14613, 108, '21D'),
('0005433577769', 25246, 15, '4D'),
('0005433614417', 25246, 35, '10B'),
('0005433633579', 25246, 116, '25E'),
('0005433568681', 11618, 81, '20C'),
('0005433568597', 11618, 118, '27D'),
('0005433434544', 2354, 105, '20H'),
('0005433753869', 26157, 125, '27A'),
('0005435982035', 26157, 165, '33A'),
('0005433233729', 268, 349, '50G'),
('0005434735660', 9847, 82, '19D'),
('0005434724479', 9847, 114, '22H'),
('0005435142463', 9847, 202, '34E'),
('0005435213094', 7755, 313, '48E'),
('0005434244870', 5328, 104, '21D'),
('0005435305006', 5328, 282, '43B'),
('0005433633579', 8328, 17, '8A'),
('0005433805320', 8328, 33, '13C'),
('0005432382966', 30238, 47, '16E'),
('0005435540890', 22006, 28, '15F'),
('0005434664945', 7396, 55, '13C'),
('0005432840995', 28933, 2, '1C'),
('0005432838821', 28933, 27, '6F'),
('0005434149683', 6383, 23, '6E'),
('0005432335958', 21016, 88, '18D'),
('0005434458702', 17713, 6, '2D'),
('0005434831118', 9890, 77, '22A'),
('0005434822652', 9890, 98, '25D'),
('0005434823220', 9890, 134, '31D'),
('0005434822796', 9890, 144, '32G'),
('0005434822994', 9890, 214, '43E'),
('0005435790296', 26002, 14, '21D'),
('0005434551033', 27722, 54, '15D'),
('0005433397756', 19369, 62, '19F'),
('0005434756171', 10683, 26, '7E'),
('0005435039292', 12953, 80, '15E'),
('0005432462505', 30895, 9, '17C'),
('0005435982035', 26721, 28, '8A'),
('0005433805320', 26243, 130, '36A'),
('0005434480199', 16606, 31, '20C'),
('0005435502132', 11188, 9, '3A'),
('0005434877605', 14550, 52, '16K'),
('0005432607551', 14550, 148, '33D'),
('0005435889872', 3597, 16, '20D'),
('0005434096722', 11825, 4, '7A'),
('0005432645910', 25113, 22, '8D'),
('0005434311206', 5046, 43, '12F'),
('0005432335958', 5046, 80, '20F'),
('0005433614417', 8521, 43, '18E'),
('0005434149683', 8522, 117, '24F'),
('0005432328443', 21091, 15, '4D'),
('0005432328167', 21091, 26, '6E'),
('0005432382859', 21091, 74, '16F'),
('0005432607551', 31545, 9, '5A'),
('0005434654551', 12522, 27, '11C'),
('0005434654499', 12522, 60, '20F'),
('0005433397756', 1416, 45, '13A'),
('0005433269677', 1079, 26, '12A'),
('0005433342243', 1079, 124, '34E'),
('0005435462056', 5521, 84, '20D'),
('0005435765747', 13448, 137, '37E'),
('0005433285028', 1857, 18, '5C'),
('0005432751490', 12282, 5, '4F'),
('0005435282417', 5565, 57, '13C'),
('0005433846365', 13835, 26, '8F'),
('0005435785121', 27313, 8, '5A'),
('0005433342243', 17115, 72, '14B'),
('0005435715350', 27046, 1, '1A'),
('0005435715434', 27046, 15, '5F'),
('0005434084910', 28491, 10, '5B'),
('0005434137587', 28530, 76, '17F'),
('0005433407548', 1922, 6, '4D'),
('0005432382940', 31319, 4, '2A'),
('0005432382789', 31319, 15, '5C'),
('0005435299737', 10752, 8, '4B'),
('0005433650437', 27633, 72, '15F'),
('0005433868067', 32576, 16, '6A'),
('0005434663339', 12480, 4, '4D'),
('0005433868067', 14481, 17, '6A'),
('0005433008526', 22848, 13, '7E'),
('0005435487687', 19723, 40, '22D'),
('0005433285028', 23025, 26, '14E'),
('0005434067307', 30615, 121, '27G'),
('0005434067102', 30615, 253, '47D'),
('0005434137969', 11948, 69, '16A'),
('0005435297018', 6185, 10, '6A'),
('0005434446512', 17545, 13, '20C'),
('0005435502132', 20895, 74, '18E'),
('0005432692712', 17485, 57, '20A'),
('0005435785094', 13766, 7, '2C'),
('0005434407264', 20268, 73, '19E'),
('0005432692712', 30272, 20, '8A'),
('0005433449864', 30272, 32, '12C'),
('0005435305006', 11450, 20, '6B'),
('0005432751490', 25245, 100, '21E'),
('0005433151245', 1529, 21, '5D'),
('0005433151335', 1529, 42, '9D'),
('0005433151297', 1529, 79, '17C'),
('0005434374571', 20119, 82, '21C'),
('0005434446512', 12891, 17, '28C'),
('0005434735660', 433, 15, '4F'),
('0005434023481', 12699, 88, '23E'),
('0005434023217', 12699, 124, '33D'),
('0005433929592', 24113, 87, '21A'),
('0005433922819', 24113, 160, '35E'),
('0005433181038', 298, 38, '12F'),
('0005433233932', 298, 221, '35G'),
('0005433234085', 298, 322, '47K'),
('0005433233905', 298, 329, '49A'),
('0005434551033', 9831, 264, '41D'),
('0005434724952', 9831, 309, '46E'),
('0005432840995', 5360, 308, '45J'),
('0005435612826', 10882, 73, '18F'),
('0005435613347', 10882, 169, '30D'),
('0005435613073', 10882, 203, '34J'),
('0005435885180', 3277, 20, '16B'),
('0005432382789', 30137, 8, '3D'),
('0005432382940', 30137, 16, '5E'),
('0005433516849', 22026, 58, '16D'),
('0005434458702', 28902, 51, '16A'),
('0005434149698', 6367, 22, '6B'),
('0005434149641', 6367, 107, '21F'),
('0005432363403', 20996, 48, '11D'),
('0005434822860', 9926, 94, '20H'),
('0005434214319', 9533, 59, '13D'),
('0005434756171', 28601, 29, '7F'),
('0005435217689', 6722, 2, '1C'),
('0005435558063', 11501, 20, '9A'),
('0005434229298', 5477, 125, '23C'),
('0005433434544', 26507, 72, '17F'),
('0005435529056', 11199, 42, '10C'),
('0005435529146', 11199, 66, '15E'),
('0005432692712', 3005, 14, '8D'),
('0005432817293', 8140, 35, '21E'),
('0005435797406', 29335, 13, '14A'),
('0005434149698', 8532, 100, '21A'),
('0005434229298', 8532, 121, '24E'),
('0005434149641', 8532, 154, '30B'),
('0005434639260', 12595, 19, '6C'),
('0005432817293', 28999, 17, '6C'),
('0005433568605', 25284, 17, '5C'),
('0005434095207', 11626, 8, '8E'),
('0005434954580', 28334, 6, '6A'),
('0005434067102', 12779, 57, '12D'),
('0005434067307', 12779, 62, '13A'),
('0005434831118', 5526, 83, '20G'),
('0005435766035', 13494, 39, '13D'),
('0005432649379', 25093, 41, '19E'),
('0005435097179', 17102, 107, '20C'),
('0005432398189', 27060, 19, '13C'),
('0005434084889', 28486, 4, '5A'),
('0005432382859', 31296, 22, '8A'),
('0005433449864', 31296, 62, '19F'),
('0005433868275', 32613, 23, '7B'),
('0005433868275', 14493, 44, '22D'),
('0005432537051', 30618, 57, '16D'),
('0005435160263', 29560, 5, '3C'),
('0005435800097', 21305, 3, '2C'),
('0005435529056', 20879, 69, '18A'),
('0005435529146', 20879, 82, '20F'),
('0005432692929', 17494, 39, '14F'),
('0005435907500', 4855, 1, '1D'),
('0005434407534', 20283, 56, '14C'),
('0005435311005', 27007, 49, '11D'),
('0005435217689', 24973, 13, '19D'),
('0005432692929', 30278, 17, '7C'),
('0005434344072', 29787, 30, '18C'),
('0005435850892', 4380, 18, '19C'),
('0005434925528', 20310, 38, '11E'),
('0005435947172', 4245, 35, '32A'),
('0005432948125', 351, 19, '5D'),
('0005433568605', 11607, 125, '27C'),
('0005434374272', 20109, 1, '1A'),
('0005434374514', 20109, 16, '5F'),
('0005432424140', 12934, 12, '6A'),
('0005433929592', 474, 162, '38A'),
('0005433923016', 24137, 26, '11D'),
('0005433923137', 24137, 131, '35E'),
('0005434725133', 9849, 327, '49F'),
('0005435213307', 7770, 135, '25G'),
('0005435213399', 7770, 181, '30H'),
('0005432363403', 5307, 214, '34K'),
('0005435097179', 10884, 167, '29K'),
('0005432727884', 30257, 38, '11A'),
('0005432382859', 30257, 47, '13F'),
('0005434458740', 17726, 5, '2A'),
('0005435373152', 5275, 261, '48D'),
('0005434822948', 9907, 154, '30H'),
('0005434822426', 9907, 240, '43F'),
('0005435149983', 9907, 244, '43K'),
('0005434639260', 23293, 30, '18D'),
('0005433181038', 10630, 7, '2D'),
('0005435126282', 31878, 53, '19D'),
('0005435126296', 31878, 58, '20E'),
('0005433397964', 19427, 1, '1F'),
('0005433397929', 19427, 37, '12E'),
('0005433407548', 23189, 14, '5D'),
('0005434214319', 28707, 50, '11F'),
('0005434426521', 20210, 50, '19C'),
('0005434170930', 9344, 127, '38F'),
('0005433784808', 26240, 130, '39F'),
('0005433960590', 24261, 4, '2C'),
('0005434480233', 16551, 31, '22B'),
('0005435149983', 21936, 21, '7C'),
('0005432692929', 2984, 9, '5D'),
('0005433102002', 36, 7, '2F'),
('0005432919813', 36, 61, '19B'),
('0005433101681', 36, 62, '19D'),
('0005434426521', 14571, 1, '1C'),
('0005433784808', 8550, 17, '9A'),
('0005432382976', 21102, 75, '16D'),
('0005432424140', 30705, 53, '17A'),
('0005433715828', 29238, 69, '19F'),
('0005433397964', 1453, 8, '3C'),
('0005433397929', 1453, 71, '20E'),
('0005433342811', 1086, 69, '24A'),
('0005433342513', 1086, 100, '32A'),
('0005433342547', 1086, 122, '36B'),
('0005435282394', 5549, 64, '13F'),
('0005433846415', 13840, 24, '6D'),
('0005435785094', 27331, 22, '7D'),
('0005433342547', 17099, 80, '16C'),
('0005433342513', 17099, 83, '16E'),
('0005433342811', 17099, 91, '18B'),
('0005435715395', 27104, 5, '2A'),
('0005434137969', 28537, 86, '19A'),
('0005435911430', 3410, 1, '1A'),
('0005435311005', 7089, 37, '7F'),
('0005434407264', 26909, 90, '18E'),
('0005434925528', 14913, 30, '18E'),
('0005435103890', 32077, 11, '6B'),
('0005434067395', 30633, 286, '48D'),
('0005435652873', 24865, 19, '5D'),
('0005434137821', 11971, 3, '1D'),
('0005432398180', 18466, 4, '2B'),
('0005435103890', 22670, 19, '9A'),
('0005435652873', 21691, 33, '8F'),
('0005433985858', 25681, 13, '6C'),
('0005432655467', 17820, 34, '14D'),
('0005434925595', 20357, 2, '1C'),
('0005433614424', 25248, 115, '28D'),
('0005435856190', 4218, 10, '15B'),
('0005433753806', 26158, 43, '12D'),
('0005433754022', 26158, 114, '23H'),
('0005433753985', 26158, 117, '24E'),
('0005434374428', 20105, 87, '22B'),
('0005434725261', 9878, 153, '28B'),
('0005435213349', 7749, 292, '46F'),
('0005435613147', 10914, 128, '25H'),
('0005434344072', 10914, 157, '29A'),
('0005434458740', 28898, 54, '15A'),
('0005432360061', 21031, 73, '16D'),
('0005433527239', 32466, 19, '21D'),
('0005435326702', 6057, 14, '8D'),
('0005435732309', 13506, 2, '1C'),
('0005435068652', 13153, 72, '20C'),
('0005435808144', 29489, 13, '6A'),
('0005434756231', 10712, 5, '2A'),
('0005435039651', 12965, 76, '14F'),
('0005435039654', 12965, 127, '23E'),
('0005434426428', 20190, 48, '16A'),
('0005434426488', 20190, 64, '20E'),
('0005434171026', 9340, 77, '22H'),
('0005433784728', 26220, 118, '38D'),
('0005433985858', 24233, 29, '14F'),
('0005433165869', 951, 19, '6B'),
('0005434480190', 16571, 22, '7C'),
('0005435142480', 21957, 1, '1A'),
('0005435142553', 21957, 41, '22A'),
('0005433194828', 2888, 49, '12A'),
('0005435068652', 15279, 5, '1F'),
('0005432817387', 7993, 1, '1D'),
('0005434426488', 14590, 43, '13G'),
('0005435126296', 14590, 48, '14H'),
('0005434426428', 14590, 80, '19E'),
('0005434938034', 14590, 206, '38C'),
('0005435126282', 14590, 279, '49C'),
('0005433960590', 25810, 38, '13C'),
('0005433685511', 5029, 32, '10E'),
('0005433784728', 8565, 27, '15F'),
('0005433614424', 8566, 42, '25B'),
('0005433642259', 27586, 34, '9F'),
('0005434157439', 9592, 22, '7D'),
('0005432817387', 28992, 50, '15A'),
('0005432948125', 11867, 108, '21E'),
('0005433685511', 29210, 19, '6C'),
('0005435732309', 19271, 27, '9F'),
('0005433342368', 1062, 61, '18F'),
('0005434067395', 12811, 45, '11C'),
('0005432755065', 12277, 8, '4A'),
('0005433846494', 13878, 30, '8A'),
('0005432459661', 30537, 126, '29E'),
('0005432567403', 30537, 137, '31E'),
('0005432459721', 30537, 183, '39D'),
('0005433342368', 17109, 110, '20E'),
('0005432919813', 9090, 10, '4C'),
('0005435126282', 10942, 40, '11F'),
('0005435126296', 10942, 50, '14E'),
('0005435443262', 7135, 37, '16A'),
('0005432382976', 31320, 27, '9E'),
('0005433868288', 32586, 16, '7C'),
('0005433868288', 14487, 13, '6C'),
('0005434407534', 26931, 98, '19E'),
('0005434925595', 14959, 22, '16D'),
('0005432537051', 5976, 53, '16D'),
('0005432527753', 30620, 94, '20A'),
('0005434067328', 30620, 300, '46A'),
('0005433367723', 1675, 66, '14F'),
('0005435487775', 6227, 14, '7E'),
('0005435487777', 6227, 22, '9E'),
('0005433194828', 4867, 1, '1D'),
('0005432720814', 30300, 5, '2A'),
('0005432720862', 30300, 51, '16D'),
('0005434925723', 20386, 85, '19D'),
('0005434877869', 10096, 16, '4D'),
('0005434878011', 10096, 19, '5F'),
('0005434878015', 10096, 97, '18F'),
('0005433680465', 29148, 6, '2C'),
('0005433680361', 29148, 31, '8A'),
('0005432755065', 25261, 82, '17E'),
('0005433614548', 25261, 159, '31F'),
('0005435856181', 4230, 19, '24G'),
('0005435986730', 26581, 27, '39F'),
('0005433134124', 357, 4, '1D'),
('0005433134125', 357, 94, '21B'),
('0005432655467', 26201, 103, '21E'),
('0005433233848', 301, 205, '33F'),
('0005435142553', 9860, 23, '5C'),
('0005434735675', 9860, 63, '16K'),
('0005435142480', 9860, 226, '37C'),
('0005434724659', 9860, 317, '51D'),
('0005435613196', 10915, 71, '17H'),
('0005435613416', 10915, 174, '31B'),
('0005432459661', 3251, 40, '10A'),
('0005432459721', 3251, 113, '22F'),
('0005432382976', 30115, 35, '12C'),
('0005433194828', 30115, 54, '18C'),
('0005434448308', 17728, 31, '21C'),
('0005434214405', 9561, 34, '9A'),
('0005434756231', 28596, 61, '14F'),
('0005433527239', 18560, 18, '8E'),
('0005434558255', 27753, 2, '1C'),
('0005435437725', 6741, 22, '5F'),
('0005435126212', 31865, 50, '15A'),
('0005433683321', 29288, 11, '5C'),
('0005433102022', 74, 51, '14A'),
('0005434878015', 14552, 10, '3A'),
('0005434878011', 14552, 38, '14K'),
('0005434938108', 14552, 117, '26K'),
('0005434877869', 14552, 205, '41A'),
('0005433404760', 2866, 7, '6D'),
('0005433614548', 8581, 69, '31F'),
('0005433715755', 29249, 26, '9D'),
('0005434182163', 8665, 27, '16C'),
('0005433342529', 1063, 32, '12A'),
('0005434067328', 12794, 97, '18E'),
('0005435766040', 13466, 57, '16F'),
('0005435937377', 4316, 9, '3D'),
('0005432567517', 30568, 33, '12B'),
('0005432567326', 30568, 106, '30A'),
('0005433342529', 17113, 51, '10C'),
('0005432398180', 27085, 17, '11F'),
('0005435715400', 27085, 23, '14A'),
('0005435715439', 27085, 33, '19D'),
('0005435517864', 11402, 4, '2D'),
('0005432862281', 2515, 3, '2B'),
('0005433134125', 12032, 8, '19B'),
('0005433134124', 12032, 9, '20D'),
('0005433724797', 21610, 6, '4A'),
('0005434137821', 28549, 50, '11E'),
('0005435808144', 23100, 2, '1D'),
('0005435860473', 4767, 17, '5A'),
('0005434925723', 14935, 15, '12E'),
('0005435472711', 5980, 7, '5A'),
('0005435652905', 24843, 70, '17F'),
('0005435652905', 21695, 70, '18E'),
('0005435937377', 27404, 4, '1D'),
('0005434319276', 15656, 19, '10A'),
('0005433722215', 7535, 24, '13E'),
('0005433449819', 30311, 24, '13A'),
('0005433724797', 18532, 21, '7C'),
('0005434877806', 10063, 71, '17E'),
('0005435982049', 26184, 100, '21H'),
('0005434735675', 453, 70, '23A'),
('0005433923027', 24121, 168, '37E'),
('0005434724892', 9818, 328, '51G'),
('0005435213388', 7748, 44, '13D'),
('0005435517864', 21977, 30, '11F'),
('0005434558255', 9909, 45, '14K'),
('0005434823086', 9909, 97, '23A'),
('0005434214326', 9568, 17, '4F'),
('0005434214405', 28686, 45, '11F'),
('0005435006884', 12982, 45, '11D'),
('0005435982049', 26738, 3, '1D'),
('0005433367723', 21724, 47, '11A'),
('0005433960664', 24245, 19, '12D'),
('0005434877806', 14537, 92, '23A'),
('0005435126212', 14537, 101, '25H'),
('0005433815379', 5162, 18, '6D'),
('0005435006884', 5162, 114, '29D'),
('0005434264988', 8607, 83, '18C'),
('0005434448308', 28961, 9, '3D'),
('0005433722215', 29233, 46, '15D'),
('0005433815379', 13876, 90, '21C'),
('0005435126212', 11015, 41, '11D'),
('0005433449819', 31340, 43, '16E'),
('0005435856190', 26630, 11, '22D'),
('0005435860481', 4791, 3, '1C'),
('0005435860473', 32699, 45, '22D'),
('0005435487775', 19693, 6, '2C'),
('0005435487777', 19693, 36, '22D'),
('0005435839337', 18059, 4, '1C'),
('0005433754039', 26202, 120, '25F'),
('0005433722215', 30237, 4, '2C'),
('0005435732284', 13522, 1, '1A'),
('0005434214326', 28696, 30, '7D'),
('0005433165864', 942, 3, '1D'),
('0005433960664', 25712, 14, '8D'),
('0005435732284', 19285, 29, '9F'),
('0005433342705', 1078, 117, '33H'),
('0005434264988', 5516, 5, '2A'),
('0005433342705', 17108, 75, '14F'),
('0005434907105', 25573, 51, '12D'),
('0005434504069', 16697, 23, '6C'),
('0005434503989', 16697, 29, '18A'),
('0005435856181', 26621, 8, '19C'),
('0005435860481', 32685, 31, '19A'),
('0005434907105', 14985, 74, '17D'),
('0005434503989', 22664, 2, '1C'),
('0005434504069', 22664, 23, '8F'),
('0005434565885', 20869, 48, '12A'),
('0005433434660', 2348, 14, '3B'),
('0005432427132', 30859, 10, '22A'),
('0005434214439', 9521, 11, '3D'),
('0005432383117', 21069, 11, '3D'),
('0005433868367', 32579, 23, '6C'),
('0005433868367', 14513, 16, '4D'),
('0005435293206', 7043, 69, '15C'),
('0005435373146', 5273, 33, '12F'),
('0005434214439', 28691, 88, '19A'),
('0005433434660', 26509, 38, '10A'),
('0005432383117', 31297, 46, '12A'),
('0005435911433', 3406, 17, '18A'),
('0005433186098', 1586, 24, '6D'),
('0005432383117', 30219, 44, '14A'),
('0005433516856', 21971, 17, '6D'),
('0005435212363', 30625, 54, '33H'),
('0005433367255', 24836, 17, '7D'),
('0005433367255', 21707, 24, '13D'),
('0005433168300', 21332, 4, '20A'),
('0005433185974', 20846, 2, '3A'),
('0005432984516', 26185, 25, '18G'),
('0005434760153', 31815, 1, '6C'),
('0005433397226', 13537, 29, '13F'),
('0005435006602', 5474, 1, '1A'),
('0005435006612', 5474, 86, '21C'),
('0005432304330', 12973, 7, '8E'),
('0005434228971', 12973, 14, '16A'),
('0005435902398', 20234, 7, '6A'),
('0005432816959', 1, 8, '6D'),
('0005432798955', 3490, 6, '2D'),
('0005435125672', 3490, 137, '29K'),
('0005434937798', 3490, 180, '36D'),
('0005435125648', 3490, 185, '37A'),
('0005435902398', 14551, 13, '30A'),
('0005433613389', 5204, 143, '27D'),
('0005432104743', 5204, 148, '28C'),
('0005434228971', 5220, 62, '30D'),
('0005435006612', 8630, 16, '7C'),
('0005435006602', 8630, 17, '8A'),
('0005432816959', 9614, 41, '19E'),
('0005434654174', 5381, 10, '5C'),
('0005433397226', 19231, 32, '12D'),
('0005435765122', 5493, 3, '2B'),
('0005435765130', 5493, 19, '12H'),
('0005432213539', 30531, 3, '29B'),
('0005435125672', 14685, 18, '5E'),
('0005435556649', 14685, 29, '10A'),
('0005435125648', 14685, 41, '13A'),
('0005434136751', 7350, 55, '13E'),
('0005434136680', 7350, 79, '18E'),
('0005435302120', 29743, 2, '1B'),
('0005435314771', 19070, 5, '23B'),
('0005433867730', 4809, 18, '5C'),
('0005434461609', 3415, 9, '6D'),
('0005434461610', 3415, 12, '18D'),
('0005435212434', 30589, 54, '30B'),
('0005433256383', 28267, 3, '4B'),
('0005434136751', 28737, 5, '2A'),
('0005434136680', 28737, 26, '7C'),
('0005434950453', 3667, 7, '2D'),
('0005434950456', 3667, 14, '5D'),
('0005434503519', 6565, 43, '16E'),
('0005434509018', 1614, 9, '18A'),
('0005435931539', 21849, 2, '3A'),
('0005435937315', 13778, 2, '5D'),
('0005435310856', 20278, 12, '8A'),
('0005434319159', 5673, 18, '19D'),
('0005434586203', 1393, 5, '3F'),
('0005434461609', 12579, 2, '6A'),
('0005434461610', 12579, 4, '19B'),
('0005432782939', 5636, 51, '17F'),
('0005434876737', 14650, 9, '3C'),
('0005433679791', 2803, 10, '5E'),
('0005433679780', 2803, 35, '12A'),
('0005433613389', 9319, 90, '22D'),
('0005433568081', 363, 54, '27D'),
('0005435981575', 2370, 92, '29D'),
('0005433434210', 26174, 3, '2C'),
('0005432984554', 26174, 38, '20H'),
('0005432056238', 20115, 26, '14D'),
('0005433150838', 20115, 38, '18A'),
('0005432423655', 585, 51, '28B'),
('0005432235515', 487, 16, '12E'),
('0005433921686', 2153, 91, '30H'),
('0005434028250', 24129, 26, '18A'),
('0005434550329', 288, 217, '49H'),
('0005433233167', 9841, 95, '40C'),
('0005435423666', 10928, 38, '21D'),
('0005433804825', 3229, 5, '3A'),
('0005433804827', 3229, 70, '21F'),
('0005433804807', 3229, 72, '22A'),
('0005435884447', 8205, 49, '14C'),
('0005432042492', 8205, 62, '17B'),
('0005435884436', 8205, 102, '27A'),
('0005432042486', 8205, 124, '31C'),
('0005432727731', 4576, 61, '17F'),
('0005434149535', 20982, 26, '12E'),
('0005434821493', 5278, 128, '36F'),
('0005435302120', 9883, 90, '43F'),
('0005435082658', 6983, 5, '6A'),
('0005434755763', 9557, 14, '7E'),
('0005435326517', 18565, 10, '13A'),
('0005435437588', 24572, 2, '2C'),
('0005435125672', 11533, 1, '1C'),
('0005435125648', 11533, 33, '14F'),
('0005434213747', 10689, 19, '8C'),
('0005433434210', 26697, 7, '5A'),
('0005433804825', 9379, 54, '24A'),
('0005433804807', 9379, 78, '32E'),
('0005433804827', 9379, 99, '39F'),
('0005433289738', 21929, 6, '6B'),
('0005434876737', 3475, 204, '42K'),
('0005433404689', 29307, 3, '10D'),
('0005432104799', 5141, 36, '9A'),
('0005434149535', 5137, 4, '2F'),
('0005432822075', 9586, 20, '10D'),
('0005435765201', 5500, 70, '37D'),
('0005435461810', 13477, 60, '31G'),
('0005432632622', 4108, 9, '3F'),
('0005433845755', 5568, 49, '15C'),
('0005433845775', 5568, 59, '17C'),
('0005435282093', 13885, 27, '17D'),
('0005435715192', 7144, 7, '8C'),
('0005435443154', 27074, 1, '3C'),
('0005432862175', 28089, 9, '23B'),
('0005433109853', 26820, 13, '22B'),
('0005435911326', 12464, 7, '7C'),
('0005433867730', 32643, 13, '4C'),
('0005432798955', 14823, 6, '3C'),
('0005435487484', 15793, 5, '3A'),
('0005435212485', 30585, 10, '11G'),
('0005434952471', 2662, 1, '3A'),
('0005435916124', 16282, 6, '23A'),
('0005432609670', 3948, 9, '6A'),
('0005432638950', 2243, 33, '17A'),
('0005433985253', 4172, 23, '9E'),
('0005435998995', 6232, 29, '20F'),
('0005435487484', 19534, 9, '7F'),
('0005433185993', 20867, 5, '5F'),
('0005435706123', 2450, 36, '13E'),
('0005433373374', 27019, 10, '6F'),
('0005435937319', 13756, 6, '18B'),
('0005433496494', 6349, 27, '7D'),
('0005432782939', 15400, 25, '10D'),
('0005434251821', 24661, 6, '18C'),
('0005435986657', 4205, 3, '3H'),
('0005433568175', 358, 49, '22E'),
('0005433434249', 26195, 34, '19E'),
('0005432984585', 26195, 71, '35D'),
('0005434373986', 1494, 37, '14E'),
('0005434022645', 440, 34, '16G'),
('0005434028250', 440, 63, '27A'),
('0005433921868', 2113, 25, '11E'),
('0005433035471', 24135, 54, '31B'),
('0005434550395', 245, 139, '35D'),
('0005434723658', 245, 164, '39F'),
('0005433289738', 9858, 50, '27G'),
('0005432525911', 7723, 97, '24F'),
('0005434066504', 7723, 226, '49D'),
('0005434343661', 5305, 137, '37K'),
('0005434343655', 5305, 192, '50E'),
('0005435423783', 10910, 43, '24G'),
('0005432840982', 10910, 118, '45C'),
('0005433633287', 3246, 4, '2A'),
('0005433804853', 3246, 20, '8B'),
('0005433804845', 3246, 82, '26A'),
('0005433506891', 3246, 85, '26D'),
('0005433633284', 3246, 106, '31A'),
('0005435884499', 8287, 41, '14A'),
('0005432382605', 4603, 57, '17F'),
('0005435540689', 1729, 5, '2D'),
('0005434186153', 17694, 2, '6C'),
('0005435257145', 23897, 4, '4D'),
('0005435149823', 5302, 180, '50A'),
('0005434755818', 9553, 24, '13C'),
('0005434755805', 9553, 34, '16E'),
('0005434213747', 28608, 33, '14A'),
('0005434550329', 10571, 10, '3D'),
('0005433397279', 13558, 47, '19D'),
('0005434213827', 10710, 10, '4E'),
('0005434755763', 28655, 29, '11E'),
('0005435006667', 5431, 21, '6B'),
('0005435981575', 26526, 46, '18A'),
('0005433434249', 26681, 33, '17D'),
('0005432857879', 31491, 13, '23B'),
('0005433804845', 9359, 28, '15G'),
('0005433784375', 9359, 60, '28G'),
('0005433804853', 9359, 79, '35F'),
('0005434937847', 3512, 23, '12G'),
('0005435082658', 26095, 10, '5B'),
('0005433784375', 5035, 111, '22B'),
('0005435006667', 8570, 73, '24F'),
('0005433202136', 12637, 9, '18B'),
('0005432423655', 13331, 33, '13E'),
('0005433568081', 11866, 28, '12C'),
('0005435555338', 12533, 11, '11D'),
('0005433715170', 7422, 1, '1A'),
('0005432006716', 29231, 7, '14A'),
('0005433397279', 19260, 16, '7F'),
('0005434351496', 4486, 10, '19B'),
('0005433812862', 12786, 10, '18D'),
('0005435765245', 5507, 87, '31G'),
('0005433845830', 5596, 52, '16B'),
('0005435784800', 4285, 27, '12F'),
('0005435937315', 27290, 6, '7A'),
('0005433341658', 11079, 56, '13A'),
('0005433341662', 11079, 90, '19D'),
('0005433506891', 9085, 13, '11E'),
('0005432400066', 7107, 7, '4C'),
('0005433250996', 25615, 32, '18E'),
('0005434503519', 22906, 3, '1C'),
('0005435078106', 2171, 14, '20B'),
('0005432382605', 30473, 16, '6E'),
('0005434460472', 3417, 8, '7D'),
('0005435310856', 26880, 20, '13F'),
('0005433250996', 15007, 14, '8E'),
('0005432142204', 5993, 10, '8A'),
('0005432142205', 5993, 20, '12E'),
('0005433256389', 28264, 2, '2A'),
('0005433538747', 6785, 8, '6B'),
('0005435696942', 3664, 31, '22A'),
('0005433519391', 3980, 3, '2D'),
('0005432400066', 27180, 6, '4A'),
('0005435784800', 27423, 23, '7A'),
('0005434406850', 26959, 1, '1A'),
('0005432720518', 7598, 2, '1D'),
('0005432720531', 7598, 74, '18F'),
('0005434514929', 1357, 29, '13D'),
('0005434343661', 11444, 22, '18B'),
('0005434343655', 11444, 34, '22A'),
('0005434876899', 14624, 25, '7C'),
('0005433577607', 9290, 47, '12E'),
('0005433633284', 9290, 75, '20B'),
('0005433633287', 9290, 114, '27F'),
('0005434163490', 25223, 8, '8D'),
('0005432238847', 352, 8, '5A'),
('0005433753448', 2342, 110, '34E'),
('0005432984615', 26206, 3, '3C'),
('0005432984620', 26206, 64, '33A'),
('0005434374014', 1486, 71, '23D'),
('0005434022776', 465, 86, '37E'),
('0005433929553', 12677, 11, '13D'),
('0005433929553', 2142, 113, '36D'),
('0005433035566', 24117, 37, '23H'),
('0005434723774', 251, 27, '13C'),
('0005434723709', 251, 106, '30G'),
('0005434550462', 251, 160, '40G'),
('0005435142385', 251, 174, '42J'),
('0005433233323', 9861, 57, '27J'),
('0005433233330', 9861, 112, '47H'),
('0005435555338', 5352, 48, '17E'),
('0005435612050', 5352, 137, '35A'),
('0005435612091', 5352, 148, '36G'),
('0005432166853', 10920, 94, '36C'),
('0005432181387', 3264, 69, '20A'),
('0005433506917', 3264, 92, '26A'),
('0005432042519', 8226, 94, '24E'),
('0005432459128', 8226, 111, '27F'),
('0005432838593', 7354, 3, '1D'),
('0005432840982', 7354, 31, '11F'),
('0005435372356', 9929, 32, '25D'),
('0005434755855', 9563, 6, '3F'),
('0005434213827', 28612, 14, '5D'),
('0005433202136', 23256, 13, '23A'),
('0005435326551', 18579, 3, '4C'),
('0005434550395', 10640, 58, '19D'),
('0005435681512', 6750, 57, '20A'),
('0005434755805', 28690, 12, '8D'),
('0005434755818', 28690, 17, '10E'),
('0005435038813', 5435, 31, '8B'),
('0005435269648', 26229, 8, '18E'),
('0005433985253', 25934, 5, '2F'),
('0005435149823', 10342, 27, '22D'),
('0005432880599', 30010, 60, '18C'),
('0005434876899', 3473, 83, '22F'),
('0005435625924', 3473, 191, '41C'),
('0005435841811', 14563, 14, '19K'),
('0005435229310', 25108, 27, '19F'),
('0005433960058', 6963, 11, '4E'),
('0005432166853', 4956, 20, '19D'),
('0005433613617', 4957, 106, '21B'),
('0005435269648', 8542, 3, '13F'),
('0005432034537', 8540, 47, '18E'),
('0005432382605', 31254, 71, '15F'),
('0005434157363', 28995, 15, '11C'),
('0005434186153', 28995, 31, '18F'),
('0005435841811', 31551, 3, '6B'),
('0005433568175', 11846, 35, '12B'),
('0005433812862', 30824, 4, '7B'),
('0005434351508', 4473, 3, '3A'),
('0005433341662', 17040, 32, '14E'),
('0005433341658', 17040, 86, '31A'),
('0005434066504', 30684, 46, '11A'),
('0005433527213', 5505, 11, '5C'),
('0005435461892', 13486, 29, '18D'),
('0005433845867', 5556, 72, '21C'),
('0005434620304', 7800, 24, '22C'),
('0005435937319', 27292, 11, '16A'),
('0005433341761', 11115, 31, '7E'),
('0005433506917', 9115, 5, '4F'),
('0005435556656', 14764, 6, '3A'),
('0005435625924', 14764, 21, '7A'),
('0005435715221', 7131, 22, '18F'),
('0005432632622', 25192, 8, '6A'),
('0005435540689', 22222, 8, '4F'),
('0005434137009', 7316, 8, '3A'),
('0005434087444', 7316, 16, '5A'),
('0005434663216', 3437, 11, '6D'),
('0005434406850', 7031, 78, '18C'),
('0005432609670', 22468, 16, '19C'),
('0005435998995', 19721, 9, '20C'),
('0005432159796', 30594, 22, '18K'),
('0005435212619', 30594, 65, '36C'),
('0005433112356', 19828, 2, '2A'),
('0005434137009', 28736, 22, '6D'),
('0005434190372', 19090, 7, '20A'),
('0005435259700', 24990, 3, '2B'),
('0005435390146', 29550, 1, '1A'),
('0005435652466', 1669, 31, '13A'),
('0005435652453', 1669, 37, '15E'),
('0005432873198', 17482, 6, '19A'),
('0005434963982', 1322, 50, '28F'),
('0005432279243', 1322, 65, '36A'),
('0005432692671', 7640, 51, '12C'),
('0005434876985', 14612, 45, '11F'),
('0005433613617', 9272, 93, '23F'),
('0005432655384', 2361, 8, '3B'),
('0005433753491', 2361, 30, '13A'),
('0005432056248', 20147, 2, '1D'),
('0005433035576', 24142, 5, '2B'),
('0005433035582', 24142, 25, '16G'),
('0005432069464', 7719, 13, '5C'),
('0005432526170', 7719, 69, '21E'),
('0005432526261', 7719, 227, '47E'),
('0005435612160', 5309, 106, '28E'),
('0005435612216', 5309, 224, '49K'),
('0005435423927', 10901, 13, '11E'),
('0005433804899', 3282, 70, '19C'),
('0005435884611', 8184, 7, '3F'),
('0005432459210', 8184, 42, '14D'),
('0005432382652', 4565, 11, '5D'),
('0005433516761', 1750, 10, '3F'),
('0005434458536', 7388, 37, '12C'),
('0005432359743', 6365, 27, '9B'),
('0005435176725', 21002, 17, '6D'),
('0005434458536', 29127, 22, '20B'),
('0005433293166', 29616, 12, '21A'),
('0005432747055', 392, 5, '2A'),
('0005432747060', 392, 12, '4F'),
('0005435372409', 9936, 5, '3C'),
('0005434638978', 1999, 17, '6A'),
('0005434550462', 10637, 48, '15F'),
('0005433397423', 13503, 4, '2D'),
('0005434755855', 28670, 26, '12C'),
('0005432583698', 3178, 12, '5B'),
('0005433804899', 9356, 11, '4H'),
('0005432657408', 9356, 84, '34A'),
('0005434170869', 26241, 9, '14F'),
('0005433960058', 25927, 79, '32G'),
('0005435142385', 10340, 27, '22D'),
('0005432706431', 2971, 1, '1F'),
('0005432692671', 30069, 25, '8A'),
('0005432816959', 8068, 18, '20D'),
('0005434876985', 3495, 172, '37D'),
('0005435625931', 3495, 249, '50D'),
('0005433815321', 8515, 40, '15D'),
('0005432816959', 28968, 30, '18D'),
('0005433715289', 7461, 19, '7B'),
('0005433715318', 7461, 41, '14B'),
('0005433397423', 19281, 9, '3C'),
('0005434351518', 4462, 11, '19C'),
('0005433341761', 17067, 33, '15D'),
('0005432159796', 12790, 1, '2C'),
('0005434514929', 18703, 1, '1A'),
('0005434993894', 4313, 50, '20E'),
('0005432459128', 4703, 88, '23F'),
('0005433341799', 11117, 22, '6A'),
('0005433341855', 11117, 46, '10E'),
('0005435625931', 14748, 52, '15D'),
('0005435715241', 7092, 14, '12D'),
('0005434084868', 2718, 2, '1B'),
('0005435548439', 20677, 10, '5D'),
('0005435696942', 16456, 23, '20A'),
('0005435808094', 1892, 10, '21D'),
('0005432382652', 30504, 3, '2C'),
('0005435548439', 26472, 1, '2A'),
('0005433867900', 4762, 34, '21B'),
('0005433008012', 14181, 3, '2D'),
('0005433008043', 14181, 28, '13D'),
('0005435472587', 18080, 10, '15C'),
('0005432657408', 26285, 5, '9F'),
('0005432692671', 1177, 7, '3C'),
('0005432674942', 1177, 36, '16B'),
('0005434406977', 26976, 44, '13E'),
('0005433123693', 15672, 1, '1C'),
('0005433123693', 7646, 15, '14A'),
('0005433524901', 1353, 16, '7F'),
('0005434514934', 1353, 46, '17E'),
('0005434460472', 12578, 8, '7A'),
('0005432783151', 5652, 26, '10C'),
('0005432783122', 5652, 32, '12A'),
('0005433496610', 6281, 75, '18A'),
('0005433679780', 29158, 4, '3F'),
('0005433577630', 9284, 30, '9E'),
('0005435856154', 26613, 19, '30F'),
('0005433131651', 11594, 53, '21D'),
('0005433074352', 11594, 56, '22B'),
('0005433753520', 2335, 53, '18A'),
('0005432423892', 588, 51, '27A'),
('0005433929561', 12674, 24, '18E'),
('0005433922084', 2152, 79, '25E'),
('0005433929561', 2152, 116, '36B'),
('0005432207630', 24087, 55, '28D'),
('0005432150096', 7727, 59, '17F'),
('0005432526403', 7727, 133, '30D'),
('0005432069480', 7727, 231, '48A'),
('0005434343786', 5345, 150, '36F'),
('0005435612330', 5345, 198, '45D'),
('0005434244627', 10892, 114, '39D'),
('0005435423970', 10892, 136, '44G'),
('0005435176745', 20981, 48, '19B'),
('0005435490185', 20981, 52, '22F'),
('0005432747078', 399, 15, '7A'),
('0005433293166', 12079, 35, '17A'),
('0005434822049', 5260, 21, '12A'),
('0005432394055', 5260, 139, '39E'),
('0005435372487', 9935, 37, '21D'),
('0005435681625', 6732, 16, '5F'),
('0005435681608', 6732, 31, '9E'),
('0005435437666', 24566, 19, '8C'),
('0005433397434', 13541, 4, '2D'),
('0005434213967', 10696, 45, '20A'),
('0005435038970', 5425, 93, '23B'),
('0005435006602', 12972, 2, '2D'),
('0005435652466', 21729, 16, '6E'),
('0005435652453', 21729, 48, '18E'),
('0005435929609', 33002, 2, '1C'),
('0005435068432', 3524, 17, '5F'),
('0005432261353', 210, 48, '20D'),
('0005434937798', 14540, 27, '20C'),
('0005433960188', 6909, 24, '8F'),
('0005434244627', 5196, 31, '30B'),
('0005432104959', 5197, 141, '27A'),
('0005435006602', 5202, 2, '2D'),
('0005434264832', 5202, 38, '18E'),
('0005434638978', 23363, 29, '22A'),
('0005432382652', 31274, 65, '14E'),
('0005433715332', 7451, 62, '21F'),
('0005433397434', 19247, 8, '5C'),
('0005433341855', 17034, 21, '13B'),
('0005433341799', 17034, 53, '21G'),
('0005435722025', 5496, 64, '27A'),
('0005435461975', 13463, 36, '19E'),
('0005434831092', 13463, 62, '29A'),
('0005434264832', 13463, 82, '37E'),
('0005433008012', 22625, 56, '15E'),
('0005433008043', 22625, 77, '20D'),
('0005433815321', 5583, 54, '16D'),
('0005434620327', 7825, 12, '6C'),
('0005435332201', 32962, 1, '2C'),
('0005432459210', 4737, 155, '36E'),
('0005435722025', 13614, 2, '6A'),
('0005434906642', 2310, 48, '16E'),
('0005432862175', 2543, 5, '4D'),
('0005432862203', 28056, 5, '5B'),
('0005433131651', 29857, 9, '5D'),
('0005435808112', 1942, 10, '19D'),
('0005435803227', 6617, 11, '21C'),
('0005434287008', 2398, 18, '18D'),
('0005435856154', 25491, 2, '5D'),
('0005433650420', 7155, 9, '4E'),
('0005435860444', 32614, 5, '19C'),
('0005435860444', 14527, 3, '1D'),
('0005433867900', 32655, 28, '19A'),
('0005434406977', 7057, 42, '12B'),
('0005435293117', 26936, 23, '14A'),
('0005435487564', 15804, 21, '22B'),
('0005435839115', 6005, 33, '18D'),
('0005434136680', 11940, 4, '15D'),
('0005435160176', 7501, 7, '5D'),
('0005434191261', 32761, 2, '1B'),
('0005434503709', 6515, 36, '17A'),
('0005433168300', 1635, 11, '7C'),
('0005432655384', 26281, 21, '16A'),
('0005435487564', 19565, 6, '7B'),
('0005435517713', 1566, 14, '5A'),
('0005434565761', 1566, 21, '6F'),
('0005435517726', 1566, 40, '13C'),
('0005433123711', 15704, 8, '10D'),
('0005433123711', 7699, 11, '16C'),
('0005433724758', 1361, 1, '1A'),
('0005434514938', 1361, 37, '14E'),
('0005434343786', 11464, 29, '19C'),
('0005432783217', 5621, 17, '8D'),
('0005433496494', 20385, 1, '1D'),
('0005435242576', 12155, 2, '1D'),
('0005432783151', 15406, 15, '6A'),
('0005432783122', 15406, 46, '14C'),
('0005434877171', 14639, 38, '9A'),
('0005433680016', 2818, 1, '1A'),
('0005433679791', 29151, 14, '5F'),
('0005435947097', 26616, 21, '28H'),
('0005433131654', 11592, 46, '17D'),
('0005433753600', 2331, 144, '37H'),
('0005434731124', 26183, 12, '5C'),
('0005434374152', 1510, 31, '14E'),
('0005432423923', 595, 53, '31F'),
('0005433921686', 24085, 62, '27G'),
('0005434724085', 266, 62, '18F'),
('0005434724062', 266, 216, '44K'),
('0005433233479', 9845, 78, '32A'),
('0005432533260', 7726, 95, '24D'),
('0005435612445', 5337, 54, '18K'),
('0005435490185', 5337, 189, '41H'),
('0005434244663', 10926, 23, '14C'),
('0005435424052', 10926, 99, '38J'),
('0005435424011', 10926, 119, '44A'),
('0005432363381', 10926, 143, '50H'),
('0005433633431', 3320, 31, '10B'),
('0005432181472', 3320, 86, '23B'),
('0005433633432', 3320, 111, '29A'),
('0005435884682', 8170, 31, '11B'),
('0005432459284', 8170, 65, '19D'),
('0005435529025', 1769, 21, '9D'),
('0005432359850', 6372, 18, '6C'),
('0005432363381', 6372, 64, '17E'),
('0005432359838', 6372, 76, '20E'),
('0005432747130', 404, 12, '6C'),
('0005433524901', 18973, 13, '19D'),
('0005434822170', 5297, 24, '13D'),
('0005434831092', 5297, 59, '21E'),
('0005434822184', 5297, 206, '48D'),
('0005434821493', 9880, 107, '43D'),
('0005434213967', 28591, 34, '14E'),
('0005435326588', 18599, 12, '13D'),
('0005435437699', 24615, 2, '1D'),
('0005432533260', 24615, 29, '14F'),
('0005435125672', 31900, 12, '19C'),
('0005435925133', 13175, 12, '8F'),
('0005435068432', 15506, 10, '4C'),
('0005435808094', 23178, 5, '3B'),
('0005435808112', 23178, 20, '18C'),
('0005435039040', 5436, 70, '17C'),
('0005435006612', 12989, 38, '18E'),
('0005432216241', 3144, 17, '7C'),
('0005435858505', 27611, 11, '16A'),
('0005433763036', 9364, 79, '33B'),
('0005433960188', 25925, 10, '11A'),
('0005433123693', 29944, 63, '18D'),
('0005435925133', 15296, 3, '4C'),
('0005432207630', 182, 29, '13D'),
('0005432261386', 182, 61, '24B'),
('0005435902398', 3511, 139, '33C'),
('0005434426266', 3511, 160, '36D'),
('0005434877171', 3511, 176, '38H'),
('0005434244663', 5180, 6, '7F'),
('0005432105050', 5177, 51, '11F'),
('0005432105035', 5177, 58, '12F'),
('0005432105044', 5177, 114, '22E'),
('0005435006612', 5175, 11, '7D'),
('0005432423892', 13320, 19, '8E'),
('0005434446494', 1046, 20, '30E'),
('0005432150096', 30669, 54, '11D'),
('0005434514934', 18704, 5, '6A'),
('0005432649329', 4125, 23, '15F'),
('0005432081434', 5559, 50, '14D'),
('0005433845775', 13863, 31, '13F'),
('0005435282227', 13863, 40, '16B'),
('0005435282210', 13863, 50, '21F'),
('0005433342067', 11108, 17, '5C'),
('0005432394055', 10139, 2, '1B'),
('0005434191261', 28028, 4, '7E'),
('0005433131654', 29869, 10, '19A'),
('0005435078106', 24347, 12, '20A'),
('0005433868008', 4759, 25, '7D'),
('0005434299294', 7029, 66, '15F'),
('0005432603911', 6433, 35, '19D'),
('0005434906642', 25841, 1, '1C'),
('0005435472615', 18053, 9, '9B'),
('0005435212842', 30602, 70, '28D'),
('0005432211423', 30602, 75, '29J'),
('0005433256383', 2655, 1, '1A'),
('0005434950453', 16283, 10, '7D'),
('0005432607527', 3982, 10, '5A'),
('0005434446494', 17252, 5, '6B'),
('0005435652620', 1698, 64, '17F'),
('0005433985513', 4179, 22, '8D'),
('0005432905065', 31131, 14, '13E'),
('0005433158104', 17552, 1, '1D'),
('0005435502095', 1575, 41, '13A'),
('0005435508236', 1575, 55, '16C'),
('0005434407109', 27015, 1, '1A'),
('0005434311200', 5684, 14, '12E'),
('0005433449744', 7586, 25, '6E'),
('0005433449750', 7586, 64, '15E'),
('0005432783270', 5617, 64, '19E'),
('0005435242576', 15389, 48, '19E'),
('0005435242600', 12193, 5, '3D'),
('0005432783217', 15407, 19, '7F'),
('0005433633432', 9308, 90, '21D'),
('0005433633431', 9308, 125, '29E'),
('0005433577630', 25263, 6, '7C'),
('0005433568467', 326, 43, '19C'),
('0005433568468', 326, 53, '22F'),
('0005433074408', 11581, 34, '14F'),
('0005433434210', 2362, 34, '12A'),
('0005435981880', 2362, 60, '16H'),
('0005433434392', 26207, 109, '37H'),
('0005433158104', 12852, 13, '31C'),
('0005434735636', 12645, 80, '37D'),
('0005433527213', 13819, 7, '6E'),
('0005433922295', 2112, 97, '29B'),
('0005433922360', 2112, 102, '30D'),
('0005433922279', 2112, 113, '32H'),
('0005433922315', 2112, 126, '36E'),
('0005433035750', 24143, 22, '12H'),
('0005433035767', 24143, 30, '15F'),
('0005432206135', 24143, 87, '35H'),
('0005434724211', 258, 170, '35A'),
('0005434731124', 258, 177, '36D'),
('0005434724296', 258, 189, '37K'),
('0005435212363', 7732, 161, '34B'),
('0005434343859', 5316, 72, '20B'),
('0005435612571', 5316, 194, '38H'),
('0005433633461', 3341, 45, '12F'),
('0005433506994', 3341, 88, '22C'),
('0005435884748', 8210, 89, '23E'),
('0005432459345', 8210, 97, '25D'),
('0005434458599', 7398, 17, '6A'),
('0005434458599', 29087, 27, '22D'),
('0005432603911', 21459, 25, '18B'),
('0005434639048', 1996, 26, '19C'),
('0005435681690', 6707, 29, '10E'),
('0005435437588', 6707, 44, '15E'),
('0005435437726', 24583, 18, '9D'),
('0005435681512', 24583, 28, '12F'),
('0005434214063', 10741, 26, '10F'),
('0005435902398', 14888, 10, '5C'),
('0005434426266', 14888, 31, '15C'),
('0005435902520', 20223, 23, '14A'),
('0005433434392', 26732, 39, '16D'),
('0005432583768', 3183, 28, '21A'),
('0005435517713', 20913, 57, '17A'),
('0005435517726', 20913, 66, '19E'),
('0005432880659', 30013, 57, '15F'),
('0005433123711', 30013, 68, '18C'),
('0005432880662', 30013, 74, '19E'),
('0005432901423', 8021, 3, '7A'),
('0005433870708', 9654, 2, '3B'),
('0005434937937', 3491, 6, '2C'),
('0005432799160', 3491, 195, '43E'),
('0005435125672', 14553, 39, '25A'),
('0005435902520', 14553, 88, '44B'),
('0005432105070', 5016, 56, '12D'),
('0005432105061', 5016, 112, '22C'),
('0005434311200', 8420, 66, '19D'),
('0005432423923', 13353, 11, '6A'),
('0005434157395', 28982, 1, '1C'),
('0005432901423', 28982, 13, '7E'),
('0005432948074', 25272, 20, '10B'),
('0005435091969', 1047, 18, '14G'),
('0005432293184', 1047, 45, '33A'),
('0005433342067', 17019, 72, '25E'),
('0005434514938', 18746, 4, '4B'),
('0005435785009', 4293, 49, '17F'),
('0005432459284', 4717, 147, '36D'),
('0005432293184', 17106, 19, '13B'),
('0005433506994', 9106, 24, '13E'),
('0005435125672', 11047, 3, '4C'),
('0005435529025', 22225, 47, '20D'),
('0005433250996', 2318, 27, '8A'),
('0005432620896', 2521, 7, '5B'),
('0005432862219', 28044, 8, '19D'),
('0005433724758', 18783, 6, '5B'),
('0005434136680', 28578, 4, '13E'),
('0005434503709', 22921, 27, '18D'),
('0005434608298', 6504, 14, '18D'),
('0005433449744', 30453, 18, '6F'),
('0005433449750', 30453, 46, '16A'),
('0005435302153', 29725, 11, '18A'),
('0005433867730', 32567, 2, '2C'),
('0005433867730', 14530, 14, '22A'),
('0005433868008', 32680, 40, '22D'),
('0005434407109', 7070, 77, '19C'),
('0005432603935', 6449, 37, '20C'),
('0005433008171', 14208, 15, '8D'),
('0005433008165', 14208, 27, '13C'),
('0005433284984', 32098, 8, '5D'),
('0005434979507', 2065, 3, '1C'),
('0005433538747', 25035, 2, '2D'),
('0005435916124', 3702, 28, '19D'),
('0005434950456', 16290, 11, '18B'),
('0005435652641', 1646, 21, '7E'),
('0005435652627', 1646, 70, '19C'),
('0005434309622', 6200, 24, '12C'),
('0005435785009', 27446, 17, '6B'),
('0005435310949', 20282, 37, '12D'),
('0005432692787', 7534, 31, '8F'),
('0005432071546', 7534, 60, '15F'),
('0005432720531', 30381, 5, '3A'),
('0005434343859', 11481, 24, '18A'),
('0005432783311', 5612, 36, '10F'),
('0005432783308', 5612, 59, '16F'),
('0005432783316', 5612, 65, '18F'),
('0005435242600', 15377, 29, '10C'),
('0005432783270', 15409, 56, '18A'),
('0005434876737', 10114, 12, '8E'),
('0005434877427', 14645, 29, '8A'),
('0005434877343', 14645, 90, '19D'),
('0005433633461', 9311, 45, '11F'),
('0005434163531', 25213, 1, '1A'),
('0005433613389', 25213, 28, '15C'),
('0005435947129', 26595, 6, '13E'),
('0005432948074', 11586, 20, '9B'),
('0005433134096', 11586, 72, '26C'),
('0005432984615', 2365, 17, '4A'),
('0005433151083', 20111, 3, '2A'),
('0005433922424', 2116, 64, '21G'),
('0005433035576', 2116, 108, '31G'),
('0005432044500', 2116, 144, '38H'),
('0005433921868', 24091, 55, '21G'),
('0005434735636', 279, 6, '2A'),
('0005433233655', 9870, 169, '39F'),
('0005434066923', 7775, 188, '37C'),
('0005432526712', 7775, 194, '38K'),
('0005434343877', 5359, 22, '5G'),
('0005435423666', 5359, 90, '22A'),
('0005435302120', 5359, 160, '32J'),
('0005435424011', 5359, 185, '37E'),
('0005435884447', 3360, 8, '13C'),
('0005432459401', 8221, 46, '12B'),
('0005432042582', 8221, 117, '27B'),
('0005435884786', 8221, 127, '29B'),
('0005433804807', 8219, 10, '9F'),
('0005432359910', 6386, 27, '7C'),
('0005435176827', 21006, 54, '16F'),
('0005434461610', 17688, 9, '19D'),
('0005434461609', 17688, 11, '20C'),
('0005432603935', 21442, 33, '20C'),
('0005432747188', 416, 47, '15D'),
('0005432394068', 5265, 179, '43J'),
('0005435372356', 5265, 184, '44K'),
('0005435302153', 9914, 86, '30D'),
('0005435372675', 9914, 115, '36E'),
('0005434214063', 28615, 44, '19E'),
('0005433533275', 6071, 5, '2D'),
('0005435326517', 6071, 46, '20E'),
('0005433397226', 19380, 23, '11E'),
('0005435006667', 12950, 45, '13F'),
('0005433434210', 26538, 16, '5F'),
('0005435981880', 26538, 32, '11D'),
('0005434271292', 26705, 31, '13F'),
('0005433255071', 16227, 10, '19D'),
('0005435652620', 21736, 22, '6F'),
('0005434170869', 9385, 19, '11H'),
('0005433804807', 26242, 26, '16F'),
('0005433985513', 25926, 105, '34D'),
('0005435508236', 20942, 2, '1C'),
('0005435502095', 20942, 22, '7F'),
('0005432706531', 3021, 22, '10A'),
('0005432692787', 29939, 70, '17A'),
('0005432044500', 8055, 116, '30A'),
('0005434877343', 3499, 23, '5K'),
('0005434877427', 3499, 28, '11H'),
('0005435126016', 3499, 87, '23F'),
('0005434876737', 14586, 31, '18E'),
('0005433960372', 6952, 20, '9A'),
('0005435006667', 5006, 16, '7F'),
('0005433613389', 8386, 1, '5A'),
('0005434639048', 23375, 34, '23B'),
('0005433568468', 11843, 44, '16E'),
('0005433568467', 11843, 50, '18D'),
('0005432948137', 25271, 35, '15B'),
('0005434654174', 12555, 4, '3D'),
('0005433715170', 29215, 46, '21A'),
('0005434182063', 11665, 1, '1A'),
('0005433397226', 1458, 3, '1F'),
('0005432161130', 12809, 57, '19F'),
('0005435461810', 5542, 57, '18G'),
('0005432632680', 4130, 11, '9D'),
('0005433284984', 22618, 1, '1A'),
('0005433008171', 22618, 7, '2F'),
('0005433008165', 22618, 74, '19D'),
('0005435282093', 5548, 9, '3F'),
('0005433845755', 13867, 44, '19D'),
('0005432112495', 7798, 16, '7A'),
('0005432567059', 4710, 28, '11A'),
('0005432459345', 4710, 84, '22G'),
('0005432161130', 30524, 36, '21G'),
('0005432919686', 20432, 4, '4E'),
('0005434411737', 11039, 15, '17E'),
('0005435126016', 14772, 7, '2F'),
('0005433788163', 11171, 6, '3A'),
('0005432862229', 28068, 6, '4D'),
('0005433134096', 29823, 12, '7C'),
('0005435911326', 3414, 2, '1B'),
('0005432799160', 14793, 29, '23A'),
('0005432108226', 7064, 96, '20F'),
('0005433250996', 25873, 62, '16D'),
('0005432142224', 6012, 11, '8A'),
('0005435472650', 18058, 29, '16A'),
('0005435212963', 30598, 93, '24D'),
('0005434066504', 30598, 133, '31D'),
('0005434952471', 28297, 3, '3B'),
('0005433519391', 22045, 6, '6C'),
('0005432639010', 2239, 18, '10C'),
('0005434503823', 6550, 42, '17F'),
('0005435800090', 6424, 6, '4D'),
('0005435652726', 1687, 76, '18D'),
('0005433985595', 4175, 28, '12F'),
('0005433185974', 1549, 9, '3F'),
('0005433186052', 20864, 26, '19D'),
('0005432692787', 1199, 8, '5C'),
('0005435310856', 26981, 10, '4A'),
('0005433449793', 7612, 12, '4A'),
('0005434513560', 1398, 74, '19D'),
('0005435302120', 11448, 12, '3D'),
('0005434343877', 11448, 33, '19C'),
('0005432783368', 5655, 70, '18E'),
('0005432848196', 4359, 12, '5A'),
('0005432848202', 4359, 13, '5B'),
('0005432848199', 4359, 17, '6B'),
('0005434461610', 28855, 6, '3C'),
('0005434461609', 28855, 12, '18C'),
('0005433496713', 6238, 38, '9C'),
('0005432782939', 12159, 49, '18C'),
('0005432783316', 15410, 1, '1C'),
('0005432783308', 15410, 17, '6A'),
('0005432783311', 15410, 59, '18D'),
('0005434877437', 14628, 78, '17C'),
('0005435660045', 9209, 14, '21D'),
('0005433577697', 9281, 42, '11A'),
('0005433633284', 25264, 16, '9E'),
('0005434163548', 25264, 48, '20E'),
('0005433074466', 11597, 29, '13D'),
('0005432948137', 11597, 64, '22F'),
('0005432984800', 26188, 80, '23E'),
('0005432056267', 20110, 5, '3A'),
('0005433151113', 20110, 52, '15D'),
('0005432424076', 599, 23, '14E'),
('0005434023165', 461, 45, '17E'),
('0005433922494', 2161, 118, '32A'),
('0005434028276', 24132, 75, '21D'),
('0005433233167', 295, 99, '22K'),
('0005433233681', 9875, 89, '23K'),
('0005433233709', 9875, 132, '32F'),
('0005433233716', 9875, 211, '45C'),
('0005432526931', 7744, 95, '21H'),
('0005435612768', 5331, 179, '33C'),
('0005434343927', 5331, 197, '35D'),
('0005435612697', 5331, 198, '35C'),
('0005435612715', 5331, 276, '46B'),
('0005435424252', 10881, 166, '39A'),
('0005435884499', 3378, 25, '27D'),
('0005433804827', 8245, 24, '22D'),
('0005433633284', 8245, 35, '28A'),
('0005432382881', 4673, 37, '13E'),
('0005432359979', 6403, 67, '16A'),
('0005433473190', 6687, 11, '6D'),
('0005433473178', 6687, 13, '7D'),
('0005432747130', 12083, 53, '16F'),
('0005432747055', 12083, 59, '18E'),
('0005433533275', 18999, 14, '19B'),
('0005433524901', 32465, 23, '23A'),
('0005435372702', 9893, 97, '27C'),
('0005435149823', 9893, 146, '35J'),
('0005435372703', 9893, 167, '40B'),
('0005435372710', 9893, 172, '41D'),
('0005435326635', 18614, 19, '9E'),
('0005435326639', 18614, 28, '13E'),
('0005434550395', 27765, 16, '7D'),
('0005435681803', 6763, 12, '4C'),
('0005435437699', 6763, 15, '4F'),
('0005435126016', 11505, 30, '13D'),
('0005435125648', 31860, 13, '6A'),
('0005434755763', 10704, 18, '6E'),
('0005434228971', 5465, 83, '16F'),
('0005434411737', 14881, 4, '2F'),
('0005435652627', 21726, 2, '1C'),
('0005435652641', 21726, 69, '19A'),
('0005434271292', 26258, 50, '28E'),
('0005433804827', 26258, 64, '33F'),
('0005433960372', 25956, 48, '19E'),
('0005435149823', 21963, 30, '23B'),
('0005432880599', 2961, 14, '5C'),
('0005432706568', 2961, 19, '8D'),
('0005432706431', 29950, 79, '17F'),
('0005434979507', 23699, 36, '23A'),
('0005432817223', 209, 21, '9F'),
('0005433101683', 7960, 69, '20D'),
('0005432919686', 7960, 83, '23F'),
('0005434877437', 3485, 103, '23G'),
('0005432798955', 14585, 13, '5G'),
('0005434228971', 8370, 61, '16D'),
('0005432817223', 9609, 50, '15E'),
('0005432948164', 25305, 37, '15B'),
('0005432948141', 25305, 44, '16D'),
('0005435555354', 12542, 44, '20C'),
('0005432293186', 1066, 21, '12F'),
('0005434066504', 12820, 9, '4C'),
('0005434066923', 30645, 83, '17C'),
('0005432140379', 5497, 76, '22G'),
('0005435765245', 13472, 12, '4H'),
('0005433008043', 1826, 50, '18F'),
('0005433846206', 5576, 65, '17C'),
('0005433845830', 13854, 34, '10E'),
('0005432459401', 4746, 63, '17H'),
('0005432293186', 17090, 57, '18B'),
('0005432394068', 10170, 2, '1B'),
('0005432400096', 7093, 3, '1D'),
('0005435443154', 7093, 8, '4E'),
('0005435715322', 7093, 13, '6A'),
('0005434084868', 28521, 9, '6A'),
('0005432862240', 28083, 6, '6B'),
('0005434087444', 28529, 16, '6E'),
('0005432382881', 30488, 24, '8F'),
('0005433449793', 30488, 65, '20C'),
('0005433788163', 20833, 10, '7B'),
('0005434520196', 6101, 6, '2C'),
('0005433650466', 7165, 35, '9F'),
('0005433650420', 27625, 38, '13F'),
('0005434663216', 12489, 8, '7B'),
('0005432798955', 12116, 11, '5A'),
('0005435310856', 7066, 55, '13C'),
('0005435310949', 26921, 64, '17C'),
('0005433008264', 14194, 4, '4C'),
('0005433285067', 32067, 24, '18B'),
('0005433112356', 19947, 22, '11F'),
('0005434136751', 11946, 59, '16A'),
('0005435697145', 3648, 10, '3D'),
('0005435916146', 16255, 10, '7C'),
('0005432400096', 27169, 4, '5A'),
('0005433367255', 1672, 68, '18C'),
('0005434190372', 9019, 5, '3D'),
('0005432328372', 3094, 13, '5C'),
('0005434565817', 1579, 2, '1D'),
('0005435517787', 1579, 44, '12F'),
('0005434565761', 20900, 6, '3C'),
('0005435225531', 28150, 23, '21D'),
('0005435551546', 17005, 13, '22F'),
('0005433194841', 32923, 21, '17C'),
('0005434406977', 20277, 29, '8E'),
('0005434311200', 15652, 20, '9E'),
('0005432720720', 7610, 25, '7A'),
('0005432692864', 7610, 78, '19E'),
('0005432692853', 7610, 83, '20E'),
('0005434586430', 1381, 7, '3A'),
('0005434586421', 1381, 19, '6A'),
('0005433524901', 18551, 24, '8D'),
('0005434343927', 11474, 1, '1A'),
('0005433415551', 17983, 2, '1D'),
('0005432782939', 15391, 45, '14A'),
('0005432075205', 6273, 36, '9C'),
('0005432783368', 15412, 64, '19A'),
('0005433680224', 2814, 7, '3A'),
('0005433680197', 2814, 8, '3C'),
('0005433074352', 307, 133, '31E'),
('0005432948164', 11583, 49, '16E'),
('0005432192297', 11583, 79, '24A'),
('0005432948141', 11583, 100, '29C'),
('0005433817445', 9973, 7, '6B'),
('0005432984554', 2376, 145, '32H'),
('0005432984620', 2376, 163, '35F'),
('0005434374334', 1526, 21, '6D'),
('0005433151083', 1526, 34, '8F'),
('0005434028276', 435, 83, '24H'),
('0005434028250', 12649, 14, '5F'),
('0005434022645', 12649, 86, '31F'),
('0005434022776', 12649, 93, '33E'),
('0005433035471', 2125, 46, '15D'),
('0005434028250', 2125, 78, '21A'),
('0005433929553', 24131, 95, '22H'),
('0005435142481', 272, 79, '19A'),
('0005434724651', 272, 279, '45E'),
('0005434723658', 9825, 4, '2A'),
('0005434550395', 9825, 203, '37B'),
('0005433233741', 9825, 224, '40C'),
('0005432199197', 9825, 245, '42F'),
('0005435212619', 7766, 174, '32C'),
('0005435212485', 7766, 193, '34G'),
('0005432527023', 7766, 276, '45A'),
('0005435555354', 5319, 87, '22E'),
('0005435423783', 5319, 102, '25C'),
('0005435423927', 5319, 153, '31H'),
('0005435612820', 5319, 219, '40E'),
('0005435612886', 5319, 299, '51F'),
('0005435424333', 10885, 173, '33C'),
('0005432181552', 3398, 4, '1F'),
('0005433804853', 8340, 35, '24E'),
('0005433804825', 8340, 46, '31F'),
('0005432727731', 30098, 7, '4C'),
('0005432838815', 7405, 16, '5C'),
('0005432838807', 7405, 20, '6A'),
('0005432838593', 28946, 29, '8E'),
('0005432840982', 28946, 54, '15F'),
('0005435176725', 6375, 52, '12D'),
('0005435372780', 9934, 200, '45B'),
('0005434755763', 28588, 58, '18A'),
('0005435437666', 6735, 21, '6F'),
('0005433397705', 13556, 34, '12E'),
('0005433397681', 13556, 61, '20F'),
('0005435732250', 19392, 21, '8C'),
('0005434214205', 10736, 42, '13F'),
('0005434214213', 10736, 55, '17C'),
('0005435039286', 5479, 53, '11E'),
('0005435006867', 5479, 79, '16C'),
('0005434271298', 26719, 36, '10E'),
('0005435652726', 21743, 29, '8A'),
('0005433804853', 26233, 14, '5F'),
('0005433784375', 26233, 49, '22E'),
('0005433804825', 26233, 74, '33D'),
('0005433985595', 25930, 73, '31D'),
('0005432880662', 2924, 14, '6A'),
('0005432692853', 30064, 74, '17C'),
('0005432692864', 30064, 82, '19A'),
('0005432817260', 229, 18, '9A'),
('0005433101736', 8041, 52, '16F'),
('0005435126072', 3508, 39, '15F'),
('0005435125648', 14548, 177, '44F'),
('0005433420344', 15155, 9, '5C'),
('0005435229310', 6831, 14, '8A'),
('0005433960469', 6947, 49, '18A'),
('0005434311200', 5139, 76, '21A'),
('0005433784375', 8355, 50, '29D'),
('0005435006867', 8357, 97, '20E'),
('0005432382605', 21090, 11, '4C'),
('0005432382881', 31255, 67, '15C'),
('0005432424076', 13379, 17, '9F'),
('0005434186153', 9581, 12, '4F'),
('0005432817260', 9581, 52, '16E'),
('0005433568175', 25323, 67, '17A'),
('0005435732250', 1462, 40, '13C'),
('0005433397681', 19264, 5, '2A'),
('0005433397705', 19264, 49, '16D'),
('0005433341761', 1057, 16, '5A'),
('0005435461892', 5515, 84, '23H'),
('0005435765130', 13485, 105, '32D'),
('0005434513560', 18654, 3, '2B'),
('0005434514934', 19200, 4, '2B'),
('0005433285067', 22602, 4, '2C'),
('0005433008264', 22602, 67, '18C'),
('0005434620304', 32990, 25, '20A'),
('0005435785112', 4261, 22, '9E'),
('0005433726087', 4714, 46, '15E'),
('0005432567181', 4714, 75, '22G'),
('0005433342444', 11104, 102, '19F'),
('0005433341761', 17081, 50, '13C'),
('0005435556649', 11050, 5, '2D'),
('0005435125648', 11050, 9, '4A'),
('0005435126072', 14731, 60, '19C'),
('0005435715221', 27096, 29, '13C'),
('0005435715192', 27096, 33, '15A'),
('0005432632680', 25199, 10, '6C'),
('0005435696942', 24732, 7, '3D'),
('0005434137613', 7348, 66, '15E'),
('0005434503823', 22891, 32, '20D'),
('0005432607527', 22467, 2, '1D'),
('0005433008043', 22854, 8, '4E'),
('0005435998995', 15817, 31, '23A'),
('0005432526403', 30619, 50, '16E'),
('0005433367656', 24825, 39, '13A'),
('0005435652453', 24825, 48, '15A'),
('0005433367657', 24825, 55, '16D'),
('0005434137613', 28757, 3, '1D'),
('0005435696942', 16258, 28, '21C'),
('0005435811039', 4413, 8, '10C'),
('0005435652805', 1657, 32, '9A'),
('0005435652832', 1657, 63, '16C'),
('0005435652813', 1657, 78, '19F'),
('0005435652453', 21662, 42, '11C'),
('0005433367657', 21662, 50, '13C'),
('0005433367656', 21662, 61, '18A'),
('0005433985253', 25693, 15, '10D'),
('0005432865967', 25059, 23, '9A'),
('0005432638950', 25059, 38, '14F'),
('0005435998995', 19535, 30, '17D'),
('0005434446494', 17546, 9, '7B'),
('0005435502179', 1593, 20, '6D'),
('0005433186071', 20853, 10, '5A'),
('0005435931539', 3880, 1, '2C'),
('0005434267925', 15258, 5, '18A'),
('0005432692864', 1171, 7, '3C'),
('0005432692853', 1171, 14, '6F'),
('0005434964109', 1319, 74, '31B'),
('0005434964124', 1319, 83, '34G'),
('0005435785112', 27410, 32, '20A'),
('0005434407363', 26991, 31, '9A'),
('0005434407398', 26991, 45, '12A'),
('0005434514934', 18519, 41, '12D'),
('0005434586203', 18519, 71, '20F'),
('0005434142587', 11423, 3, '1C'),
('0005435824468', 1254, 1, '1C'),
('0005434462778', 4394, 7, '3A'),
('0005434877676', 14616, 29, '8A'),
('0005432966788', 29147, 39, '12D'),
('0005434163490', 9326, 68, '15A'),
('0005435856154', 4216, 1, '1B'),
('0005433568175', 11585, 97, '25A'),
('0005433434249', 2358, 10, '2C'),
('0005432984516', 2358, 143, '29B'),
('0005434374414', 1493, 65, '15D'),
('0005434374392', 1493, 72, '17D'),
('0005433150838', 1493, 79, '18E'),
('0005434373986', 20125, 44, '12A'),
('0005434446494', 12881, 4, '11C'),
('0005432423655', 12900, 27, '18E'),
('0005434023322', 480, 13, '5B'),
('0005433929553', 480, 53, '17G'),
('0005433922746', 2156, 120, '28G'),
('0005433035952', 24088, 75, '20A'),
('0005434723774', 9836, 36, '12F'),
('0005434723709', 9836, 123, '25F'),
('0005432527240', 7720, 201, '36C'),
('0005432840982', 5310, 63, '16H'),
('0005435555338', 10933, 56, '16K'),
('0005435424368', 10933, 157, '30G'),
('0005433805137', 3394, 43, '10F'),
('0005433805141', 3394, 125, '26A'),
('0005435884436', 3393, 33, '27E'),
('0005433804845', 8187, 41, '21B'),
('0005433804899', 8187, 67, '31E'),
('0005433194841', 4582, 37, '10F'),
('0005435540872', 1716, 7, '3C'),
('0005435529131', 1716, 39, '13E'),
('0005434275993', 15758, 2, '4C'),
('0005432359743', 20995, 80, '16D'),
('0005434458536', 17722, 1, '1A'),
('0005434186153', 29124, 19, '7C'),
('0005432219977', 425, 12, '4E'),
('0005435372409', 5242, 5, '1K'),
('0005435372871', 9931, 29, '12H'),
('0005432400066', 9931, 37, '14K'),
('0005435082658', 25966, 7, '6B'),
('0005434213827', 9551, 2, '1C'),
('0005434213747', 9551, 39, '10C'),
('0005434214205', 28644, 13, '5A'),
('0005434214213', 28644, 47, '14E'),
('0005434760153', 10817, 3, '4B'),
('0005435326551', 6092, 40, '17D'),
('0005435681857', 6727, 8, '3C'),
('0005435681878', 6727, 24, '7A'),
('0005435126072', 11514, 6, '3D'),
('0005435105959', 11514, 49, '19C'),
('0005434214256', 10684, 9, '4A'),
('0005434755818', 10684, 53, '14D'),
('0005434214266', 10684, 69, '18E'),
('0005434214248', 10684, 75, '20C'),
('0005432125408', 5469, 65, '13F'),
('0005432125406', 5469, 122, '23C'),
('0005432583698', 31473, 18, '6C'),
('0005433367255', 21772, 68, '17D'),
('0005433784731', 9380, 28, '12B'),
('0005433805137', 9380, 122, '36G'),
('0005433805141', 9380, 123, '37D'),
('0005434271298', 26259, 15, '5A'),
('0005433804845', 26259, 83, '29B'),
('0005433804899', 26259, 98, '34D'),
('0005433985253', 24243, 57, '33A'),
('0005433960469', 25962, 74, '31F'),
('0005435142481', 10343, 17, '6A'),
('0005435517787', 20927, 52, '14C'),
('0005433194841', 29942, 96, '20E'),
('0005432261631', 183, 64, '24D'),
('0005432020105', 7930, 102, '25B'),
('0005434877676', 3477, 60, '18G'),
('0005434938018', 3477, 150, '31A'),
('0005434937847', 14546, 41, '15K'),
('0005433404689', 2850, 9, '8A'),
('0005435797384', 2850, 20, '19F'),
('0005435082658', 24514, 3, '2B'),
('0005433784731', 5152, 55, '12C'),
('0005432328372', 31236, 87, '19C'),
('0005433642239', 2480, 19, '9E'),
('0005432423655', 30799, 10, '4F'),
('0005432822075', 29006, 45, '11F'),
('0005433568081', 25296, 55, '16D'),
('0005434026694', 14455, 13, '9A'),
('0005435555338', 5376, 12, '5E'),
('0005433715668', 7469, 58, '16A'),
('0005433715318', 29235, 31, '12C'),
('0005434351496', 29678, 10, '7A'),
('0005433341662', 1064, 11, '3B'),
('0005433342444', 17022, 74, '27D'),
('0005435462193', 13471, 57, '21D'),
('0005432632705', 4122, 15, '8C'),
('0005435937319', 4278, 43, '14D'),
('0005435918623', 27306, 4, '1F'),
('0005433342564', 11111, 28, '6F'),
('0005433341662', 17097, 80, '18C'),
('0005432400066', 18301, 5, '3B'),
('0005432400100', 7091, 23, '17D'),
('0005432862203', 2527, 17, '21D'),
('0005435697145', 16476, 27, '21D'),
('0005434136751', 28580, 80, '20F'),
('0005435803227', 23597, 4, '4C'),
('0005432382605', 31282, 52, '20F'),
('0005433867900', 32568, 36, '21D'),
('0005433867900', 14489, 11, '3D'),
('0005434407398', 7050, 36, '8C'),
('0005434299413', 7050, 46, '10D'),
('0005434407363', 7050, 57, '12B'),
('0005434406977', 26905, 68, '16C'),
('0005434512087', 6471, 2, '1B'),
('0005434512085', 6471, 15, '4D'),
('0005435213195', 30586, 35, '13A'),
('0005435213228', 30586, 67, '18C'),
('0005432525911', 30586, 232, '41A'),
('0005434979624', 2035, 24, '20C'),
('0005433475676', 4031, 8, '6A'),
('0005435697214', 3668, 9, '3C'),
('0005435916146', 3668, 21, '7A'),
('0005435390146', 7482, 9, '5D'),
('0005432400100', 27166, 6, '5A'),
('0005434191261', 9708, 1, '2B'),
('0005433985723', 4180, 51, '19F'),
('0005434509018', 21318, 33, '19C'),
('0005432869496', 17852, 29, '17C'),
('0005432328483', 3126, 21, '7C'),
('0005435502197', 1582, 54, '15E'),
('0005432873198', 1188, 5, '2A'),
('0005435784800', 13775, 6, '2B'),
('0005435937319', 27441, 10, '3C'),
('0005434407109', 20269, 2, '1D'),
('0005432720774', 7666, 51, '13E'),
('0005434343655', 29765, 2, '1B'),
('0005435476726', 15350, 2, '1C'),
('0005433496831', 6299, 23, '6F'),
('0005432783270', 12188, 30, '7D'),
('0005434877171', 10088, 50, '12B'),
('0005434877722', 14642, 56, '13A'),
('0005433680016', 29170, 39, '9F'),
('0005433577729', 9316, 25, '8E'),
('0005435986657', 26557, 18, '22E'),
('0005433568081', 11582, 35, '11B'),
('0005432984585', 2326, 178, '35A'),
('0005433434545', 26181, 77, '18E'),
('0005434023383', 441, 31, '13B'),
('0005433035566', 2138, 25, '5H'),
('0005433036014', 24109, 46, '14F'),
('0005433922295', 24109, 157, '37E'),
('0005433289738', 265, 9, '2C'),
('0005434724887', 265, 39, '12K'),
('0005434724905', 265, 88, '20A'),
('0005433233330', 265, 225, '38A'),
('0005434550978', 265, 243, '40E'),
('0005432527258', 7737, 165, '29A'),
('0005432527252', 7737, 189, '31K'),
('0005432527316', 7737, 201, '33C'),
('0005435212434', 7737, 219, '35C'),
('0005432527308', 7737, 238, '37G'),
('0005435613030', 5333, 159, '28E'),
('0005435612050', 10924, 83, '20D'),
('0005435612330', 10924, 253, '41C'),
('0005433805173', 3382, 148, '28C'),
('0005433507090', 3382, 164, '31C'),
('0005435884991', 8202, 42, '11E'),
('0005432382605', 30229, 39, '17A'),
('0005433516841', 1723, 59, '20D'),
('0005434458536', 28932, 19, '5D'),
('0005434149535', 6398, 36, '8C'),
('0005435176745', 6398, 73, '15F'),
('0005434462778', 29117, 10, '4A'),
('0005432603911', 31699, 29, '22A'),
('0005433293166', 422, 53, '12C'),
('0005432747078', 12082, 32, '7F'),
('0005434822889', 5252, 38, '14D'),
('0005434822893', 5252, 77, '21H'),
('0005434822969', 5252, 177, '38A'),
('0005434756203', 9523, 43, '11C'),
('0005434214248', 28589, 21, '7C'),
('0005434214256', 28589, 33, '10C'),
('0005434214266', 28589, 37, '11C'),
('0005434755818', 28589, 48, '14C'),
('0005434550329', 27768, 60, '19E'),
('0005434550462', 27768, 62, '20C'),
('0005433397805', 13540, 49, '16E'),
('0005435068432', 13159, 28, '7E'),
('0005434213827', 28660, 12, '4E'),
('0005434213747', 28660, 51, '13D'),
('0005434229249', 12963, 8, '2F'),
('0005435038970', 12963, 14, '4C'),
('0005434229256', 12963, 96, '19B'),
('0005434426266', 20184, 6, '4E'),
('0005433434249', 26496, 65, '18A'),
('0005433434545', 26725, 70, '17D'),
('0005432857879', 3189, 38, '22A'),
('0005435652813', 21723, 66, '16D'),
('0005435652805', 21723, 72, '18A'),
('0005435652832', 21723, 77, '19E'),
('0005433805173', 9389, 124, '37B'),
('0005435929609', 4927, 6, '7A'),
('0005435142385', 21944, 31, '19C'),
('0005435502179', 20922, 30, '8F'),
('0005435068432', 15331, 42, '12E'),
('0005433101864', 8031, 67, '18F'),
('0005432799321', 3522, 86, '21H'),
('0005434877722', 3522, 145, '31C'),
('0005435126182', 3522, 248, '46A'),
('0005435841811', 3522, 270, '50E'),
('0005434877171', 14584, 70, '20E'),
('0005434426266', 14584, 224, '45J'),
('0005433960618', 6933, 49, '18C'),
('0005434229249', 5062, 67, '20C'),
('0005434229256', 5062, 89, '26E'),
('0005433688798', 8382, 109, '24C'),
('0005434149535', 8382, 114, '25C'),
('0005433202286', 12609, 40, '22C'),
('0005434157395', 9574, 33, '9E'),
('0005434157363', 9574, 59, '16D'),
('0005435841811', 15080, 6, '4A'),
('0005435266132', 29206, 46, '14D'),
('0005433397805', 19228, 3, '1F'),
('0005434351508', 29647, 11, '19C'),
('0005433341658', 1065, 113, '37E'),
('0005433342564', 17069, 19, '9B'),
('0005434026694', 30683, 83, '18B'),
('0005435765902', 5499, 7, '2C'),
('0005435765886', 5499, 76, '19D'),
('0005435765122', 13502, 69, '20D'),
('0005435765201', 13502, 72, '20F'),
('0005434831126', 13502, 87, '23G'),
('0005435462245', 13502, 131, '34D'),
('0005434514929', 19145, 2, '1B'),
('0005433284984', 1809, 22, '6E'),
('0005433845867', 13831, 40, '10A'),
('0005435918627', 27329, 25, '11C'),
('0005432459284', 30549, 27, '12D'),
('0005432459128', 30549, 96, '30E'),
('0005433341658', 17140, 26, '6E'),
('0005433507090', 9061, 43, '17F'),
('0005433506891', 20446, 23, '11C'),
('0005435126182', 14744, 75, '19E'),
('0005435715241', 27069, 27, '19C'),
('0005434084905', 2717, 4, '5A'),
('0005435517713', 11391, 35, '16E'),
('0005435540872', 22248, 7, '4F'),
('0005435529131', 22248, 43, '19D'),
('0005434142587', 29841, 9, '7D'),
('0005434299294', 26903, 99, '22D'),
('0005432603911', 21382, 34, '22D'),
('0005435472587', 6015, 33, '13C'),
('0005433284984', 23049, 2, '2C'),
('0005433285140', 32048, 3, '2C'),
('0005434066923', 30581, 63, '17A'),
('0005432533260', 30581, 117, '23E'),
('0005432526170', 30581, 158, '29C'),
('0005433367724', 24875, 32, '9E'),
('0005433256389', 2564, 7, '6A'),
('0005435259700', 6797, 12, '22B'),
('0005432639080', 2237, 23, '12D'),
('0005433367724', 21680, 77, '20E'),
('0005432657408', 17864, 19, '13E'),
('0005432905065', 3078, 14, '4F'),
('0005432328508', 3078, 35, '11C'),
('0005432328545', 3078, 60, '17D'),
('0005434565867', 1555, 29, '8F'),
('0005435508322', 1555, 51, '14A'),
('0005433185993', 1555, 56, '15D'),
('0005432674942', 17468, 59, '16F'),
('0005433373374', 2464, 9, '3C'),
('0005433373494', 27038, 14, '7E'),
('0005435706123', 27038, 18, '9A'),
('0005434963982', 18236, 6, '3A'),
('0005433261505', 18236, 36, '21E'),
('0005435907486', 32909, 9, '14C'),
('0005434319159', 15667, 14, '6F'),
('0005434189153', 16668, 10, '7D'),
('0005434514929', 18520, 53, '16C'),
('0005434343661', 29752, 27, '19C'),
('0005432783601', 5651, 82, '18F'),
('0005432783270', 15374, 81, '17E'),
('0005432848256', 4360, 5, '3C'),
('0005433496858', 6297, 16, '4F'),
('0005433496845', 6297, 44, '10E'),
('0005434876985', 10119, 111, '21D'),
('0005434877865', 14634, 12, '3F'),
('0005434251923', 24666, 7, '7D'),
('0005433577607', 25242, 102, '28E'),
('0005435986728', 4196, 32, '38H'),
('0005435947204', 26579, 15, '22B'),
('0005433568825', 317, 9, '3D'),
('0005433074576', 11601, 51, '13A'),
('0005433074589', 11601, 66, '16D'),
('0005433074586', 11601, 86, '20D'),
('0005433074592', 11601, 142, '31A'),
('0005433434392', 2329, 103, '21E'),
('0005432300243', 2329, 166, '32B'),
('0005435981575', 26198, 10, '2G'),
('0005433753520', 26198, 17, '4A'),
('0005433753491', 26198, 19, '4B'),
('0005433753448', 26198, 178, '35D'),
('0005432869496', 26198, 200, '38H'),
('0005434374014', 20156, 21, '7D'),
('0005434023463', 447, 111, '36H'),
('0005433922895', 2166, 28, '11A'),
('0005433035582', 2166, 47, '14B'),
('0005432231523', 2166, 89, '21G'),
('0005433036082', 24122, 88, '20B'),
('0005433922360', 24122, 92, '20H'),
('0005433922315', 24122, 152, '31H'),
('0005433929561', 24122, 177, '36F'),
('0005433233323', 259, 36, '12A'),
('0005432277750', 259, 44, '13F'),
('0005433233479', 259, 221, '36B'),
('0005434735636', 9820, 58, '16D'),
('0005434550329', 9820, 70, '18B'),
('0005435142385', 9820, 87, '20C'),
('0005434550462', 9820, 157, '29F'),
('0005435423970', 5312, 104, '22D'),
('0005435613212', 5312, 272, '42J'),
('0005435613167', 5312, 297, '45E'),
('0005435424506', 10875, 20, '4H'),
('0005435612091', 10875, 55, '15D'),
('0005435424522', 10875, 249, '41J'),
('0005434343655', 10875, 254, '42D'),
('0005435555354', 10875, 308, '50G'),
('0005433507103', 3367, 26, '7C'),
('0005432459284', 3367, 116, '23F'),
('0005432459128', 3367, 139, '27D'),
('0005435884748', 3366, 1, '1A'),
('0005435884682', 3366, 17, '14A'),
('0005432459676', 8239, 54, '14B'),
('0005433506891', 8239, 77, '18C'),
('0005432727887', 4599, 10, '4A'),
('0005435517713', 21988, 1, '1A'),
('0005432838919', 7395, 30, '8C'),
('0005434458728', 7395, 75, '18D'),
('0005434276005', 15746, 11, '21C'),
('0005432359850', 21027, 35, '8C'),
('0005432359838', 21027, 62, '14B'),
('0005432363381', 21027, 90, '20B'),
('0005434458599', 17711, 23, '21A'),
('0005434458728', 29082, 6, '3B'),
('0005432664139', 6495, 39, '20B'),
('0005433293166', 12305, 11, '6A'),
('0005432747188', 12089, 43, '12D'),
('0005432747060', 12089, 68, '18E'),
('0005434823121', 5301, 110, '25G'),
('0005434831126', 5301, 246, '45J'),
('0005435372986', 9925, 156, '33E'),
('0005432203036', 9925, 226, '44F'),
('0005435082763', 6975, 11, '19C'),
('0005434756266', 9552, 78, '17D'),
('0005433202286', 23252, 4, '2A'),
('0005434600689', 6053, 43, '15D'),
('0005434550978', 10654, 43, '11A'),
('0005435681608', 24610, 17, '4F'),
('0005435437863', 24610, 34, '8C'),
('0005435681625', 24610, 49, '11C'),
('0005435681690', 24610, 81, '17E'),
('0005435126182', 11557, 12, '8D'),
('0005434755805', 10728, 73, '16F'),
('0005434214363', 10728, 82, '18E'),
('0005434756203', 28682, 8, '2F'),
('0005435039040', 12968, 53, '14B'),
('0005433726087', 30865, 5, '7E'),
('0005435981575', 26729, 60, '16A'),
('0005434170997', 26274, 6, '2B'),
('0005433985723', 25943, 6, '3G'),
('0005433960618', 25943, 34, '16B'),
('0005433289738', 10319, 44, '21D'),
('0005435502197', 20943, 3, '1D'),
('0005432706531', 30018, 34, '8C'),
('0005434979624', 23671, 42, '23B'),
('0005432817351', 126, 16, '7A'),
('0005433101950', 8115, 101, '24F'),
('0005434938062', 3506, 145, '30K'),
('0005434877865', 3506, 198, '39D'),
('0005435625924', 14591, 85, '21H'),
('0005434876985', 14591, 232, '44F'),
('0005435957641', 651, 19, '23A'),
('0005435269648', 4987, 87, '25C'),
('0005432328483', 31240, 83, '18A'),
('0005432817351', 9602, 55, '15D'),
('0005435555354', 5405, 8, '3C'),
('0005433688798', 7450, 18, '6A'),
('0005433715289', 29244, 10, '4C'),
('0005434182131', 11650, 27, '14A'),
('0005433158104', 1051, 67, '20A'),
('0005434066923', 12768, 69, '14E'),
('0005435461975', 5527, 90, '28E'),
('0005435765954', 5527, 107, '32A'),
('0005435462266', 13488, 153, '34B'),
('0005432632716', 4131, 35, '18E'),
('0005433008012', 1851, 21, '6E'),
('0005433285140', 22580, 23, '8A'),
('0005433846452', 5552, 95, '20B'),
('0005435937315', 4301, 1, '1C'),
('0005435784800', 27327, 16, '7A'),
('0005434559092', 4751, 40, '13E'),
('0005432567059', 30520, 15, '4H'),
('0005433342756', 11098, 56, '12A'),
('0005433507103', 9097, 13, '6E'),
('0005432919786', 20450, 38, '14F'),
('0005435625924', 10977, 65, '19F'),
('0005435443269', 27062, 36, '18D'),
('0005432632705', 25195, 22, '21B'),
('0005432632622', 28173, 10, '6B'),
('0005435697214', 16493, 23, '19D'),
('0005434503519', 16708, 21, '6B'),
('0005434988691', 6646, 9, '18D'),
('0005433109853', 2391, 44, '23B'),
('0005435856154', 26625, 2, '6C'),
('0005433868284', 4790, 7, '2C'),
('0005432799321', 14812, 17, '7D'),
('0005434299462', 7040, 79, '16A'),
('0005434407109', 26912, 105, '22C'),
('0005432604190', 6479, 21, '6C'),
('0005432604179', 6479, 45, '22D'),
('0005433008428', 14160, 41, '18C'),
('0005435213323', 30592, 233, '39C'),
('0005433367773', 24844, 40, '10D'),
('0005434137009', 11965, 26, '7C'),
('0005435697261', 3680, 25, '18A'),
('0005433158104', 17157, 9, '6B'),
('0005434503519', 22678, 5, '3A'),
('0005433367773', 21676, 28, '7C'),
('0005433985822', 4148, 24, '9F'),
('0005432328577', 3072, 15, '5E'),
('0005435487564', 6228, 29, '11F'),
('0005435086810', 4049, 15, '23B'),
('0005435937315', 27439, 5, '2A'),
('0005434407564', 26986, 45, '11F'),
('0005433123693', 5669, 39, '18A'),
('0005432692973', 7695, 15, '5A'),
('0005432692987', 7695, 59, '15A'),
('0005433449744', 30332, 25, '10E'),
('0005433722208', 30331, 2, '1C'),
('0005432720518', 30331, 25, '8C'),
('0005433123693', 30331, 62, '18F'),
('0005433724792', 1374, 8, '4C'),
('0005435824552', 1284, 11, '7A'),
('0005433415551', 1284, 20, '10A'),
('0005433415615', 17991, 17, '11B'),
('0005432783612', 5643, 48, '11A'),
('0005433496877', 6342, 14, '4E'),
('0005433496610', 20389, 70, '18E'),
('0005432783122', 12189, 68, '18D'),
('0005432783601', 15418, 36, '9D'),
('0005434877427', 10070, 27, '7C'),
('0005434877964', 14641, 47, '10E'),
('0005434878002', 14641, 51, '11C'),
('0005434163531', 9295, 28, '8B'),
('0005433633287', 25234, 7, '3C'),
('0005433613617', 25234, 143, '30F'),
('0005433074625', 11580, 84, '19C'),
('0005433754029', 2349, 145, '30A'),
('0005435981880', 26200, 55, '14E'),
('0005433434609', 26200, 172, '35D'),
('0005434374152', 20160, 13, '4C'),
('0005432424282', 526, 25, '13C'),
('0005432423923', 12874, 32, '19B'),
('0005432423892', 12874, 52, '29B'),
('0005433929561', 476, 36, '13F'),
('0005434735636', 476, 64, '20A'),
('0005434023533', 476, 77, '22D'),
('0005433533275', 32448, 2, '5C'),
('0005433922996', 2130, 16, '5A'),
('0005433922975', 2130, 61, '18A'),
('0005433922084', 24086, 156, '35H'),
('0005433233709', 282, 144, '25J'),
('0005434724062', 9862, 41, '14D'),
('0005432199227', 9862, 291, '48K'),
('0005432527635', 7769, 52, '15D'),
('0005434067358', 7769, 102, '22B'),
('0005432527549', 7769, 157, '29H'),
('0005432527630', 7769, 163, '30D'),
('0005434067324', 7769, 248, '42C'),
('0005432363381', 5356, 326, '48D'),
('0005435612445', 10929, 253, '41F'),
('0005434343661', 10929, 257, '42A'),
('0005435612160', 10929, 285, '45F'),
('0005433633723', 3358, 21, '5F'),
('0005433507121', 3358, 65, '13F'),
('0005433633706', 3358, 113, '22C'),
('0005435884611', 3357, 7, '5A'),
('0005432042674', 8335, 105, '24B'),
('0005433633287', 8255, 66, '27F'),
('0005433722208', 4517, 38, '12F'),
('0005434458735', 7372, 83, '18D'),
('0005434458599', 28919, 69, '17E'),
('0005435176827', 6417, 87, '18A'),
('0005434458735', 29135, 27, '20D'),
('0005432604179', 21457, 8, '3A'),
('0005432604190', 21457, 31, '20A'),
('0005435257145', 6696, 16, '5A'),
('0005432747452', 414, 7, '4C'),
('0005432927966', 32515, 12, '5D'),
('0005433527213', 32515, 17, '7D'),
('0005434823189', 5270, 181, '36C'),
('0005435372675', 5270, 221, '42H'),
('0005434755805', 28595, 15, '4D'),
('0005434214363', 28595, 43, '10A'),
('0005432533260', 6758, 1, '1A'),
('0005433397423', 19405, 27, '10C'),
('0005433397279', 19405, 35, '13A'),
('0005435808112', 29483, 39, '21B'),
('0005434214407', 10725, 72, '17A'),
('0005434756266', 28668, 39, '9E'),
('0005435038813', 13005, 49, '10C'),
('0005432300243', 26544, 39, '9D'),
('0005433434392', 26544, 82, '19A'),
('0005433434609', 26717, 1, '1A'),
('0005435981880', 26717, 62, '16E'),
('0005433255071', 910, 12, '19C'),
('0005435858505', 4327, 32, '19F'),
('0005435269648', 9388, 21, '5H'),
('0005433784835', 9388, 94, '29G'),
('0005432657408', 26249, 119, '31G'),
('0005434171015', 26249, 121, '31H'),
('0005435508322', 20957, 34, '8F'),
('0005435319550', 20957, 81, '20D'),
('0005433123693', 3058, 50, '16D'),
('0005432692973', 29914, 61, '13E'),
('0005432692987', 29914, 88, '19A'),
('0005434988691', 23661, 28, '18D'),
('0005432261751', 142, 26, '11D'),
('0005432919786', 7935, 81, '23C'),
('0005434426516', 3496, 147, '31B'),
('0005434877964', 3496, 235, '43A'),
('0005434878002', 3496, 289, '51G'),
('0005434877427', 14581, 77, '21H'),
('0005432799160', 14581, 145, '33A'),
('0005435082763', 26049, 11, '6A'),
('0005432105413', 4962, 7, '2F'),
('0005433784835', 4962, 38, '9E'),
('0005432105410', 4962, 52, '12A'),
('0005432105412', 4962, 82, '17A'),
('0005433614457', 4962, 86, '17E'),
('0005432105433', 4962, 110, '21F'),
('0005434244627', 8415, 83, '30C'),
('0005433613617', 8416, 57, '21A'),
('0005434264832', 8417, 72, '16F'),
('0005434638978', 12620, 21, '6D'),
('0005432328508', 31241, 86, '18E'),
('0005432328545', 31241, 89, '19C'),
('0005432423923', 30756, 1, '1D'),
('0005432423892', 30756, 33, '13A'),
('0005433568825', 11877, 93, '20A'),
('0005432948358', 25295, 52, '13A'),
('0005433812862', 14460, 28, '16F'),
('0005433808359', 30827, 7, '4F'),
('0005433715823', 7430, 81, '22B'),
('0005433397279', 1442, 42, '13A'),
('0005433397423', 1442, 72, '20F'),
('0005434351658', 4472, 10, '5B'),
('0005433341855', 1045, 135, '37E'),
('0005433342756', 17062, 33, '14B'),
('0005435091969', 17062, 50, '19B'),
('0005433989751', 30649, 85, '17F'),
('0005432632622', 25087, 45, '16F'),
('0005432649329', 25087, 52, '18E'),
('0005433008428', 22564, 81, '20F'),
('0005435282227', 5574, 72, '16A'),
('0005432003692', 13875, 49, '11F'),
('0005434993894', 27308, 8, '3A'),
('0005432459676', 4727, 52, '16E'),
('0005432567412', 4727, 55, '17B'),
('0005432459210', 30543, 20, '9A'),
('0005435722025', 21122, 1, '1B'),
('0005433341855', 17122, 16, '4F'),
('0005433507121', 9063, 42, '16D'),
('0005432919819', 20454, 4, '4C'),
('0005433506994', 20454, 25, '14D'),
('0005432398186', 7120, 11, '7A'),
('0005433060406', 28495, 3, '2A'),
('0005432862229', 2534, 2, '2A'),
('0005432862219', 2534, 27, '23B'),
('0005434191261', 32874, 2, '7A'),
('0005434608311', 6497, 9, '7A'),
('0005433449744', 31285, 34, '15E'),
('0005435314822', 19082, 7, '3B'),
('0005435860444', 4778, 18, '6C'),
('0005433868284', 32689, 13, '5C'),
('0005432799160', 12137, 19, '20C'),
('0005434407564', 7078, 10, '3C'),
('0005432604229', 6441, 11, '3D'),
('0005432609670', 31722, 16, '7B'),
('0005433008012', 22846, 10, '4F'),
('0005435487770', 15789, 28, '18A'),
('0005435472650', 5979, 27, '10D'),
('0005435472615', 5979, 38, '12F'),
('0005432526261', 30628, 273, '46A'),
('0005435652620', 24859, 21, '6D'),
('0005432609670', 22075, 41, '21D'),
('0005435160176', 29566, 13, '7B'),
('0005432398186', 27124, 8, '5B'),
('0005434504101', 6511, 42, '15D'),
('0005435652620', 21686, 63, '16E'),
('0005435788765', 4164, 35, '17F'),
('0005432655384', 17872, 42, '20E'),
('0005432639010', 25065, 15, '6F'),
('0005432866008', 25065, 19, '8F'),
('0005434309710', 6175, 6, '2F'),
('0005435487770', 19571, 8, '5A'),
('0005432291925', 1553, 39, '11A'),
('0005433186104', 20849, 54, '18C'),
('0005432692987', 1197, 6, '3C'),
('0005432692973', 1197, 58, '21A'),
('0005432873277', 17498, 39, '16E'),
('0005434435156', 1131, 8, '5C'),
('0005434964182', 1314, 43, '29D'),
('0005434964109', 18247, 16, '14H'),
('0005434625943', 4870, 16, '20F'),
('0005435785009', 13776, 37, '20A'),
('0005432693017', 7578, 67, '16D'),
('0005432927966', 18503, 41, '12F'),
('0005433415636', 17982, 45, '17F'),
('0005432783122', 15367, 46, '11F'),
('0005433496923', 6246, 14, '5F'),
('0005432783368', 12194, 5, '2A'),
('0005432783151', 12194, 12, '3F'),
('0005432783316', 12194, 71, '16C'),
('0005432783308', 12194, 89, '19F'),
('0005432783612', 15420, 49, '13D'),
('0005434877437', 10117, 37, '10A'),
('0005434876899', 10117, 99, '21D'),
('0005434878067', 14618, 76, '16E'),
('0005435660115', 9258, 14, '20B'),
('0005435660045', 24655, 1, '1A'),
('0005433614457', 9310, 127, '27C'),
('0005433633706', 9310, 148, '31B'),
('0005433633723', 9310, 151, '31E'),
('0005433568976', 324, 132, '31F'),
('0005432948358', 11616, 127, '28A'),
('0005434732974', 13951, 1, '2B'),
('0005433754120', 2355, 33, '11E'),
('0005434029653', 20151, 55, '15A'),
('0005432424348', 512, 27, '16A'),
('0005432424351', 512, 34, '20B'),
('0005432424341', 512, 48, '26C'),
('0005434023606', 430, 48, '16F'),
('0005434735680', 12642, 35, '14E'),
('0005433057825', 12642, 83, '29A'),
('0005432231545', 2169, 163, '33B'),
('0005433131654', 305, 93, '19E'),
('0005434725188', 305, 200, '32A'),
('0005433131651', 305, 241, '36J'),
('0005434724085', 9872, 142, '27C'),
('0005434724211', 9872, 291, '44K'),
('0005434067431', 7736, 74, '18A'),
('0005432527677', 7736, 172, '30J'),
('0005432527660', 7736, 234, '38B'),
('0005435613388', 5314, 86, '20B'),
('0005435613380', 5314, 193, '34H'),
('0005435424052', 5314, 212, '36K'),
('0005432133183', 5314, 248, '42A'),
('0005434244627', 5314, 278, '45B'),
('0005435424333', 5314, 299, '48E'),
('0005434244922', 10916, 112, '22A'),
('0005435319550', 10916, 229, '36E'),
('0005435612216', 10916, 265, '41H'),
('0005433633749', 3349, 11, '3D'),
('0005432459210', 3349, 28, '8B'),
('0005433633770', 3349, 43, '10E'),
('0005432181665', 3349, 50, '12A'),
('0005435884786', 3348, 54, '29A'),
('0005433506994', 8201, 80, '19D'),
('0005433516761', 22003, 35, '13E'),
('0005432838963', 7401, 78, '20E'),
('0005434276016', 15724, 14, '21C'),
('0005432604229', 21451, 17, '5C'),
('0005432603935', 31711, 14, '5A'),
('0005432890978', 12060, 58, '13F'),
('0005435372780', 5283, 58, '16H'),
('0005432394097', 5283, 94, '23C'),
('0005435372487', 5283, 160, '32E'),
('0005432203045', 9932, 121, '26G'),
('0005434822049', 9932, 236, '43J'),
('0005434214213', 9545, 76, '18A'),
('0005434214407', 28632, 10, '3F'),
('0005432290627', 2000, 2, '1B'),
('0005433202136', 2000, 14, '4C'),
('0005434638978', 23303, 7, '2C'),
('0005435326639', 6075, 45, '18D'),
('0005433527213', 18589, 40, '20D'),
('0005435437726', 6728, 24, '6F'),
('0005432136156', 6728, 87, '20D'),
('0005434755855', 10703, 10, '3D'),
('0005434214417', 10703, 40, '10A'),
('0005435006980', 5427, 24, '6A'),
('0005435039623', 5427, 53, '11E'),
('0005434426516', 14868, 27, '8E'),
('0005434411737', 20228, 51, '18D'),
('0005435554181', 20228, 53, '19D'),
('0005432583990', 3146, 2, '1B'),
('0005433763036', 26234, 87, '34E'),
('0005433985822', 25922, 49, '20A'),
('0005435502095', 11234, 28, '9C'),
('0005435529025', 11234, 33, '10D'),
('0005432693017', 30017, 24, '6C'),
('0005432919819', 8128, 59, '16C'),
('0005434878067', 3480, 22, '5D'),
('0005432611700', 3480, 248, '49K'),
('0005435625931', 14561, 54, '17K'),
('0005434876899', 14561, 90, '24E'),
('0005434877437', 14561, 106, '27E'),
('0005433960751', 6850, 10, '5D'),
('0005434244922', 5052, 43, '31F'),
('0005434265079', 5060, 42, '12F'),
('0005434244663', 8430, 5, '4A'),
('0005435006980', 8432, 16, '5F'),
('0005432382652', 21060, 64, '14C'),
('0005432328577', 31224, 65, '15C'),
('0005432424282', 13298, 43, '17C'),
('0005432611700', 15124, 9, '6A'),
('0005434654639', 5424, 35, '13F'),
('0005433722208', 7428, 26, '8E'),
('0005433715880', 7428, 56, '16B'),
('0005433715332', 29247, 50, '16C'),
('0005434351518', 29643, 22, '23B'),
('0005433342067', 1089, 90, '27A'),
('0005433812894', 12813, 107, '21E'),
('0005434067324', 30681, 66, '13E'),
('0005434067358', 30681, 77, '15D'),
('0005433812862', 30681, 81, '16B'),
('0005434264832', 5514, 89, '21E'),
('0005432194499', 13464, 2, '1C'),
('0005435722025', 13464, 41, '13G'),
('0005434265079', 13464, 45, '14E'),
('0005433533275', 13464, 80, '20H'),
('0005434514938', 19117, 4, '4B'),
('0005435282210', 5595, 12, '4D'),
('0005435785267', 4262, 45, '15D'),
('0005433342951', 11121, 58, '12C'),
('0005433342067', 17137, 83, '16D'),
('0005435625931', 10974, 67, '17C'),
('0005433060407', 28494, 4, '4A'),
('0005435548439', 11162, 5, '2C'),
('0005433788194', 11162, 12, '4C'),
('0005435540689', 11421, 16, '8A'),
('0005434907172', 2283, 48, '12C'),
('0005434907161', 2283, 79, '19A'),
('0005434906642', 25576, 39, '9F'),
('0005432862240', 2500, 17, '22C'),
('0005432620896', 28082, 26, '23B'),
('0005435697261', 16486, 8, '3D'),
('0005433724792', 18785, 1, '1A'),
('0005433724758', 21632, 6, '6A'),
('0005434137009', 28557, 17, '5A'),
('0005435808112', 23114, 34, '19C'),
('0005433266705', 24339, 6, '3B'),
('0005434287008', 26841, 26, '19B'),
('0005433868365', 4770, 10, '3D'),
('0005435860444', 32642, 16, '5B'),
('0005434299521', 7034, 42, '9D'),
('0005434512085', 21376, 14, '4B'),
('0005432603935', 21376, 32, '18D'),
('0005434906642', 14983, 38, '9F'),
('0005435487564', 19705, 10, '3C'),
('0005435839115', 18038, 36, '12B'),
('0005433285261', 32097, 15, '9E'),
('0005432526931', 30631, 275, '46E'),
('0005432394068', 18459, 9, '5A'),
('0005434309622', 19555, 27, '12B'),
('0005434565817', 20866, 16, '5D'),
('0005435529025', 20866, 32, '9C'),
('0005435502095', 20866, 66, '17C'),
('0005432693017', 1182, 10, '7A'),
('0005432692671', 17492, 46, '17E'),
('0005435785267', 27408, 39, '22C'),
('0005434406850', 20288, 6, '2C'),
('0005432692671', 30314, 3, '1D'),
('0005433449750', 30314, 30, '9D'),
('0005433449793', 30314, 55, '18D'),
('0005433724758', 18513, 24, '9C'),
('0005434514938', 18513, 39, '14E'),
('0005432783368', 15387, 6, '2C'),
('0005432783151', 15387, 10, '3C'),
('0005432783316', 15387, 41, '9E'),
('0005432783308', 15387, 79, '17C'),
('0005433496713', 20323, 49, '13F'),
('0005434251821', 9239, 3, '2A'),
('0005433680224', 29164, 45, '13A'),
('0005433633749', 9318, 92, '21D'),
('0005433633770', 9318, 122, '26E'),
('0005433633461', 25250, 15, '4F'),
('0005433577729', 25250, 45, '12A'),
('0005433577697', 25250, 136, '30B'),
('0005435947097', 4222, 23, '30B'),
('0005432948141', 328, 11, '4F'),
('0005432948074', 328, 129, '29E'),
('0005434731124', 2338, 188, '36A'),
('0005432655384', 26204, 36, '11G'),
('0005433151113', 1487, 47, '11E'),
('0005434029653', 442, 29, '12D'),
('0005433035750', 2168, 3, '1B'),
('0005433035767', 2168, 16, '4A'),
('0005433922424', 24103, 121, '28D'),
('0005433233655', 273, 12, '2K'),
('0005434735680', 273, 109, '21J'),
('0005433233741', 273, 226, '36D'),
('0005434731124', 9821, 182, '31B'),
('0005434724296', 9821, 231, '36G'),
('0005435212842', 7773, 286, '46E'),
('0005434244663', 5317, 150, '28B'),
('0005435302153', 5317, 261, '42C'),
('0005435424252', 5317, 317, '48G'),
('0005435612886', 10931, 96, '21E'),
('0005434271292', 8216, 24, '12E'),
('0005433633461', 8216, 43, '20A'),
('0005433805137', 8216, 81, '31B'),
('0005435540689', 22001, 63, '19F'),
('0005432838807', 28926, 11, '3D'),
('0005435372871', 5250, 248, '44J'),
('0005434822170', 9917, 199, '40H'),
('0005434831092', 9917, 244, '47E'),
('0005434213967', 9519, 33, '8E'),
('0005434214417', 28626, 65, '15C'),
('0005434755855', 28626, 82, '18F'),
('0005435326635', 6047, 15, '7C'),
('0005435105959', 31875, 49, '17E'),
('0005435126016', 31875, 57, '20C'),
('0005433397434', 19379, 48, '16D'),
('0005435808094', 29502, 28, '22A'),
('0005434214213', 28661, 32, '8D'),
('0005435039286', 12977, 48, '10B'),
('0005432583768', 31499, 36, '22B'),
('0005433805137', 26226, 25, '11D'),
('0005433784731', 26226, 67, '20E'),
('0005433960188', 24251, 31, '13B'),
('0005433960058', 24251, 94, '33F'),
('0005433960751', 25933, 34, '17F'),
('0005432291925', 20906, 12, '4C'),
('0005432692671', 3051, 27, '15A'),
('0005433194841', 3056, 6, '3A'),
('0005433101683', 175, 91, '26E'),
('0005433870708', 32332, 7, '6A'),
('0005432799321', 14559, 169, '32H'),
('0005434938018', 14559, 196, '36C'),
('0005433784731', 8445, 44, '20D'),
('0005434639048', 12641, 4, '2C'),
('0005432290627', 23351, 4, '2A'),
('0005433202136', 23351, 45, '23B'),
('0005432424348', 13376, 3, '2A'),
('0005432424351', 13376, 13, '6E'),
('0005432424341', 13376, 16, '7F'),
('0005433568976', 11874, 1, '1C'),
('0005433568468', 25274, 44, '11A'),
('0005433397434', 1451, 37, '12A'),
('0005433342951', 17055, 112, '33H'),
('0005434067431', 30677, 76, '16C'),
('0005433285261', 22552, 77, '20C'),
('0005433846206', 13845, 65, '14F'),
('0005435332201', 7845, 14, '6A'),
('0005434620327', 32974, 26, '20A'),
('0005435785009', 27314, 30, '9C'),
('0005435508236', 11125, 12, '3D'),
('0005432394097', 10212, 2, '2A'),
('0005434411737', 14688, 56, '15C'),
('0005435554181', 14688, 64, '17A'),
('0005435517726', 11365, 27, '19F'),
('0005434503709', 16692, 6, '2C'),
('0005434503823', 16692, 33, '20C'),
('0005434504101', 22892, 13, '4D'),
('0005433449750', 31291, 26, '9C'),
('0005433449793', 31291, 34, '12D'),
('0005432382652', 31291, 44, '16A'),
('0005433788194', 20810, 7, '3A'),
('0005435548439', 20810, 36, '23A'),
('0005433131654', 10781, 3, '2A'),
('0005433131651', 10781, 18, '23A'),
('0005435314771', 6105, 33, '22A'),
('0005433650466', 27624, 40, '11A'),
('0005433868365', 32690, 24, '7C'),
('0005432799321', 12139, 13, '6D'),
('0005435293117', 7077, 65, '13E'),
('0005434907161', 25852, 64, '15E'),
('0005434907172', 25852, 77, '19C'),
('0005432527023', 30596, 205, '36F'),
('0005432526712', 30596, 270, '45D'),
('0005432527308', 30596, 273, '45E'),
('0005434137613', 11949, 30, '8C'),
('0005432394055', 18483, 3, '2A'),
('0005432664139', 21843, 22, '11E'),
('0005434503823', 22673, 29, '11F'),
('0005434503709', 22673, 40, '15C'),
('0005435487484', 6194, 40, '17F'),
('0005433194841', 4819, 8, '9C'),
('0005434586430', 18543, 5, '2A'),
('0005435302153', 11437, 44, '22B'),
('0005434460472', 17531, 5, '5A'),
('0005435242600', 5624, 51, '11F'),
('0005432783311', 12213, 17, '6A'),
('0005434877343', 10116, 64, '14A'),
('0005432966788', 2815, 57, '15A'),
('0005433633431', 25256, 71, '15E'),
('0005434271292', 4227, 18, '27D'),
('0005433074466', 332, 19, '6D'),
('0005432948164', 332, 116, '25C'),
('0005433568468', 11612, 98, '23C'),
('0005434374414', 20140, 9, '4A'),
('0005433922279', 24093, 78, '21F'),
('0005433922746', 24093, 109, '30A'),
('0005435490185', 10874, 33, '12F'),
('0005435612571', 10874, 215, '37G'),
('0005435612697', 10874, 311, '50C'),
('0005433633431', 8235, 41, '18A'),
('0005432382652', 30207, 20, '7C'),
('0005433194841', 30207, 34, '14F'),
('0005435517726', 22022, 23, '13C'),
('0005435490185', 6390, 112, '23B'),
('0005434822893', 9927, 256, '49D'),
('0005434639048', 23263, 23, '7C'),
('0005435326588', 6083, 15, '6C'),
('0005435681803', 24600, 69, '16C'),
('0005434213967', 28688, 15, '4E'),
('0005434559092', 30894, 17, '17C'),
('0005435529131', 11180, 13, '4D'),
('0005432880659', 3037, 58, '18D'),
('0005435925133', 3531, 60, '16D'),
('0005432919686', 193, 42, '14D'),
('0005435126016', 14570, 83, '20G'),
('0005434937937', 14570, 100, '23A'),
('0005434877343', 14570, 127, '28B'),
('0005433960188', 25765, 9, '4D'),
('0005433960058', 25765, 34, '11D'),
('0005433815321', 5145, 22, '8A'),
('0005432948074', 11848, 9, '3A'),
('0005432948141', 11848, 72, '16D'),
('0005433568467', 25318, 56, '12F'),
('0005433812894', 30833, 27, '17D'),
('0005434182063', 8692, 21, '15A'),
('0005433341799', 1072, 83, '29E'),
('0005435508236', 17030, 103, '27D'),
('0005434831092', 5504, 91, '23G'),
('0005433008171', 1833, 28, '7E'),
('0005433008264', 1833, 30, '8A'),
('0005433815321', 13883, 28, '7E'),
('0005433341799', 17110, 30, '6E'),
('0005433506917', 20468, 19, '7F'),
('0005435126016', 10995, 74, '19F'),
('0005432394068', 27090, 4, '2F'),
('0005435715322', 27090, 5, '3C'),
('0005432632716', 25201, 39, '22D'),
('0005432632680', 28174, 6, '2B'),
('0005435808094', 23074, 4, '1D'),
('0005434406850', 26883, 29, '8D'),
('0005432527316', 30582, 77, '18A'),
('0005435652832', 24828, 58, '15A'),
('0005435652813', 24828, 76, '18F'),
('0005435652832', 21684, 20, '6D'),
('0005435652813', 21684, 52, '13F'),
('0005432664139', 26300, 73, '18C'),
('0005432328483', 31152, 35, '13E'),
('0005435529131', 20874, 2, '1C'),
('0005435225531', 7215, 8, '7D'),
('0005435785112', 13804, 13, '4D'),
('0005434189153', 8983, 10, '20C'),
('0005435242576', 5648, 39, '9E'),
('0005432783311', 15344, 54, '13E'),
('0005432848256', 28857, 11, '4B'),
('0005432848199', 28857, 18, '7D'),
('0005432848202', 28857, 23, '20B'),
('0005433496923', 20416, 18, '6D'),
('0005433496858', 20416, 58, '16E'),
('0005432783217', 12165, 74, '18C'),
('0005435242600', 15424, 41, '10A'),
('0005434877722', 10064, 70, '17B'),
('0005433633432', 25208, 37, '11F'),
('0005433568467', 11563, 47, '12C'),
('0005433753600', 26162, 66, '16A'),
('0005434023322', 12646, 114, '35D'),
('0005433035952', 2127, 114, '27B'),
('0005433922996', 24130, 69, '17E'),
('0005435212963', 7772, 253, '41K'),
('0005435612768', 10903, 202, '34J'),
('0005433506917', 8203, 79, '20E'),
('0005433633432', 8305, 11, '5F'),
('0005432838815', 28934, 21, '6E'),
('0005432359979', 21019, 95, '22D'),
('0005433473178', 23893, 20, '18D'),
('0005435372710', 5279, 201, '37C'),
('0005434822889', 9922, 20, '11F'),
('0005434822184', 9922, 174, '40D'),
('0005434214063', 9565, 85, '19F'),
('0005435681857', 24590, 12, '4F'),
('0005435681878', 24590, 60, '17A'),
('0005435126182', 31859, 10, '4C'),
('0005435925133', 15461, 51, '15D'),
('0005435006867', 13002, 104, '19E'),
('0005434170997', 9382, 109, '37A'),
('0005435142481', 21932, 19, '19A'),
('0005434979507', 27555, 32, '21B'),
('0005432901423', 207, 34, '12D'),
('0005435902520', 3479, 93, '22H'),
('0005434877722', 14556, 188, '36G'),
('0005435006867', 5203, 4, '1F'),
('0005432328483', 21079, 64, '17E'),
('0005433642239', 27583, 27, '13A'),
('0005432948164', 11837, 75, '17C'),
('0005433342444', 1061, 11, '4A'),
('0005435918627', 4294, 53, '16E'),
('0005432567412', 30572, 15, '4H'),
('0005432459676', 30572, 80, '27A'),
('0005432459401', 30572, 117, '34H'),
('0005433342444', 17131, 53, '11A'),
('0005432919686', 9070, 30, '11E'),
('0005432394055', 27059, 53, '18E'),
('0005435517787', 11376, 29, '13E'),
('0005434137613', 28540, 71, '17F'),
('0005433868008', 32575, 33, '19A'),
('0005434460472', 12490, 27, '19C'),
('0005433868008', 14482, 4, '1C'),
('0005433008264', 22870, 34, '14E'),
('0005433008171', 22870, 44, '17D'),
('0005435487484', 19681, 27, '19C'),
('0005432527258', 30632, 220, '38A'),
('0005432527252', 30632, 229, '39C'),
('0005434979507', 23527, 29, '22B'),
('0005433367657', 1676, 45, '11D'),
('0005433985595', 25684, 19, '9D'),
('0005433186052', 1546, 39, '11E'),
('0005433186071', 1546, 40, '12C'),
('0005434267925', 8733, 3, '7D'),
('0005432873277', 1174, 4, '2D'),
('0005433123711', 5710, 3, '3F'),
('0005433123711', 30289, 18, '7C'),
('0005434586421', 18537, 8, '4E'),
('0005434343877', 29754, 26, '18A'),
('0005434343859', 29754, 32, '20A'),
('0005435824552', 18010, 22, '11D'),
('0005435824468', 18010, 39, '17C'),
('0005432783217', 15382, 83, '19A'),
('0005432848196', 28875, 11, '4C'),
('0005435242576', 15426, 44, '11A'),
('0005433680197', 29187, 13, '4A'),
('0005435947129', 4229, 37, '31G'),
('0005433074408', 339, 14, '4C'),
('0005433134096', 339, 120, '27C'),
('0005434732974', 10048, 5, '6A'),
('0005433817445', 13910, 6, '4A'),
('0005432984800', 2336, 140, '29E'),
('0005434374392', 20126, 103, '23D'),
('0005432424076', 12849, 16, '13D'),
('0005433036082', 2160, 49, '15G'),
('0005433922494', 24126, 2, '1C'),
('0005433233716', 286, 35, '12D'),
('0005433233681', 286, 241, '39B'),
('0005435142481', 9877, 156, '29D'),
('0005435213195', 7734, 216, '36F'),
('0005435424368', 5336, 309, '47A'),
('0005435612820', 10886, 24, '5D'),
('0005435612715', 10886, 86, '20G'),
('0005432459401', 3297, 35, '9A'),
('0005432459676', 3297, 157, '29E'),
('0005433805141', 8175, 15, '8F'),
('0005433805173', 8175, 18, '10F'),
('0005435517787', 21978, 23, '8C'),
('0005432604179', 31677, 14, '4D'),
('0005435372702', 5293, 114, '25C'),
('0005434214063', 28704, 5, '2A'),
('0005435902520', 14850, 58, '19D'),
('0005433805141', 26270, 71, '25E'),
('0005433805173', 26270, 89, '31F'),
('0005433985595', 24235, 89, '35H'),
('0005433960372', 24235, 90, '37A'),
('0005433123711', 3052, 53, '17F'),
('0005432706568', 29999, 12, '3F'),
('0005435126182', 14583, 86, '22E'),
('0005432424076', 30730, 43, '20A'),
('0005432901423', 9603, 11, '4A'),
('0005433715668', 29222, 31, '12A'),
('0005433989751', 12810, 25, '6A'),
('0005435462266', 5546, 35, '12D'),
('0005435765902', 13500, 128, '30F'),
('0005432632680', 25102, 3, '1F'),
('0005433285067', 1845, 21, '6D'),
('0005435918623', 4268, 17, '7A'),
('0005435785112', 27295, 32, '13D'),
('0005432567181', 30516, 42, '13B'),
('0005432459345', 30516, 60, '16G'),
('0005433507090', 20477, 34, '14E'),
('0005435126182', 10957, 49, '12C'),
('0005435556656', 10957, 62, '15A'),
('0005433134096', 12003, 4, '2A'),
('0005434142587', 12003, 10, '18A'),
('0005435697214', 24704, 13, '4D'),
('0005433724792', 21626, 4, '4A'),
('0005432604179', 21357, 15, '4C'),
('0005433285067', 23000, 2, '2C'),
('0005432527660', 30590, 9, '2H'),
('0005435652726', 24873, 87, '20C'),
('0005435697214', 16274, 10, '3C'),
('0005432865967', 2249, 5, '4C'),
('0005435652726', 21703, 1, '1A'),
('0005433985513', 25691, 26, '12A'),
('0005433261505', 1326, 31, '21H'),
('0005434964182', 18234, 53, '25F'),
('0005434407363', 20253, 22, '6A'),
('0005435310949', 26992, 25, '6F'),
('0005433724792', 18523, 8, '3C'),
('0005434343927', 29779, 27, '7D'),
('0005434142587', 29779, 33, '19B'),
('0005434462778', 17520, 1, '1D'),
('0005433496831', 20387, 41, '11D'),
('0005434877865', 10075, 91, '17E'),
('0005434163548', 9289, 94, '21B'),
('0005433074589', 342, 21, '7A'),
('0005432948137', 342, 107, '24E'),
('0005433074586', 342, 138, '30A'),
('0005433434545', 2354, 16, '3G'),
('0005432869496', 2354, 50, '13D'),
('0005433434609', 2354, 192, '35G'),
('0005434023383', 12643, 115, '31A'),
('0005434724905', 9847, 219, '36F'),
('0005435213323', 7755, 166, '29G'),
('0005434343877', 10906, 9, '2C'),
('0005435613030', 10906, 118, '24G'),
('0005434343859', 10906, 160, '29J'),
('0005432459345', 3293, 132, '26C'),
('0005435884991', 3292, 18, '12D'),
('0005433507090', 8326, 34, '9F'),
('0005434271298', 8328, 88, '31F'),
('0005434275993', 8814, 3, '8B'),
('0005432359910', 21016, 59, '13B'),
('0005433473190', 23889, 9, '3D'),
('0005435372986', 5244, 60, '17E'),
('0005435372703', 5244, 234, '44H'),
('0005432400096', 9890, 61, '19A'),
('0005434831126', 9890, 137, '31G'),
('0005434550978', 27722, 41, '12A'),
('0005433397705', 19369, 7, '4C'),
('0005433397681', 19369, 15, '7D'),
('0005432583990', 31507, 30, '21C'),
('0005433367657', 21740, 26, '7D'),
('0005433985513', 24268, 2, '1B'),
('0005435502179', 11188, 11, '3D'),
('0005433101736', 2, 11, '6D'),
('0005432919786', 2, 16, '8D'),
('0005433101864', 2, 99, '31C'),
('0005432919819', 2, 100, '31B'),
('0005432817260', 8098, 27, '22B'),
('0005432607527', 14550, 7, '2D'),
('0005434877865', 14550, 85, '23A'),
('0005433960372', 25728, 26, '11C'),
('0005434244922', 8520, 13, '7F'),
('0005432382881', 21091, 69, '15F'),
('0005432817260', 28975, 35, '11C'),
('0005432607527', 31545, 5, '3A'),
('0005433397681', 1416, 36, '9F'),
('0005433397705', 1416, 65, '18E'),
('0005433342564', 1079, 75, '23B'),
('0005435765886', 13448, 47, '17F'),
('0005435508322', 11093, 42, '8E'),
('0005433342564', 17115, 14, '4B'),
('0005432400096', 18331, 7, '6A'),
('0005435697261', 24722, 21, '19A'),
('0005433788163', 26483, 3, '2D'),
('0005433868284', 32576, 35, '21B'),
('0005433868284', 14481, 38, '22A'),
('0005435310949', 7071, 24, '6A'),
('0005434512087', 21369, 6, '2D'),
('0005432527635', 30615, 59, '17C'),
('0005435652805', 24839, 15, '5E'),
('0005435652466', 24839, 54, '14A'),
('0005434513560', 19094, 18, '21A'),
('0005435697261', 16300, 46, '23B'),
('0005433367724', 1697, 27, '8D'),
('0005433367656', 1697, 76, '20F'),
('0005435652466', 21717, 46, '11F'),
('0005435652805', 21717, 64, '15E'),
('0005432328372', 31137, 4, '2A'),
('0005435502179', 20895, 42, '10F'),
('0005432720774', 30271, 26, '10C'),
('0005432927966', 1406, 1, '1A'),
('0005434343786', 29794, 8, '3A'),
('0005433415615', 1278, 11, '6C'),
('0005432783612', 12160, 71, '16D'),
('0005433614457', 25245, 124, '26B'),
('0005434271298', 4198, 24, '34E'),
('0005433074592', 346, 16, '5F'),
('0005433754029', 26178, 171, '35B'),
('0005434374334', 20119, 69, '17C'),
('0005434023463', 12699, 7, '2H'),
('0005434023165', 12699, 28, '11B'),
('0005434028276', 12699, 140, '36D'),
('0005434028276', 2131, 67, '18H'),
('0005433036014', 2131, 110, '28D'),
('0005434724887', 9831, 109, '21G'),
('0005434550978', 9831, 172, '29H'),
('0005434724651', 9831, 315, '47C'),
('0005434244922', 5360, 14, '3K'),
('0005435424522', 5360, 50, '14A'),
('0005435319550', 5360, 248, '38A'),
('0005435613167', 10882, 25, '11A'),
('0005434343927', 10882, 303, '47K'),
('0005432727887', 30137, 30, '9D'),
('0005433516841', 22026, 21, '7A'),
('0005432400100', 9926, 39, '12K'),
('0005434214205', 9533, 37, '9A'),
('0005434214266', 9533, 74, '16F'),
('0005433202286', 2006, 48, '22D'),
('0005435126072', 31908, 11, '6E'),
('0005433397805', 19407, 57, '18A'),
('0005434229256', 5477, 126, '23E'),
('0005433434609', 26507, 29, '8A'),
('0005433434545', 26507, 56, '14C'),
('0005433784835', 26261, 10, '3F'),
('0005433960469', 24241, 101, '38B'),
('0005432817351', 8140, 7, '7A'),
('0005434513560', 8140, 37, '22C'),
('0005434938062', 14547, 134, '30K'),
('0005433420344', 634, 8, '4D'),
('0005435957641', 15199, 17, '22B'),
('0005435797384', 29335, 5, '7E'),
('0005433784835', 8530, 63, '27E'),
('0005433614457', 8531, 49, '21D'),
('0005434229256', 8532, 98, '20D'),
('0005432328372', 21097, 6, '2D'),
('0005432817351', 28999, 28, '8E'),
('0005432948137', 11887, 66, '14C'),
('0005433808359', 14463, 17, '10C'),
('0005433397805', 1439, 49, '14D'),
('0005435508322', 17048, 134, '39E'),
('0005434831126', 5526, 161, '35E'),
('0005433285261', 1787, 71, '18C'),
('0005432919819', 9114, 33, '14A'),
('0005432919786', 9114, 36, '15E'),
('0005432400100', 18359, 10, '5A'),
('0005435540872', 11389, 5, '3A'),
('0005434608298', 22493, 9, '7A'),
('0005432382881', 31296, 54, '17C'),
('0005434520196', 19079, 42, '22B'),
('0005434462778', 12484, 4, '1D'),
('0005434299413', 26908, 31, '8A'),
('0005434407363', 26908, 45, '11A'),
('0005433285261', 23053, 24, '20D'),
('0005432527630', 30618, 49, '15A'),
('0005432527240', 30618, 290, '46H'),
('0005435652627', 24855, 42, '11A'),
('0005435652641', 24855, 77, '18E'),
('0005435811039', 29444, 16, '14E'),
('0005435800090', 21305, 5, '4C'),
('0005435652627', 21667, 23, '6D'),
('0005435652641', 21667, 86, '20D'),
('0005435788765', 25652, 35, '16C'),
('0005432869496', 26335, 23, '14E'),
('0005432328545', 31140, 26, '9A'),
('0005432328508', 31140, 70, '20E'),
('0005432692853', 17494, 41, '15A'),
('0005432692787', 17494, 43, '16C'),
('0005435907486', 4855, 15, '13D'),
('0005433722208', 7574, 9, '6F'),
('0005432692787', 30278, 9, '4F'),
('0005432692853', 30278, 18, '7D'),
('0005432783612', 15348, 44, '10C'),
('0005434878002', 10103, 83, '18E'),
('0005433633723', 25267, 71, '17E'),
('0005435947204', 4245, 24, '21F'),
('0005433074625', 351, 148, '29E'),
('0005433754120', 26173, 59, '14F'),
('0005432424282', 12934, 5, '3A'),
('0005435213228', 7770, 58, '16A'),
('0005435613212', 10884, 206, '34G'),
('0005434343786', 10884, 255, '41A'),
('0005433633723', 8164, 1, '1A'),
('0005432382881', 30257, 49, '14F'),
('0005435540872', 22000, 5, '2A'),
('0005434276016', 8787, 1, '2F'),
('0005434276005', 8787, 2, '6C'),
('0005434458728', 17726, 9, '3D'),
('0005432927966', 18951, 1, '1A'),
('0005434823121', 9907, 221, '41A'),
('0005434214256', 9569, 1, '1C'),
('0005434600689', 18564, 1, '1D'),
('0005435437863', 6754, 54, '13E'),
('0005435732250', 13534, 17, '6A'),
('0005434756203', 10732, 79, '19D'),
('0005434214266', 28707, 38, '9D'),
('0005434214205', 28707, 85, '19C'),
('0005433726087', 21656, 13, '15E'),
('0005433367724', 21777, 41, '10F'),
('0005433367656', 21777, 49, '13E'),
('0005435502197', 11205, 1, '1A'),
('0005435319550', 11205, 42, '12A'),
('0005432692853', 2984, 6, '4A'),
('0005432692787', 2984, 15, '8C'),
('0005434988691', 27576, 42, '23B'),
('0005434878002', 14571, 115, '28F'),
('0005435126072', 14571, 130, '31D'),
('0005433960469', 25771, 40, '15C'),
('0005433202286', 23365, 24, '6D'),
('0005432328545', 21102, 28, '7A'),
('0005432328508', 21102, 35, '8D'),
('0005432424282', 30705, 65, '20A'),
('0005434654639', 12527, 23, '8E'),
('0005435266132', 7447, 34, '9F'),
('0005433722208', 29238, 37, '12B'),
('0005434182131', 8696, 6, '4C'),
('0005435732250', 19255, 37, '11F'),
('0005434026694', 12795, 64, '13B'),
('0005433008165', 1795, 26, '8C'),
('0005433507121', 20492, 15, '6C'),
('0005435126072', 10946, 9, '4F'),
('0005433788163', 20671, 17, '21D'),
('0005435697145', 24714, 4, '3A'),
('0005434504101', 16702, 5, '2C'),
('0005433266705', 2214, 22, '21B'),
('0005433112356', 1475, 19, '9C'),
('0005433475676', 23858, 21, '19C'),
('0005434067431', 30633, 52, '15D'),
('0005433112356', 20024, 2, '1B'),
('0005435697145', 16280, 26, '7C'),
('0005432398186', 18466, 1, '1A'),
('0005434504101', 22670, 45, '20C'),
('0005433367773', 1651, 2, '1D'),
('0005433985723', 25681, 34, '14F'),
('0005432328577', 31125, 10, '3F'),
('0005435487770', 6184, 59, '22E'),
('0005433186104', 1545, 76, '20F'),
('0005435502197', 20876, 3, '1D'),
('0005432692864', 17466, 26, '11C'),
('0005433373494', 2454, 72, '19A'),
('0005434625943', 32905, 23, '15E'),
('0005434407398', 20292, 60, '14F'),
('0005432692864', 30287, 21, '8E'),
('0005435476726', 5631, 76, '18C'),
('0005432783601', 12212, 38, '9C'),
('0005434877676', 10068, 102, '19F'),
('0005433633749', 25248, 89, '22E'),
('0005433074576', 355, 71, '16D'),
('0005433922895', 24123, 144, '35B'),
('0005435424506', 5355, 300, '45B'),
('0005433507121', 8282, 23, '8A'),
('0005433633749', 8275, 14, '9B'),
('0005433722208', 30101, 27, '10C'),
('0005434458728', 28898, 16, '5C'),
('0005432838919', 28898, 64, '17D'),
('0005434458735', 17704, 30, '19D'),
('0005432747452', 12068, 27, '8C'),
('0005434822969', 9908, 116, '26J'),
('0005435082763', 25995, 3, '19C'),
('0005434214417', 9518, 1, '1C'),
('0005434756203', 28621, 30, '8A'),
('0005434214256', 28662, 17, '4F'),
('0005434426516', 20190, 18, '7D'),
('0005434171015', 9340, 92, '28A'),
('0005433985723', 24233, 35, '16A'),
('0005432692864', 3068, 2, '2C'),
('0005432817223', 7993, 47, '25C'),
('0005434426516', 14590, 66, '17G'),
('0005434877676', 14590, 201, '37E'),
('0005435082763', 24485, 1, '2A'),
('0005432328577', 21110, 73, '16C'),
('0005432817223', 28992, 64, '18C'),
('0005433568825', 25307, 93, '19A'),
('0005433715880', 29210, 63, '20B'),
('0005434351658', 29646, 23, '21B'),
('0005434067431', 12811, 105, '23C'),
('0005435462193', 5509, 144, '35B'),
('0005433846452', 13878, 81, '18F'),
('0005433726087', 30537, 66, '17D'),
('0005433060407', 2720, 1, '1B'),
('0005434988691', 23587, 2, '1C'),
('0005434299521', 26931, 113, '22C'),
('0005433008165', 22857, 3, '3C'),
('0005432527549', 30620, 57, '15H'),
('0005432527677', 30620, 161, '29B'),
('0005434067358', 30620, 333, '50C'),
('0005432692987', 17481, 26, '10F'),
('0005435551546', 11065, 30, '28D'),
('0005434964124', 18257, 32, '22F'),
('0005432692987', 30299, 19, '10D'),
('0005433415636', 1296, 31, '13F'),
('0005432783601', 15378, 54, '12D'),
('0005433496877', 20386, 51, '12D'),
('0005433496845', 20386, 81, '18E'),
('0005434878067', 10096, 81, '16C'),
('0005434251923', 9235, 13, '7A'),
('0005433568825', 11572, 43, '10F'),
('0005434029653', 1537, 73, '17C'),
('0005432424351', 12842, 42, '31F'),
('0005434029653', 12678, 28, '12E'),
('0005434023606', 12678, 34, '13G'),
('0005435613380', 10915, 301, '46H'),
('0005434458735', 28921, 89, '19C'),
('0005432890978', 381, 47, '12F'),
('0005434823189', 9882, 174, '35C'),
('0005434214407', 9561, 60, '15A'),
('0005434214248', 9561, 73, '17F'),
('0005434756266', 10722, 50, '13D'),
('0005434214417', 28673, 31, '8A'),
('0005433367773', 21735, 55, '15A'),
('0005433960618', 24286, 99, '37D'),
('0005432692987', 3035, 12, '14F'),
('0005434878067', 14552, 53, '17F'),
('0005432611700', 14552, 107, '25G'),
('0005432424351', 30732, 15, '9E'),
('0005432611700', 31601, 2, '1B'),
('0005434026694', 30831, 27, '17E'),
('0005433715823', 29249, 37, '12D'),
('0005433342756', 1063, 27, '9H'),
('0005434067358', 12794, 127, '23F'),
('0005435462245', 5544, 144, '32D'),
('0005435765954', 13466, 135, '34G'),
('0005433285140', 1848, 39, '10C'),
('0005433008428', 1848, 44, '11E'),
('0005433342756', 17113, 15, '4B'),
('0005432398186', 27085, 9, '7A'),
('0005432632705', 28166, 47, '22D'),
('0005434907161', 25604, 46, '11E'),
('0005434907172', 25604, 87, '20F'),
('0005434407398', 26887, 48, '9F'),
('0005434907172', 14986, 22, '6D'),
('0005434907161', 14986, 31, '8F'),
('0005435487770', 19708, 9, '3A'),
('0005433285140', 23032, 3, '2D'),
('0005432394097', 18452, 5, '3A'),
('0005432866008', 2246, 24, '13C'),
('0005434565867', 20888, 49, '15A'),
('0005435785267', 13807, 2, '1A'),
('0005434407564', 20249, 69, '20E'),
('0005435660115', 24660, 4, '2A'),
('0005433633706', 25244, 77, '17B'),
('0005432948358', 362, 89, '22D'),
('0005432424341', 12920, 10, '11F'),
('0005432424348', 12920, 29, '23B'),
('0005434023533', 12684, 5, '1H'),
('0005434735680', 9818, 177, '31B'),
('0005433633706', 8250, 38, '17C'),
('0005432838963', 28941, 88, '20D'),
('0005432604190', 31675, 20, '6D'),
('0005432604229', 31675, 44, '23B'),
('0005434756266', 28645, 27, '7E'),
('0005434214407', 28686, 37, '10A'),
('0005434214248', 28686, 76, '18E'),
('0005435006980', 12982, 59, '14D'),
('0005434979624', 27561, 40, '23B'),
('0005433101950', 85, 74, '23A'),
('0005433960618', 25695, 16, '8A'),
('0005433688798', 5162, 73, '19B'),
('0005435006980', 5162, 86, '21F'),
('0005432424348', 30708, 4, '2C'),
('0005432424341', 30708, 10, '5C'),
('0005433688798', 29233, 16, '8A'),
('0005435443269', 7099, 17, '11E'),
('0005434084905', 28517, 7, '5B'),
('0005432604190', 21397, 42, '22A'),
('0005432604229', 21397, 45, '22D'),
('0005433008428', 22832, 49, '20C'),
('0005434067324', 30611, 90, '20H'),
('0005434979624', 23557, 13, '6B'),
('0005432692973', 17502, 63, '21A'),
('0005435086810', 24400, 4, '2D'),
('0005432692973', 30317, 16, '7A'),
('0005432720720', 30318, 4, '2D'),
('0005434877964', 10113, 100, '19C'),
('0005433633770', 25226, 81, '21B'),
('0005435986728', 26559, 32, '37A'),
('0005434735680', 458, 96, '28G'),
('0005433922975', 24100, 112, '30D'),
('0005433633770', 8199, 61, '25E'),
('0005435039623', 12954, 43, '9A'),
('0005432692973', 2959, 15, '11C'),
('0005434877964', 14566, 123, '27J'),
('0005432948358', 11888, 80, '18D'),
('0005433342951', 1078, 91, '28A'),
('0005434067324', 12821, 58, '14A'),
('0005432632705', 25090, 51, '14D'),
('0005435785267', 27273, 66, '20F'),
('0005433342951', 17108, 56, '11C'),
('0005435554181', 11038, 83, '20E'),
('0005432394097', 27095, 50, '19E'),
('0005434407564', 26924, 94, '19D'),
('0005434299462', 26924, 107, '21F'),
('0005432639080', 25074, 24, '12F'),
('0005434435156', 17328, 4, '2C'),
('0005434725188', 9819, 38, '11K'),
('0005435613388', 10905, 139, '26J'),
('0005434214363', 9521, 28, '7A'),
('0005435554181', 14873, 49, '17A'),
('0005434559092', 28017, 13, '12C'),
('0005433568976', 25309, 67, '14F'),
('0005434559092', 30567, 72, '20B'),
('0005433507103', 20473, 40, '17F'),
('0005433060406', 2711, 6, '6A'),
('0005433788194', 26482, 4, '3C'),
('0005435314822', 6110, 24, '7A'),
('0005433985822', 25641, 37, '16A'),
('0005433568976', 11575, 62, '15B'),
('0005433057825', 470, 57, '18B'),
('0005433507103', 8167, 28, '9A'),
('0005434214363', 28691, 81, '17E'),
('0005434229249', 5434, 83, '15F'),
('0005433985822', 24266, 31, '15E'),
('0005434265079', 8640, 116, '25B'),
('0005434229249', 8640, 133, '27F'),
('0005433812894', 14464, 15, '10B'),
('0005434608311', 22499, 22, '23B'),
('0005432664139', 17823, 34, '13E'),
('0005434309710', 19557, 60, '19E'),
('0005433960751', 24236, 126, '38H'),
('0005433812894', 30636, 38, '8C'),
('0005434265079', 5524, 72, '19A'),
('0005433788194', 20681, 6, '3C'),
('0005432693017', 17493, 12, '4F'),
('0005432693017', 30355, 49, '13F'),
('0005432693017', 2903, 7, '4A'),
('0005432664139', 26379, 3, '2B'),
('0005433960751', 25773, 9, '4A'),
('0005433868365', 32592, 43, '22A'),
('0005433868365', 14507, 43, '21D'),
('0005434406653', 26958, 43, '13D'),
('0005434406677', 26958, 46, '14F'),
('0005434876596', 14602, 62, '14B'),
('0005434251797', 24676, 6, '5C'),
('0005432966479', 29150, 19, '13F'),
('0005434731096', 26185, 40, '24G'),
('0005432049401', 26185, 68, '38D'),
('0005435006606', 5474, 13, '4E'),
('0005434479900', 923, 12, '5D'),
('0005433165682', 16590, 3, '2C'),
('0005432880557', 30019, 17, '8C'),
('0005433101162', 8078, 38, '12B'),
('0005432901298', 8076, 6, '8C'),
('0005434937810', 3490, 51, '16G'),
('0005434426089', 3490, 96, '23C'),
('0005434426095', 3490, 107, '25F'),
('0005434876596', 3490, 170, '35A'),
('0005435957444', 669, 11, '19A'),
('0005433613456', 5204, 146, '28A'),
('0005433613438', 5204, 150, '28D'),
('0005435006606', 8630, 60, '24E'),
('0005433202112', 12615, 15, '22D'),
('0005432901298', 29001, 2, '1F'),
('0005432947804', 25270, 24, '14C'),
('0005435765119', 5493, 1, '1C'),
('0005434620233', 7843, 5, '3A'),
('0005432566580', 4695, 28, '13H'),
('0005433341401', 11112, 35, '8F'),
('0005433266557', 24372, 8, '20A'),
('0005435803212', 6650, 10, '20B'),
('0005434286899', 2412, 2, '1D'),
('0005433109839', 26879, 11, '23A'),
('0005434406677', 7072, 2, '1D'),
('0005434406653', 7072, 32, '8E'),
('0005433284783', 32042, 6, '4F'),
('0005435696900', 3667, 6, '2C'),
('0005435696882', 3667, 33, '22D'),
('0005432869423', 17829, 6, '11A'),
('0005432327963', 3086, 23, '7D'),
('0005433185983', 20861, 8, '16D'),
('0005434434937', 1101, 9, '18D'),
('0005432720462', 7660, 31, '8A'),
('0005432071526', 7660, 46, '11D'),
('0005435824190', 1252, 23, '16B'),
('0005434925297', 6314, 25, '7A'),
('0005434925277', 6314, 63, '15C'),
('0005435242419', 12197, 4, '4C'),
('0005435659951', 9246, 7, '7A'),
('0005433679787', 2803, 1, '1C'),
('0005433679777', 2803, 55, '20D'),
('0005433613438', 9319, 4, '2A'),
('0005433613456', 9319, 55, '14D'),
('0005433577580', 9319, 74, '18C'),
('0005432238838', 363, 59, '29C'),
('0005432947804', 11605, 65, '24C'),
('0005433434234', 26174, 23, '14F'),
('0005433057244', 12658, 46, '30B'),
('0005433921724', 2153, 17, '5C'),
('0005433921715', 2153, 76, '27H'),
('0005434550364', 288, 19, '11D'),
('0005434731096', 288, 26, '12G'),
('0005434723469', 288, 43, '17A'),
('0005434723549', 288, 213, '49A'),
('0005432525793', 7717, 40, '14F'),
('0005434066431', 7717, 107, '27H'),
('0005432047488', 5304, 164, '45A'),
('0005432181351', 3229, 48, '16D'),
('0005433454839', 4576, 30, '9E'),
('0005432382521', 4576, 69, '19E'),
('0005435176634', 20982, 28, '14D'),
('0005435176633', 20982, 42, '19C'),
('0005432927892', 32512, 1, '2D'),
('0005433202112', 23271, 10, '7D'),
('0005435038679', 5456, 41, '11A'),
('0005434426095', 14856, 12, '6E'),
('0005434426089', 14856, 14, '7E'),
('0005435554110', 20208, 21, '17A'),
('0005433434234', 26697, 6, '4D'),
('0005434271280', 26697, 29, '16A'),
('0005433784358', 9379, 87, '34E'),
('0005434426125', 3475, 46, '16F'),
('0005432104781', 5141, 12, '3D'),
('0005433613529', 5141, 35, '9B'),
('0005433784358', 5141, 50, '11D'),
('0005432047488', 8600, 18, '8C'),
('0005432947832', 25291, 24, '13F'),
('0005433341401', 17071, 33, '16B'),
('0005433284783', 22549, 24, '8D'),
('0005435784771', 4273, 46, '19D'),
('0005434081514', 4693, 107, '27A'),
('0005433341539', 11081, 89, '19F'),
('0005433341528', 11081, 110, '23E'),
('0005434906419', 2299, 10, '7A'),
('0005434906427', 2299, 45, '19E'),
('0005432620802', 2540, 7, '7B'),
('0005435464474', 23613, 1, '2D'),
('0005432382521', 30510, 45, '13E'),
('0005433454839', 30510, 56, '16F'),
('0005433109850', 26820, 12, '21D'),
('0005434663183', 3447, 16, '22C'),
('0005433284801', 32049, 7, '5D'),
('0005434503561', 6528, 47, '20C'),
('0005435652341', 1644, 16, '8E'),
('0005433985212', 4172, 50, '20D'),
('0005433185992', 20867, 7, '10F'),
('0005435784771', 27426, 39, '23A'),
('0005434484245', 8994, 5, '20D'),
('0005432927892', 18521, 6, '5F'),
('0005435242419', 15358, 6, '3F'),
('0005435242468', 12174, 27, '20C'),
('0005434876782', 14596, 53, '12E'),
('0005433613529', 9276, 112, '27D'),
('0005432947832', 11570, 14, '8A'),
('0005433817413', 10009, 2, '5A'),
('0005432869423', 26195, 82, '39F'),
('0005434373994', 1494, 8, '5E'),
('0005432423747', 508, 26, '12F'),
('0005434022671', 440, 3, '1G'),
('0005434022703', 440, 52, '22A'),
('0005434022640', 440, 62, '25F'),
('0005433921816', 2113, 11, '3H'),
('0005433921870', 2113, 81, '29B'),
('0005433035516', 24135, 15, '13G'),
('0005434723582', 245, 82, '23C'),
('0005434550386', 245, 178, '42D'),
('0005432199139', 9858, 11, '11H'),
('0005434031955', 9858, 121, '50G'),
('0005432150077', 7723, 36, '13G'),
('0005434066497', 7723, 210, '45F'),
('0005435423752', 10910, 24, '18B'),
('0005432727753', 4603, 25, '8D'),
('0005432382595', 4603, 33, '11D'),
('0005432382584', 4603, 59, '18D'),
('0005432727746', 4603, 62, '19D'),
('0005435540676', 1729, 37, '13C'),
('0005433473115', 6678, 18, '22A'),
('0005435904370', 19059, 1, '1D'),
('0005435372249', 9879, 95, '44J'),
('0005435372278', 9879, 105, '47G'),
('0005434755819', 9553, 16, '9A'),
('0005434755813', 9553, 35, '16F'),
('0005434550364', 10571, 65, '19D'),
('0005435681481', 6723, 17, '6F'),
('0005435681467', 6723, 19, '7E'),
('0005434426125', 14871, 38, '19D'),
('0005432059475', 20205, 5, '6A'),
('0005434271280', 26218, 22, '32B'),
('0005434479926', 941, 7, '3C'),
('0005432261213', 54, 45, '18D'),
('0005435625910', 3512, 71, '20F'),
('0005434876782', 3512, 72, '20J'),
('0005432799035', 3512, 140, '34B'),
('0005435125735', 3512, 201, '44E'),
('0005435125762', 3512, 203, '44H'),
('0005432059475', 14543, 10, '27B'),
('0005433420270', 15173, 1, '1C'),
('0005432104832', 5035, 45, '10E'),
('0005432104851', 5035, 70, '14F'),
('0005432145080', 5035, 94, '18F'),
('0005433613576', 5035, 105, '21A'),
('0005432382521', 31230, 6, '2C'),
('0005432327963', 31230, 29, '7E'),
('0005433642093', 2491, 28, '16F'),
('0005433341528', 17031, 53, '22G'),
('0005433341539', 17031, 103, '38B'),
('0005434081514', 30689, 83, '16E'),
('0005434066431', 30689, 85, '17B'),
('0005435765288', 5507, 42, '18A'),
('0005435461837', 13451, 62, '32E'),
('0005433284801', 22565, 41, '12E'),
('0005433845790', 5596, 41, '13D'),
('0005433845841', 5596, 49, '15E'),
('0005433481044', 9085, 20, '14F'),
('0005435125735', 14726, 5, '2F'),
('0005435554110', 14726, 23, '9A'),
('0005435125762', 14726, 56, '19A'),
('0005435625910', 14726, 59, '19E'),
('0005434906489', 2261, 30, '12E'),
('0005435696900', 16463, 11, '6B'),
('0005435696882', 16463, 20, '19D'),
('0005434136847', 7309, 77, '17C'),
('0005432382584', 30473, 4, '2D'),
('0005432382595', 30473, 26, '9D'),
('0005435548429', 26479, 5, '5D'),
('0005434299195', 7036, 96, '23B'),
('0005434906427', 25822, 9, '5D'),
('0005434906419', 25822, 37, '16F'),
('0005434925297', 20549, 15, '9A'),
('0005434925277', 20549, 19, '10D'),
('0005435630924', 30595, 9, '5C'),
('0005432159788', 30595, 53, '33E'),
('0005433367357', 24854, 24, '12D'),
('0005434136847', 28769, 27, '7C'),
('0005434503586', 6520, 33, '17C'),
('0005433367357', 21689, 5, '3F'),
('0005434309546', 6196, 17, '14A'),
('0005435296960', 19581, 6, '8E'),
('0005432628632', 7193, 9, '5B'),
('0005435551508', 17011, 25, '39E'),
('0005432692637', 7598, 25, '7C'),
('0005432692650', 7598, 35, '9D'),
('0005432783051', 5634, 7, '3C'),
('0005435242468', 15392, 21, '14D'),
('0005433613576', 9290, 14, '4D'),
('0005432145080', 9290, 95, '24D'),
('0005432423809', 536, 11, '8D'),
('0005432423808', 536, 42, '24F'),
('0005434031955', 465, 22, '13E'),
('0005432235527', 465, 66, '30A'),
('0005433921911', 2142, 16, '5H'),
('0005433921897', 2142, 87, '29D'),
('0005433921902', 2142, 120, '39D'),
('0005434723720', 251, 21, '11K'),
('0005434723722', 251, 140, '36D'),
('0005433233291', 9861, 66, '31G'),
('0005433180739', 9861, 83, '36J'),
('0005433180742', 9861, 100, '43A'),
('0005434066566', 7763, 107, '28E'),
('0005432526091', 7763, 151, '35J'),
('0005434066555', 7763, 232, '49F'),
('0005435612013', 5352, 5, '1H'),
('0005435097069', 5352, 24, '12A'),
('0005435612034', 5352, 95, '25K'),
('0005435612032', 5352, 139, '35F'),
('0005435612009', 5352, 214, '50A'),
('0005433633326', 3264, 51, '14E'),
('0005432727761', 4515, 44, '13E'),
('0005432838598', 7354, 6, '3C'),
('0005432427111', 20635, 3, '4C'),
('0005432062154', 6381, 71, '23C'),
('0005434149561', 21014, 5, '5E'),
('0005432746992', 387, 39, '16A'),
('0005434821774', 5286, 16, '11H'),
('0005434821769', 5286, 41, '18A'),
('0005434821792', 5286, 79, '27E'),
('0005434821748', 5286, 123, '37F'),
('0005432121129', 5286, 139, '41C'),
('0005435372330', 9929, 15, '14K'),
('0005435372308', 9929, 43, '29F'),
('0005434755850', 9563, 27, '12F'),
('0005432290588', 1965, 28, '21B'),
('0005434550386', 10640, 16, '5D'),
('0005433180739', 27727, 7, '8A'),
('0005433180742', 27727, 19, '15D'),
('0005435681516', 6750, 52, '18E'),
('0005435437621', 24609, 2, '1C'),
('0005435125762', 11543, 16, '7F'),
('0005435125735', 11543, 44, '18E'),
('0005433397344', 13505, 1, '1A'),
('0005435732155', 19393, 7, '10F'),
('0005434213874', 10735, 6, '4C'),
('0005434213847', 10735, 43, '17E'),
('0005434755813', 28690, 3, '4D'),
('0005434755819', 28690, 30, '16A'),
('0005435038827', 5435, 21, '6A'),
('0005435858492', 27608, 11, '12C'),
('0005435858489', 27608, 12, '13D'),
('0005435652341', 21758, 18, '10A'),
('0005433985212', 25934, 89, '33H'),
('0005433165717', 16549, 9, '20C'),
('0005432692637', 30010, 4, '2A'),
('0005432692650', 30010, 13, '5A'),
('0005435068346', 3540, 44, '17A'),
('0005433101346', 8122, 36, '11C'),
('0005434426197', 3473, 227, '48E'),
('0005435217680', 31784, 7, '5D'),
('0005435216558', 31784, 11, '20A'),
('0005435229311', 25108, 17, '14D'),
('0005433960052', 6963, 54, '20F'),
('0005434149561', 4959, 52, '25B'),
('0005432382584', 31254, 17, '4F'),
('0005432382595', 31254, 27, '6F'),
('0005432423747', 13273, 19, '6C'),
('0005432947891', 25281, 11, '6B'),
('0005435732155', 1443, 12, '14E'),
('0005433397344', 19230, 7, '3A'),
('0005435545620', 1077, 9, '14E'),
('0005433269638', 17040, 38, '16F'),
('0005432159788', 12798, 7, '13E'),
('0005432150077', 30684, 19, '5C'),
('0005434066497', 30684, 37, '9B'),
('0005432194450', 13486, 74, '36D'),
('0005435282152', 13874, 3, '2F'),
('0005434993881', 4300, 36, '14A'),
('0005433341774', 11115, 50, '11E'),
('0005435545620', 17111, 18, '15E'),
('0005435540676', 22222, 4, '3C'),
('0005434136952', 7316, 76, '19A'),
('0005434503561', 22878, 36, '21D'),
('0005433129212', 29714, 13, '20A'),
('0005433867852', 4781, 1, '1B'),
('0005432799035', 14786, 17, '7B'),
('0005434906489', 25821, 23, '9D'),
('0005435841463', 31727, 4, '7B'),
('0005435841084', 31727, 9, '22C'),
('0005435472576', 18048, 20, '21D'),
('0005434136952', 28736, 50, '13F'),
('0005433534471', 6773, 7, '7A'),
('0005435841084', 22052, 6, '5B'),
('0005435841463', 22052, 9, '21B'),
('0005433985323', 4161, 31, '12E'),
('0005432869439', 17863, 6, '11F'),
('0005432328093', 3091, 53, '17E'),
('0005435225475', 28131, 9, '22D'),
('0005432692650', 1198, 29, '12F'),
('0005432692637', 1198, 49, '20E'),
('0005432873197', 17482, 1, '5D'),
('0005433373419', 27025, 7, '11D'),
('0005434406913', 26988, 40, '11C'),
('0005434406917', 26988, 45, '12E'),
('0005433192874', 18530, 5, '7D'),
('0005435850787', 28884, 6, '21A'),
('0005432075185', 6260, 47, '11F'),
('0005432783051', 15403, 43, '16D'),
('0005434876992', 14612, 76, '17B'),
('0005434876980', 14612, 80, '18B'),
('0005432222711', 2771, 3, '2A'),
('0005432966603', 29140, 31, '16D'),
('0005433633326', 9272, 9, '3F'),
('0005433577619', 9272, 41, '11D'),
('0005434163492', 25207, 2, '3C'),
('0005435986670', 4204, 2, '2H'),
('0005433568277', 344, 31, '17C'),
('0005433568290', 344, 51, '28B'),
('0005432947891', 11598, 69, '27D'),
('0005433753463', 2361, 124, '34G'),
('0005433460408', 1508, 8, '5D'),
('0005434302399', 255, 68, '23B'),
('0005434723806', 255, 72, '23E'),
('0005432277634', 255, 143, '36K'),
('0005433129212', 9834, 46, '24E'),
('0005433233373', 9834, 129, '49A'),
('0005435612189', 5309, 33, '14C'),
('0005435612183', 5309, 54, '18F'),
('0005435612179', 5309, 60, '19H'),
('0005435423863', 10901, 75, '30F'),
('0005435884602', 8184, 28, '10C'),
('0005432382680', 4565, 64, '20F'),
('0005432747032', 392, 6, '2C'),
('0005432121150', 5274, 63, '25A'),
('0005434821847', 5274, 79, '28A'),
('0005434213874', 28609, 15, '6D'),
('0005434213847', 28609, 39, '16C'),
('0005435630924', 6747, 18, '7E'),
('0005435681592', 6747, 23, '9D'),
('0005435068346', 15468, 42, '16C'),
('0005434213933', 10713, 5, '2F'),
('0005434755850', 28670, 37, '16D'),
('0005435006702', 5462, 23, '6E'),
('0005434426197', 14862, 29, '16E'),
('0005432666359', 9356, 16, '11H'),
('0005433960052', 25927, 58, '24H'),
('0005433289758', 21956, 6, '6C'),
('0005435068390', 3559, 41, '15D'),
('0005432261281', 239, 37, '15E'),
('0005434876992', 3495, 10, '2K'),
('0005435125841', 3495, 132, '31D'),
('0005434876980', 3495, 201, '43D'),
('0005433960126', 6940, 6, '4D'),
('0005433960112', 6940, 8, '5D'),
('0005433960137', 6940, 19, '8D'),
('0005432666359', 5074, 24, '7A'),
('0005432104947', 5074, 155, '29C'),
('0005433534471', 8515, 4, '3F'),
('0005435006702', 8515, 74, '26D'),
('0005432290588', 23389, 16, '6D'),
('0005432423809', 13281, 20, '9D'),
('0005432423808', 13281, 33, '14D'),
('0005432947944', 25312, 19, '11A'),
('0005432430815', 14459, 5, '4D'),
('0005432114158', 5413, 34, '19F'),
('0005434954556', 7278, 1, '1A'),
('0005433341774', 17067, 11, '4B'),
('0005434066566', 30673, 7, '3D'),
('0005434066555', 30673, 85, '18B'),
('0005432649326', 4115, 10, '6E'),
('0005435282172', 13877, 9, '6B'),
('0005435282167', 13877, 21, '11D'),
('0005435332191', 32983, 4, '19A'),
('0005435784896', 4313, 11, '5A'),
('0005432566813', 4703, 9, '3B'),
('0005433341880', 11117, 56, '13B'),
('0005435097069', 11117, 65, '14E'),
('0005435125841', 14748, 25, '7E'),
('0005435216558', 27056, 2, '6A'),
('0005435217680', 27056, 31, '18D'),
('0005435548429', 20677, 20, '20A'),
('0005434906611', 2287, 22, '8A'),
('0005434906604', 2287, 24, '8F'),
('0005434906605', 2287, 36, '12F'),
('0005432862198', 28075, 6, '20C'),
('0005434503586', 22930, 40, '23A'),
('0005434988598', 6635, 1, '1A'),
('0005432382680', 30504, 31, '10D'),
('0005434286984', 2436, 14, '5C'),
('0005433867898', 4762, 29, '19C'),
('0005435911348', 12460, 3, '7B'),
('0005433867852', 32698, 30, '20A'),
('0005434299247', 7038, 2, '1D'),
('0005434406917', 7038, 64, '16D'),
('0005434406913', 7038, 95, '23B'),
('0005432603828', 6482, 6, '2C'),
('0005435212708', 30603, 100, '44G'),
('0005433367437', 24861, 3, '2A'),
('0005434979425', 2053, 19, '7D'),
('0005433538763', 6774, 5, '5B'),
('0005433367437', 21673, 26, '13A'),
('0005432666359', 26285, 13, '14D'),
('0005432287129', 3125, 31, '10D'),
('0005435296975', 19567, 11, '11B'),
('0005432628670', 7209, 4, '3B'),
('0005435784896', 27451, 16, '5C'),
('0005434407019', 26976, 46, '14C'),
('0005434484267', 8963, 6, '20C'),
('0005432692700', 7647, 9, '3A'),
('0005433449710', 7647, 64, '16C'),
('0005432720462', 30409, 16, '20F'),
('0005432783145', 5652, 30, '11C'),
('0005435850799', 28843, 9, '20C'),
('0005434925416', 6281, 83, '19E'),
('0005434925411', 6281, 88, '20E'),
('0005434877132', 14631, 58, '13F'),
('0005433577633', 9284, 97, '24D'),
('0005434163505', 25265, 11, '18C'),
('0005433568336', 340, 5, '4A'),
('0005433568359', 340, 13, '8E'),
('0005433568360', 340, 65, '25E'),
('0005432947944', 11594, 43, '16A'),
('0005433753542', 2335, 100, '30F'),
('0005433434348', 26203, 3, '2A'),
('0005433434325', 26203, 19, '13E'),
('0005432869439', 26203, 49, '25F'),
('0005432984672', 26203, 50, '27D'),
('0005434374097', 1499, 34, '13E'),
('0005433057389', 12674, 6, '5C'),
('0005433929562', 12674, 12, '11E'),
('0005433057397', 12674, 63, '37B'),
('0005433929562', 2152, 117, '36D'),
('0005433035666', 24087, 51, '28A'),
('0005434723946', 278, 176, '40J'),
('0005433289758', 9873, 101, '37G'),
('0005433233403', 9873, 129, '46B'),
('0005432526414', 7727, 14, '4G'),
('0005434066659', 7727, 37, '14A'),
('0005432526308', 7727, 84, '22B'),
('0005432069470', 7727, 130, '29K'),
('0005432526405', 7727, 190, '41B'),
('0005434066714', 7727, 216, '45E'),
('0005434343788', 5345, 53, '20H'),
('0005434573173', 5345, 97, '28K'),
('0005435612327', 5345, 122, '32J'),
('0005434343785', 5345, 165, '39C'),
('0005435423997', 10892, 40, '19G'),
('0005432042541', 8166, 32, '9E'),
('0005432459264', 8166, 76, '19B'),
('0005435252482', 28904, 10, '7C'),
('0005432603828', 21437, 36, '22B'),
('0005435372249', 5260, 57, '22F'),
('0005434822074', 5260, 150, '41H'),
('0005432823425', 9935, 14, '13A'),
('0005435372444', 9935, 50, '27C'),
('0005435082692', 7016, 4, '4C'),
('0005434755922', 9526, 21, '12D'),
('0005434213933', 28620, 40, '15E'),
('0005435681624', 6732, 34, '10E'),
('0005435125841', 11510, 26, '10F'),
('0005433397436', 13541, 6, '3D'),
('0005433397469', 13541, 33, '14C'),
('0005435068390', 15458, 16, '8C'),
('0005434229092', 12972, 18, '11F'),
('0005434426089', 20198, 25, '18C'),
('0005433434325', 26736, 31, '17A'),
('0005433434348', 26736, 37, '20D'),
('0005433784489', 9332, 42, '19G'),
('0005432657413', 9332, 65, '28D'),
('0005435135610', 4912, 4, '20D'),
('0005433960126', 25948, 6, '2C'),
('0005433985323', 25948, 32, '16B'),
('0005433960112', 25948, 52, '22D'),
('0005433960137', 25948, 85, '33A'),
('0005434480027', 940, 23, '19C'),
('0005432692700', 29960, 44, '12D'),
('0005434988598', 23667, 12, '4D'),
('0005434302399', 10287, 4, '21D'),
('0005432261367', 210, 64, '27A'),
('0005433101479', 7942, 72, '18C'),
('0005433101498', 7942, 82, '20F'),
('0005432002051', 7938, 20, '31E'),
('0005434877132', 3518, 77, '20D'),
('0005435625952', 3518, 83, '21G'),
('0005435125877', 3518, 90, '22D'),
('0005435125864', 3518, 100, '23J'),
('0005432188568', 3518, 207, '43A'),
('0005432799112', 3518, 219, '45E'),
('0005435125886', 3518, 235, '47H'),
('0005434426089', 14540, 57, '48D'),
('0005433784489', 5197, 133, '25E'),
('0005434229092', 5202, 26, '15B'),
('0005432328093', 31274, 51, '11F'),
('0005432382680', 31274, 82, '18A'),
('0005432002051', 28973, 26, '14F'),
('0005433568290', 11838, 20, '11F'),
('0005433568277', 11838, 45, '20D'),
('0005434654311', 5422, 29, '17A'),
('0005435266080', 29256, 5, '4E'),
('0005433397436', 19247, 9, '5D'),
('0005433397469', 19247, 49, '18F'),
('0005433269652', 17034, 36, '17D'),
('0005433341880', 17034, 79, '28A'),
('0005434620331', 7825, 24, '21D'),
('0005432566860', 4737, 100, '24E'),
('0005433341913', 11083, 44, '10D'),
('0005434928264', 10967, 7, '16D'),
('0005435125864', 14711, 32, '10A'),
('0005435125877', 14711, 38, '11E'),
('0005435125886', 14711, 53, '15D'),
('0005435625952', 14711, 59, '17C'),
('0005433251114', 25624, 25, '16C'),
('0005434137167', 7323, 79, '20D'),
('0005433449710', 30458, 16, '5F'),
('0005433129224', 29717, 9, '6A'),
('0005433867898', 32655, 34, '21B'),
('0005434407019', 7057, 61, '16A'),
('0005434512050', 6463, 2, '1B'),
('0005433251114', 14973, 32, '19D'),
('0005434906605', 25836, 20, '8E'),
('0005434906604', 25836, 52, '17C'),
('0005434906611', 25836, 61, '20A'),
('0005434137167', 28733, 66, '18D'),
('0005435160179', 7501, 5, '4C'),
('0005434191256', 32761, 10, '6A'),
('0005432657413', 26281, 10, '9C'),
('0005433186021', 20868, 10, '16A'),
('0005432628687', 7216, 7, '6B'),
('0005432692700', 1166, 24, '12D'),
('0005435706189', 2462, 10, '7E'),
('0005434407061', 26985, 38, '12A'),
('0005434319233', 5683, 6, '5D'),
('0005432720618', 7697, 44, '11D'),
('0005434142565', 11464, 17, '6A'),
('0005434343785', 11464, 28, '19B'),
('0005434343788', 11464, 35, '21A'),
('0005433415488', 17997, 11, '10E'),
('0005435850809', 28868, 3, '7A'),
('0005434443537', 6330, 61, '14C'),
('0005432783145', 15406, 49, '16D'),
('0005434876782', 10082, 21, '18C'),
('0005434877158', 14639, 71, '15C'),
('0005434251797', 9267, 4, '2B'),
('0005433568377', 333, 61, '26F'),
('0005434732944', 14007, 5, '6A'),
('0005432984727', 26183, 88, '39D'),
('0005432423936', 595, 3, '2A'),
('0005434022975', 451, 11, '4H'),
('0005434022640', 12691, 28, '18A'),
('0005433057454', 12691, 50, '31H'),
('0005434724159', 266, 19, '5D'),
('0005434724144', 266, 41, '15C'),
('0005434550593', 266, 139, '32J'),
('0005432277657', 266, 246, '51F'),
('0005433129224', 9845, 2, '1K'),
('0005433233495', 9845, 15, '12F'),
('0005434066802', 7726, 41, '15C'),
('0005432526472', 7726, 212, '42K'),
('0005434343832', 5337, 108, '29C'),
('0005433506977', 3320, 25, '9B'),
('0005435540758', 1769, 35, '12E'),
('0005432838683', 7382, 22, '7C'),
('0005432838693', 7382, 29, '8F'),
('0005432823425', 7382, 51, '14F'),
('0005435176633', 6372, 59, '16B'),
('0005435904378', 19044, 8, '22C'),
('0005434822132', 5297, 189, '45A'),
('0005432290600', 1957, 30, '21B'),
('0005435437621', 6711, 21, '8A'),
('0005435125886', 11551, 25, '13C'),
('0005435125864', 11551, 27, '13E'),
('0005435125877', 11551, 38, '18D'),
('0005434213986', 10739, 31, '14C'),
('0005434755922', 28703, 32, '15D'),
('0005435039010', 5436, 43, '11D'),
('0005435006606', 12989, 44, '20D'),
('0005434229111', 12989, 49, '23B'),
('0005432188568', 14866, 13, '9C'),
('0005435902509', 20186, 2, '1D'),
('0005433763038', 9364, 8, '2H'),
('0005433784519', 9364, 63, '28F'),
('0005433165682', 930, 5, '2A'),
('0005434573173', 11192, 1, '1A'),
('0005432880557', 2989, 10, '5D'),
('0005434979425', 23686, 8, '3D'),
('0005433101518', 8018, 3, '2A'),
('0005432183442', 3511, 101, '27B'),
('0005434877158', 3511, 128, '31B'),
('0005434937929', 3511, 182, '39K'),
('0005434876782', 14576, 2, '2K'),
('0005435902509', 14576, 59, '40K'),
('0005435082692', 26127, 10, '6A'),
('0005433784519', 5177, 8, '2F'),
('0005434229111', 5175, 4, '3D'),
('0005435006606', 5175, 32, '15A'),
('0005432034626', 8455, 68, '24F'),
('0005432287129', 31253, 50, '11F'),
('0005433568336', 11836, 29, '11F'),
('0005433568360', 11836, 35, '13E'),
('0005433568359', 11836, 44, '15C'),
('0005433341913', 17047, 97, '33D'),
('0005434066714', 30669, 13, '4B'),
('0005434066659', 30669, 50, '10C'),
('0005433284783', 1804, 6, '5E'),
('0005433846059', 5559, 22, '7F'),
('0005432459264', 4720, 137, '33G'),
('0005432566580', 30519, 11, '13A'),
('0005433454839', 30519, 21, '21F'),
('0005433342015', 11108, 65, '14F'),
('0005433506977', 9066, 4, '5C'),
('0005434906707', 2306, 14, '4F'),
('0005434906739', 2306, 15, '5A'),
('0005434906737', 2306, 64, '18E'),
('0005434191256', 28028, 7, '17E'),
('0005433454839', 31428, 2, '5B'),
('0005434137218', 7346, 24, '6C'),
('0005435078173', 2186, 4, '3C'),
('0005434988619', 6629, 15, '18D'),
('0005433129227', 29707, 3, '2C'),
('0005434287044', 2382, 5, '2A'),
('0005433109839', 2382, 15, '5A'),
('0005433109850', 2382, 19, '6B'),
('0005435263515', 27629, 8, '5C'),
('0005433867972', 4759, 26, '18A'),
('0005433867994', 4759, 36, '21A'),
('0005432799112', 14778, 26, '21A'),
('0005434407061', 7029, 97, '22B'),
('0005434512055', 6433, 14, '4B'),
('0005434925416', 20510, 4, '2A'),
('0005434925411', 20510, 24, '12D'),
('0005432659684', 6004, 33, '19C'),
('0005433284783', 23013, 16, '21A'),
('0005434137218', 28721, 68, '15E'),
('0005432922483', 16168, 9, '19A'),
('0005434503765', 6526, 18, '8F'),
('0005433985499', 4179, 44, '15A'),
('0005433460408', 20243, 17, '20A'),
('0005432666359', 17851, 10, '16D'),
('0005435999082', 6209, 44, '21A'),
('0005435551527', 17004, 14, '16D'),
('0005434406917', 20265, 21, '16A'),
('0005432720624', 7586, 47, '12C'),
('0005432071545', 7586, 59, '14E'),
('0005432927892', 1396, 21, '7E'),
('0005434343832', 11455, 21, '6C'),
('0005433496659', 6320, 44, '12A'),
('0005434877285', 14640, 84, '18E'),
('0005432966479', 2785, 8, '4A'),
('0005434163492', 9308, 72, '17D'),
('0005434374189', 1518, 20, '7D'),
('0005432267825', 1518, 53, '16F'),
('0005433151054', 20135, 14, '6F'),
('0005434022988', 471, 76, '29A'),
('0005433057244', 471, 102, '35B'),
('0005433922292', 2112, 10, '3H'),
('0005433035754', 24143, 35, '16H'),
('0005433180742', 258, 100, '23J'),
('0005434550705', 258, 265, '50C'),
('0005433233594', 9846, 19, '12H'),
('0005433129227', 9846, 60, '23E'),
('0005434573216', 5316, 3, '1G'),
('0005432133055', 5316, 13, '4A'),
('0005435612537', 5316, 103, '25E'),
('0005435424082', 10911, 112, '36F'),
('0005435884761', 8210, 108, '27D'),
('0005432382774', 4510, 24, '11A'),
('0005435491420', 28948, 41, '16A'),
('0005434149610', 21039, 14, '6E'),
('0005435490192', 21039, 24, '9D'),
('0005432747158', 411, 25, '8D'),
('0005435372597', 9906, 67, '28C'),
('0005434821792', 9906, 128, '44K'),
('0005434756014', 9522, 35, '17F'),
('0005434213986', 28594, 19, '9A'),
('0005434639053', 1996, 17, '6C'),
('0005434550593', 10560, 51, '13D'),
('0005435437716', 24583, 43, '18D'),
('0005433397542', 13523, 4, '2F'),
('0005434214068', 10741, 40, '17F'),
('0005435039094', 5483, 77, '17E'),
('0005435006786', 5483, 80, '18B'),
('0005434229145', 13003, 19, '7A'),
('0005432857943', 31469, 11, '5D'),
('0005433654697', 4331, 5, '6F'),
('0005433654699', 4331, 20, '18B'),
('0005434479926', 16553, 8, '4C'),
('0005433289777', 21910, 11, '7A'),
('0005434988619', 23655, 10, '3D'),
('0005432659684', 18149, 7, '6A'),
('0005433101591', 7968, 67, '21E'),
('0005434877285', 3491, 137, '33C'),
('0005434937810', 14553, 9, '11H'),
('0005435957444', 15157, 7, '19A'),
('0005435163181', 4433, 15, '21B'),
('0005432645826', 6828, 17, '8D'),
('0005432645843', 6828, 25, '11E'),
('0005432645848', 6828, 44, '17F'),
('0005434947933', 5833, 1, '1B'),
('0005433960315', 6849, 61, '18E'),
('0005434229145', 5014, 33, '12B'),
('0005434149610', 5014, 88, '31A'),
('0005435006786', 8420, 93, '26C'),
('0005432290600', 23369, 28, '21C'),
('0005432423936', 13353, 5, '4C'),
('0005433568377', 11855, 25, '11D'),
('0005432948069', 25272, 42, '18A'),
('0005435340103', 12528, 27, '19D'),
('0005433715459', 7436, 34, '11E'),
('0005433397542', 19278, 9, '4C'),
('0005434443537', 20573, 15, '21D'),
('0005433342015', 17019, 1, '1A'),
('0005434066802', 30691, 31, '7D'),
('0005435765583', 5545, 22, '11F'),
('0005432140365', 5545, 41, '17E'),
('0005435765566', 5545, 60, '21H'),
('0005433529238', 5545, 96, '33H'),
('0005435462037', 13461, 73, '29G'),
('0005433846100', 5555, 34, '11B'),
('0005433342117', 11096, 10, '3D'),
('0005435540758', 22225, 4, '3C'),
('0005434906773', 2318, 49, '13F'),
('0005433251151', 25609, 31, '19E'),
('0005432620901', 2521, 8, '5D'),
('0005434142565', 29848, 8, '7D'),
('0005432382774', 30453, 52, '17F'),
('0005433126801', 29725, 13, '19B'),
('0005434286899', 26862, 9, '18A'),
('0005433867994', 32680, 1, '1A'),
('0005433867972', 32680, 34, '20A'),
('0005432603934', 6449, 40, '21B'),
('0005433251151', 15005, 21, '14A'),
('0005434906707', 25876, 7, '3A'),
('0005434906739', 25876, 15, '5D'),
('0005434906737', 25876, 55, '16D'),
('0005432537036', 18079, 11, '10B'),
('0005433284988', 32098, 4, '3F'),
('0005435259714', 25035, 5, '22B'),
('0005434503802', 6541, 27, '12C'),
('0005434509083', 1615, 10, '7B'),
('0005432659684', 26336, 30, '18C'),
('0005432328276', 3088, 16, '7D'),
('0005435502127', 1554, 47, '13D'),
('0005435931568', 21856, 3, '2D'),
('0005432628718', 7214, 23, '23B'),
('0005432058347', 20282, 43, '13E'),
('0005432692795', 7534, 15, '4F'),
('0005432692786', 7534, 42, '11F'),
('0005433722162', 30381, 18, '11E'),
('0005435242468', 5612, 34, '10D'),
('0005434877341', 14645, 56, '13B'),
('0005435659951', 24647, 4, '3C'),
('0005433680102', 2808, 15, '7C'),
('0005433679777', 29138, 5, '2A'),
('0005433679787', 29138, 74, '20D'),
('0005433613438', 25213, 13, '10D'),
('0005433613456', 25213, 35, '18E'),
('0005432184923', 4234, 15, '28H'),
('0005432948069', 11586, 31, '13F'),
('0005432049431', 26192, 104, '34G'),
('0005433151099', 20111, 20, '7E'),
('0005433931439', 20111, 40, '12F'),
('0005433151097', 20111, 65, '22A'),
('0005434023096', 438, 10, '5A'),
('0005434023060', 438, 75, '29E'),
('0005433057529', 12690, 34, '16F'),
('0005434735643', 12690, 46, '20D'),
('0005433057536', 12690, 48, '20G'),
('0005433931439', 2116, 133, '36D'),
('0005434724370', 279, 93, '23K'),
('0005434723469', 9870, 46, '17D'),
('0005433126801', 9870, 105, '27J'),
('0005433289777', 9870, 210, '46A'),
('0005432199187', 9870, 231, '51F'),
('0005432150121', 7775, 51, '17D'),
('0005434066908', 7775, 79, '21F'),
('0005432526743', 7775, 95, '23F'),
('0005432526813', 7775, 254, '47E'),
('0005432537036', 7775, 275, '50F'),
('0005435490192', 5359, 13, '3C'),
('0005435423752', 5359, 189, '38K'),
('0005435491420', 5359, 199, '40E'),
('0005435424156', 10930, 6, '3C'),
('0005433507012', 3359, 3, '1D'),
('0005433633497', 3359, 15, '5C'),
('0005433722162', 4602, 72, '20A'),
('0005432727822', 4602, 74, '20F'),
('0005435540806', 1739, 22, '8E'),
('0005432427111', 30843, 1, '2B'),
('0005435176634', 6386, 35, '9D'),
('0005435176820', 21006, 52, '16E'),
('0005435176835', 21006, 60, '18B'),
('0005432603934', 21442, 17, '6A'),
('0005432747194', 416, 64, '20F'),
('0005432927892', 18995, 21, '19B'),
('0005434822442', 5265, 38, '15F'),
('0005434821774', 9914, 24, '14A'),
('0005435372638', 9914, 95, '31G'),
('0005435372685', 9914, 161, '45F'),
('0005434214068', 28615, 25, '11F'),
('0005434550705', 10678, 26, '8D'),
('0005433180742', 10678, 66, '18D'),
('0005435125735', 31907, 2, '1D'),
('0005434756014', 28697, 10, '6A'),
('0005435039149', 5464, 41, '9A'),
('0005435038679', 12950, 69, '21F'),
('0005432666359', 26242, 13, '12B'),
('0005434170926', 26242, 33, '19A'),
('0005433960315', 25926, 100, '32F'),
('0005433985499', 25926, 118, '38D'),
('0005434573216', 11179, 35, '20F'),
('0005432692786', 29939, 24, '6F'),
('0005432692795', 29939, 84, '20A'),
('0005435068600', 3573, 64, '17F'),
('0005435718887', 3573, 66, '18E'),
('0005433101649', 8055, 113, '29B'),
('0005434877341', 3499, 179, '38C'),
('0005435629393', 8941, 1, '3A'),
('0005433960340', 6952, 9, '4E'),
('0005433960374', 6952, 45, '18F'),
('0005433614040', 5004, 12, '3D'),
('0005433614020', 5004, 33, '8E'),
('0005433613997', 5004, 63, '13E'),
('0005432666359', 8387, 3, '2A'),
('0005433613438', 8386, 5, '8F'),
('0005433613456', 8386, 6, '9B'),
('0005434639053', 23375, 8, '3D'),
('0005432382521', 21108, 17, '12D'),
('0005432382774', 31227, 67, '15E'),
('0005433715480', 7458, 36, '12C'),
('0005433342117', 17038, 59, '21G'),
('0005432649341', 4130, 22, '18C'),
('0005433284988', 22618, 75, '19E'),
('0005435918609', 27296, 3, '4F'),
('0005432567033', 4710, 22, '9A'),
('0005433507012', 9087, 19, '10F'),
('0005434906427', 25611, 52, '19A'),
('0005435696882', 24727, 5, '4C'),
('0005434503765', 22917, 39, '22C'),
('0005433266557', 2209, 17, '21D'),
('0005435464474', 6667, 8, '21D'),
('0005433868072', 4803, 31, '20C'),
('0005434299342', 7064, 23, '6B'),
('0005434406917', 26881, 14, '7A'),
('0005432603966', 6456, 18, '5C'),
('0005432604002', 6456, 33, '19D'),
('0005434906427', 14977, 56, '20F'),
('0005434906773', 25873, 37, '10D'),
('0005435999082', 19678, 17, '6C'),
('0005433285027', 32057, 20, '13E'),
('0005435630943', 30598, 41, '14G'),
('0005435696882', 16284, 8, '4D'),
('0005433367357', 1687, 66, '16D'),
('0005435788749', 4175, 16, '7E'),
('0005432328345', 3115, 10, '4A'),
('0005435999118', 6187, 3, '3D'),
('0005434309630', 6187, 11, '7C'),
('0005435517774', 1549, 27, '8A'),
('0005433185983', 1549, 51, '14D'),
('0005432692786', 1199, 20, '10F'),
('0005432692795', 1199, 46, '19F'),
('0005434434937', 17299, 4, '3B'),
('0005435086777', 4064, 2, '4D'),
('0005435706248', 2447, 38, '14A'),
('0005432058351', 20261, 45, '18F'),
('0005432720618', 30372, 6, '5D'),
('0005433192874', 1398, 26, '7C'),
('0005434513558', 1398, 57, '15E'),
('0005433415525', 18020, 7, '7F'),
('0005435824190', 18020, 26, '19A'),
('0005435850809', 4359, 26, '18C'),
('0005435850787', 4359, 37, '22D'),
('0005435242468', 15410, 24, '8C'),
('0005434877466', 14628, 2, '1D'),
('0005433613997', 9281, 6, '2D'),
('0005433614040', 9281, 17, '6A'),
('0005433633497', 9281, 72, '16D'),
('0005433614020', 9281, 144, '31F'),
('0005434163537', 25264, 10, '8A'),
('0005433577580', 25264, 36, '17A'),
('0005433434234', 2350, 90, '23G'),
('0005432984727', 2350, 115, '29E'),
('0005432984820', 26188, 93, '27G'),
('0005433057389', 461, 18, '11A'),
('0005434023129', 461, 88, '32A'),
('0005434022703', 12665, 110, '37A'),
('0005433035516', 2161, 125, '33D'),
('0005433035861', 24132, 121, '33E'),
('0005434735643', 295, 118, '26A'),
('0005434724435', 295, 174, '33G'),
('0005433233664', 9875, 187, '41E'),
('0005432526897', 7744, 137, '27C'),
('0005435612711', 5331, 137, '28E'),
('0005435612032', 10881, 9, '3C'),
('0005435612013', 10881, 203, '45G'),
('0005433633554', 3377, 28, '8B'),
('0005433805091', 3377, 58, '13E'),
('0005434271280', 8245, 37, '29A'),
('0005432727746', 30255, 12, '13F'),
('0005435540825', 1726, 36, '11D'),
('0005432359961', 6403, 65, '15D'),
('0005435176864', 20986, 84, '21D'),
('0005432604002', 21461, 23, '7B'),
('0005432603966', 21461, 24, '7C'),
('0005433473115', 23901, 3, '1C'),
('0005432747254', 423, 17, '5E'),
('0005435372736', 9893, 23, '12G'),
('0005435372694', 9893, 60, '19F'),
('0005434821748', 9893, 89, '25K'),
('0005434550364', 27765, 28, '12A'),
('0005435437716', 6763, 3, '1F'),
('0005435681481', 24589, 11, '4F'),
('0005435125762', 31860, 24, '12A'),
('0005433397629', 13542, 37, '14F'),
('0005435068600', 15499, 34, '11F'),
('0005433805091', 9378, 5, '2C'),
('0005433960374', 25956, 25, '13A'),
('0005433960340', 25956, 62, '24H'),
('0005435502127', 20951, 7, '3A'),
('0005432706563', 2961, 43, '17C'),
('0005435068637', 3557, 30, '9E'),
('0005434877466', 3485, 11, '3H'),
('0005434426374', 3485, 206, '42E'),
('0005435126051', 3485, 225, '45K'),
('0005434937980', 3485, 235, '47C'),
('0005432799035', 14585, 88, '29J'),
('0005435125735', 14585, 175, '47C'),
('0005432328276', 31232, 56, '13C'),
('0005432948176', 25305, 1, '1A'),
('0005433722162', 7468, 18, '6A'),
('0005433397629', 19239, 44, '17A'),
('0005435545669', 1066, 35, '17H'),
('0005434081514', 12820, 17, '6C'),
('0005434066908', 30645, 25, '6E'),
('0005432150121', 30645, 57, '12E'),
('0005435461837', 5497, 124, '34D'),
('0005433285027', 22614, 71, '19C'),
('0005435282152', 5576, 1, '2A'),
('0005432081459', 5576, 31, '10A'),
('0005433845790', 13854, 18, '7A'),
('0005433845841', 13854, 28, '9D'),
('0005435332191', 7829, 29, '21A'),
('0005435332250', 32957, 5, '2C'),
('0005432170333', 4746, 11, '3A'),
('0005434081514', 30544, 158, '38E'),
('0005433342392', 11091, 65, '14B'),
('0005435545669', 17090, 58, '18D'),
('0005435125735', 11002, 10, '6E'),
('0005435126051', 14675, 8, '4A'),
('0005435540806', 22264, 39, '16A'),
('0005434906901', 2308, 28, '9D'),
('0005434137456', 7339, 61, '13E'),
('0005434503802', 22910, 38, '22D'),
('0005432382521', 31329, 33, '19E'),
('0005433868072', 32657, 32, '20C'),
('0005432799035', 12116, 18, '18C'),
('0005432058347', 26921, 62, '17A'),
('0005435472667', 18078, 20, '10F'),
('0005433256406', 28257, 3, '2A'),
('0005434137456', 28765, 30, '8C'),
('0005434503880', 6514, 21, '11E'),
('0005435652765', 1672, 7, '2F'),
('0005435225528', 28150, 11, '5D'),
('0005432692700', 17456, 27, '14B'),
('0005435551508', 11062, 1, '11E'),
('0005435551527', 11062, 7, '28E'),
('0005435907470', 32923, 8, '7E'),
('0005434406677', 20277, 73, '20C'),
('0005432153885', 26975, 32, '9F'),
('0005434311205', 5692, 1, '1F'),
('0005433123795', 15652, 47, '20E'),
('0005434484245', 16628, 16, '21C'),
('0005433123795', 7613, 23, '17E'),
('0005432692700', 30367, 32, '16D'),
('0005435850842', 28873, 25, '20B'),
('0005434876596', 10078, 59, '17C'),
('0005434877579', 14597, 66, '14F'),
('0005435660054', 9255, 13, '19B'),
('0005432966742', 29169, 47, '14A'),
('0005433633554', 9324, 103, '22F'),
('0005433577633', 25251, 4, '2C'),
('0005434271280', 4221, 35, '38F'),
('0005435947157', 26570, 3, '2G'),
('0005435856175', 26570, 16, '30G'),
('0005433568673', 307, 8, '2F'),
('0005433129212', 307, 65, '16E'),
('0005432948176', 11583, 35, '13A'),
('0005433817413', 13891, 12, '6A'),
('0005433434348', 2376, 68, '17H'),
('0005433753841', 2376, 147, '33E'),
('0005432049437', 26163, 25, '11B'),
('0005434374349', 1526, 35, '9C'),
('0005433151178', 20116, 49, '14D'),
('0005432424138', 519, 61, '29A'),
('0005434023213', 435, 4, '2A'),
('0005434023235', 435, 57, '19H'),
('0005434022975', 12649, 108, '37F'),
('0005433529238', 13818, 23, '19B'),
('0005433922637', 2125, 92, '23E'),
('0005433921816', 24131, 16, '4B'),
('0005433921902', 24131, 74, '19B'),
('0005434724672', 272, 239, '40K'),
('0005433180739', 272, 249, '41H'),
('0005434550364', 9825, 28, '11G'),
('0005434723806', 9825, 65, '17F'),
('0005434723722', 9825, 111, '23E'),
('0005434723549', 9825, 153, '30E'),
('0005435612183', 10885, 246, '44B'),
('0005435612327', 10885, 270, '47D'),
('0005432181551', 3398, 89, '20E'),
('0005435884901', 8334, 6, '3A'),
('0005432459535', 8334, 49, '14C'),
('0005434312308', 8334, 60, '16B'),
('0005432382912', 4613, 25, '8D'),
('0005432382922', 4613, 37, '12A'),
('0005432382521', 30098, 2, '1D'),
('0005432335950', 6375, 13, '4C'),
('0005432360003', 6375, 31, '8C'),
('0005432747032', 12087, 1, '1C'),
('0005432121228', 5271, 20, '11G'),
('0005435372812', 9934, 75, '21H'),
('0005435326642', 18611, 27, '13A'),
('0005434550386', 27761, 33, '13F'),
('0005435630943', 6735, 47, '12F'),
('0005435126051', 11502, 30, '14C'),
('0005433397344', 19392, 58, '19F'),
('0005435068637', 15512, 15, '5E'),
('0005435006845', 5479, 19, '5D'),
('0005434426374', 14864, 27, '12C'),
('0005435902568', 20222, 41, '15C'),
('0005434426125', 20222, 49, '18D'),
('0005434426095', 20222, 51, '20C'),
('0005433434234', 26549, 61, '20C'),
('0005433367357', 21743, 61, '15D'),
('0005433784665', 9352, 60, '27H'),
('0005434479900', 16579, 13, '6A'),
('0005435517774', 20908, 32, '10D'),
('0005432692700', 2938, 17, '15E'),
('0005432901298', 67, 4, '3A'),
('0005432261592', 229, 61, '22F'),
('0005434877579', 3508, 236, '45K'),
('0005434426095', 14548, 6, '2C'),
('0005434426125', 14548, 90, '27F'),
('0005435125762', 14548, 145, '38C'),
('0005435902568', 14548, 168, '42J'),
('0005434876596', 14548, 203, '50H'),
('0005434325572', 3588, 15, '22C'),
('0005433960453', 6947, 46, '17C'),
('0005433614160', 5190, 53, '12A'),
('0005433784665', 5190, 97, '19D'),
('0005432105209', 5190, 99, '20B'),
('0005432335950', 8357, 41, '10B'),
('0005435006845', 8357, 73, '15F'),
('0005434311205', 8357, 81, '17C'),
('0005432328345', 31255, 60, '13F'),
('0005433397344', 1462, 21, '7C'),
('0005435092005', 1057, 34, '13H'),
('0005433269638', 1057, 124, '38H'),
('0005433342392', 17059, 11, '4A'),
('0005433687689', 9046, 2, '2A'),
('0005435765802', 5515, 36, '13D'),
('0005432140389', 5515, 105, '30B'),
('0005434513558', 18654, 7, '6B'),
('0005435282172', 5591, 84, '18E'),
('0005434620439', 7851, 15, '18B'),
('0005434993881', 27316, 32, '15C'),
('0005434081740', 4714, 61, '19G'),
('0005432919734', 20439, 11, '5D'),
('0005435125762', 11050, 1, '1A'),
('0005435540825', 22266, 3, '2A'),
('0005434906419', 25595, 19, '5F'),
('0005433251244', 25595, 63, '18F'),
('0005432620802', 28072, 19, '21C'),
('0005433129212', 12028, 1, '1D'),
('0005435696900', 24732, 24, '22A'),
('0005434137551', 7348, 6, '2F'),
('0005434988657', 6655, 3, '2A'),
('0005432382912', 30507, 59, '18A'),
('0005432382922', 30507, 63, '19C'),
('0005434286984', 26855, 19, '7D'),
('0005435856175', 25445, 2, '2A'),
('0005433868154', 4802, 21, '7A'),
('0005435911398', 12453, 26, '23A'),
('0005432153885', 7080, 116, '23D'),
('0005434299247', 26910, 20, '6F'),
('0005432058351', 26910, 58, '16F'),
('0005433251244', 15014, 38, '12C'),
('0005434906419', 15014, 60, '18F'),
('0005434906901', 25853, 3, '1D'),
('0005435999118', 19665, 21, '19A'),
('0005435213110', 30619, 110, '26G'),
('0005432525793', 30619, 259, '48K'),
('0005433367648', 24825, 18, '6E'),
('0005433111494', 19792, 3, '2B'),
('0005434137551', 28757, 53, '13E'),
('0005435696900', 16258, 9, '3C'),
('0005432607539', 3941, 22, '18A'),
('0005435811047', 4413, 3, '4D'),
('0005435811037', 4413, 12, '15D'),
('0005435652814', 1657, 1, '1A'),
('0005433367648', 21662, 47, '12E'),
('0005433985212', 25693, 4, '4E'),
('0005434565839', 1593, 30, '8E'),
('0005435508286', 1593, 54, '15C'),
('0005433185992', 1593, 60, '16F'),
('0005435225475', 7178, 21, '21B'),
('0005432628670', 28111, 1, '1B'),
('0005432153894', 26991, 73, '18C'),
('0005435304135', 29786, 45, '22C'),
('0005433496773', 6300, 65, '14E'),
('0005434925277', 20406, 38, '12D'),
('0005434925411', 20406, 64, '20E'),
('0005432783051', 12164, 48, '15C'),
('0005435242704', 12164, 61, '19A'),
('0005435242705', 12164, 65, '20C'),
('0005432966603', 2800, 61, '16F'),
('0005433614160', 9326, 81, '17E'),
('0005433613576', 25217, 114, '27B'),
('0005433633326', 25217, 127, '29E'),
('0005433568693', 308, 6, '2D'),
('0005432947832', 308, 31, '9A'),
('0005433568724', 308, 126, '27F'),
('0005432869423', 2358, 115, '23E'),
('0005434731096', 2358, 141, '28H'),
('0005433753463', 26179, 3, '1F'),
('0005432984867', 26179, 35, '12H'),
('0005434373994', 20125, 12, '4D'),
('0005432302309', 12881, 19, '30D'),
('0005434023275', 480, 42, '15E'),
('0005434022671', 12688, 97, '32D'),
('0005433922671', 2156, 61, '16F'),
('0005433921897', 24088, 135, '33D'),
('0005435142500', 302, 53, '15C'),
('0005434724737', 302, 97, '20H'),
('0005434724792', 302, 260, '44G'),
('0005434550386', 9836, 18, '4D'),
('0005434731096', 9836, 111, '23D'),
('0005434067127', 7720, 53, '15D'),
('0005434067113', 7720, 70, '18E'),
('0005432527198', 7720, 244, '42D'),
('0005432181585', 3394, 23, '6F'),
('0005433633631', 3394, 30, '8C'),
('0005433633627', 3394, 114, '24B'),
('0005433633326', 8187, 54, '25D'),
('0005432382950', 4582, 11, '4A'),
('0005432727761', 30220, 35, '18C'),
('0005435252595', 28923, 65, '14F'),
('0005432838683', 28923, 70, '16A'),
('0005432360081', 6371, 75, '15E'),
('0005432360080', 6371, 103, '20F'),
('0005435904370', 3843, 20, '22A'),
('0005432219974', 425, 44, '12E'),
('0005432890890', 12091, 10, '5A'),
('0005434822761', 5242, 68, '19G'),
('0005434821847', 9931, 13, '4H'),
('0005434213874', 9551, 4, '1F'),
('0005434756195', 9551, 32, '8E'),
('0005433180739', 10616, 69, '16C'),
('0005435681467', 24569, 6, '3C'),
('0005435681592', 24569, 20, '6E'),
('0005435681624', 24569, 37, '11D'),
('0005435125864', 31897, 7, '3F'),
('0005435125841', 31897, 16, '8C'),
('0005433397740', 13521, 45, '16F'),
('0005434214267', 10684, 22, '7A'),
('0005434214258', 10684, 51, '13F'),
('0005434214261', 10684, 71, '19A'),
('0005435006702', 12962, 77, '18F'),
('0005433434348', 26497, 52, '13E'),
('0005435858489', 4321, 5, '4C'),
('0005435858492', 4321, 19, '12E'),
('0005435652765', 21772, 44, '11C'),
('0005433784727', 9380, 67, '22A'),
('0005433784726', 9380, 129, '38D'),
('0005433784358', 26259, 102, '35D'),
('0005434983256', 9456, 1, '2C'),
('0005433985212', 24243, 65, '36B'),
('0005433960453', 25962, 87, '35G'),
('0005433123795', 29942, 62, '13F'),
('0005434988657', 23672, 12, '3D'),
('0005433101346', 181, 41, '15B'),
('0005433101162', 181, 71, '27C'),
('0005432261624', 183, 67, '25C'),
('0005432817279', 183, 78, '27B'),
('0005433101788', 7930, 77, '20D'),
('0005433101818', 7930, 86, '22A'),
('0005432919734', 7930, 97, '24C'),
('0005433101832', 7930, 123, '30D'),
('0005432020103', 7930, 128, '31C'),
('0005432799278', 3477, 53, '17C'),
('0005434426444', 3477, 113, '25E'),
('0005435841084', 3477, 233, '44B'),
('0005434312308', 3637, 23, '23A'),
('0005433784726', 5152, 39, '9F'),
('0005433784727', 5152, 56, '12E'),
('0005433614265', 5152, 110, '21E'),
('0005433614214', 5152, 111, '22B'),
('0005434264977', 5150, 71, '21F'),
('0005435006702', 5150, 94, '26F'),
('0005433784358', 8365, 42, '17A'),
('0005433613576', 8366, 58, '26A'),
('0005432382922', 31236, 52, '11F'),
('0005432382912', 31236, 94, '20E'),
('0005433642249', 2480, 36, '16D'),
('0005433642093', 27591, 42, '19D'),
('0005432424138', 13260, 33, '12D'),
('0005432817279', 9616, 14, '5F'),
('0005432901298', 9616, 36, '11F'),
('0005435841084', 15033, 11, '6A'),
('0005433568673', 11885, 55, '13B'),
('0005435340103', 5376, 11, '5A'),
('0005434654492', 5376, 24, '10C'),
('0005433715630', 7469, 10, '4B'),
('0005433397740', 19272, 55, '16F'),
('0005433341539', 1064, 8, '2H'),
('0005434081740', 30695, 80, '17B'),
('0005435765832', 5501, 39, '13G'),
('0005432140392', 5501, 91, '23E'),
('0005435765288', 13471, 82, '28D'),
('0005434264977', 13471, 127, '38B'),
('0005435282167', 5590, 56, '14C'),
('0005434620233', 32963, 2, '1B'),
('0005432459535', 4724, 6, '1H'),
('0005433342598', 11111, 37, '8A'),
('0005433342562', 11111, 50, '11A'),
('0005433341539', 17097, 83, '19B'),
('0005435554110', 10980, 33, '11D'),
('0005432398175', 7091, 21, '14D'),
('0005433251275', 25608, 24, '6F'),
('0005434137633', 7297, 11, '3F'),
('0005434503880', 22915, 36, '22D'),
('0005435803212', 23597, 3, '2D'),
('0005432382950', 30495, 53, '17C'),
('0005434287159', 2422, 17, '6A'),
('0005433874331', 7793, 6, '5B'),
('0005433868154', 32679, 21, '7A'),
('0005432153894', 7050, 79, '16B'),
('0005434406677', 26905, 106, '23E'),
('0005434512088', 6471, 20, '6A'),
('0005434512050', 21342, 22, '7B'),
('0005433251275', 14984, 46, '13D'),
('0005434925277', 14911, 8, '6A'),
('0005434925411', 14911, 16, '11A'),
('0005435839293', 6021, 29, '14C'),
('0005432526308', 30586, 25, '11G'),
('0005434066431', 30586, 64, '18A'),
('0005435213193', 30586, 279, '46H'),
('0005433367706', 24857, 24, '7D'),
('0005435652341', 24857, 75, '20A'),
('0005434136952', 11951, 58, '15F'),
('0005434136847', 11951, 65, '17E'),
('0005434137633', 28711, 75, '19A'),
('0005432398175', 27166, 3, '2B'),
('0005435652856', 1661, 10, '4A'),
('0005433367706', 21678, 33, '10D'),
('0005435652341', 21678, 38, '11D'),
('0005434509083', 21318, 7, '2C'),
('0005432327963', 31128, 28, '10D'),
('0005432054288', 31128, 30, '10F'),
('0005435225543', 28140, 6, '2C'),
('0005435960033', 8739, 2, '5D'),
('0005432873197', 1188, 28, '11A'),
('0005435784771', 13775, 23, '6D'),
('0005434407019', 20269, 24, '6F'),
('0005434406653', 20269, 54, '13A'),
('0005434311209', 5695, 18, '8C'),
('0005433449860', 7666, 31, '8C'),
('0005433192984', 18505, 12, '5F'),
('0005435242419', 5667, 66, '16A'),
('0005435242705', 15350, 19, '6A'),
('0005435242704', 15350, 34, '9E'),
('0005432783051', 15350, 39, '10E'),
('0005434925416', 20317, 59, '16F'),
('0005434876980', 10088, 32, '9D'),
('0005434877783', 14642, 30, '8C'),
('0005434877729', 14642, 88, '19A'),
('0005433614265', 9316, 32, '10B'),
('0005433633627', 9316, 54, '14C'),
('0005433633631', 9316, 121, '28B'),
('0005433614214', 9316, 125, '29B'),
('0005434163573', 25229, 105, '30E'),
('0005432947891', 312, 71, '16B'),
('0005434732944', 10030, 8, '6A'),
('0005433753942', 2326, 109, '22H'),
('0005432984919', 26181, 158, '32G'),
('0005433151054', 1491, 71, '17D'),
('0005432423809', 12867, 5, '4C'),
('0005432423808', 12867, 24, '20E'),
('0005434031955', 12693, 86, '28F'),
('0005433922774', 2138, 33, '12D'),
('0005432231506', 2138, 56, '16G'),
('0005433929562', 24109, 64, '18F'),
('0005433036034', 24109, 94, '24F'),
('0005433921870', 24109, 107, '28D'),
('0005433921724', 24109, 114, '29G'),
('0005433921715', 24109, 167, '39E'),
('0005433233373', 265, 172, '31B'),
('0005434724886', 265, 179, '32B'),
('0005433233403', 265, 187, '33B'),
('0005433233291', 265, 269, '43D'),
('0005434724806', 265, 313, '49K'),
('0005433233868', 9869, 157, '28H'),
('0005434723582', 9869, 162, '29A'),
('0005434724144', 9869, 300, '46D'),
('0005435630924', 7737, 206, '33K'),
('0005435612009', 10924, 191, '33H'),
('0005435304135', 10924, 268, '43B'),
('0005435612711', 10924, 322, '51E'),
('0005432181601', 3382, 59, '13A'),
('0005432181592', 3382, 131, '25F'),
('0005435884602', 3381, 8, '5D'),
('0005432459619', 8202, 16, '5C'),
('0005432459609', 8202, 53, '13C'),
('0005432838873', 7362, 65, '16E'),
('0005432838887', 7362, 71, '17F'),
('0005432360108', 6398, 25, '6B'),
('0005432360138', 6398, 60, '13A'),
('0005432062201', 6398, 72, '15D'),
('0005432360140', 6398, 104, '21E'),
('0005432747341', 422, 22, '6A'),
('0005432746992', 12082, 19, '5C'),
('0005432747194', 12082, 60, '13F'),
('0005435372330', 5252, 195, '41F'),
('0005432121257', 5252, 197, '42A'),
('0005435372444', 5252, 200, '42C'),
('0005435372597', 5252, 210, '43B'),
('0005434214267', 28589, 39, '11E'),
('0005434214258', 28589, 41, '12D'),
('0005434214261', 28589, 46, '13F'),
('0005434639184', 2007, 42, '22D'),
('0005435948322', 2007, 44, '23B'),
('0005434600663', 6058, 54, '19E'),
('0005435630924', 24571, 10, '3C'),
('0005435558072', 31906, 22, '11F'),
('0005434755922', 10700, 39, '9D'),
('0005434755850', 10700, 67, '15A'),
('0005434756195', 28660, 8, '3C'),
('0005434213874', 28660, 46, '12A'),
('0005432125414', 5482, 78, '15E'),
('0005434229092', 5482, 120, '23B'),
('0005434426444', 14899, 23, '8F'),
('0005435554110', 14899, 31, '12C'),
('0005434426197', 20184, 46, '18D'),
('0005432583916', 3189, 37, '21D'),
('0005434943306', 856, 8, '19B'),
('0005435652814', 21723, 46, '11F'),
('0005433784489', 26228, 43, '16B'),
('0005435142500', 10339, 18, '6A'),
('0005435508286', 20922, 56, '16F'),
('0005434988598', 27573, 37, '23A'),
('0005432261661', 38, 18, '10F'),
('0005432817309', 38, 36, '16F'),
('0005434877729', 3522, 21, '11C'),
('0005435126173', 3522, 49, '15H'),
('0005432799307', 3522, 150, '31K'),
('0005434877783', 3522, 238, '44K'),
('0005434426197', 14584, 136, '30F'),
('0005435125841', 14584, 178, '37J'),
('0005435125864', 14584, 212, '43K'),
('0005434876980', 14584, 222, '45C'),
('0005433784489', 8380, 72, '24E'),
('0005434311209', 8382, 71, '17A'),
('0005434229092', 8382, 79, '18B'),
('0005432034814', 8382, 126, '27F'),
('0005432054288', 21068, 30, '7F'),
('0005432382680', 21068, 34, '9D'),
('0005432327963', 21068, 47, '12D'),
('0005432382595', 21068, 63, '15F'),
('0005432382950', 31229, 56, '13A'),
('0005432423809', 30763, 14, '7F'),
('0005432423808', 30763, 16, '8D'),
('0005432817309', 9574, 70, '19C'),
('0005433568724', 11851, 5, '2A'),
('0005433568693', 11851, 90, '19D'),
('0005432947832', 11851, 103, '21E'),
('0005433715729', 7460, 83, '23E'),
('0005433342598', 17069, 85, '27B'),
('0005433342562', 17069, 103, '31A'),
('0005434066431', 12783, 15, '5B'),
('0005434067113', 30683, 25, '6C'),
('0005434067127', 30683, 63, '13F'),
('0005432649326', 25099, 38, '17C'),
('0005433284988', 1809, 28, '8D'),
('0005433284801', 1809, 47, '13D'),
('0005435332274', 32998, 17, '7A'),
('0005432566813', 30549, 38, '14F'),
('0005433342631', 11077, 54, '11C'),
('0005433481044', 20446, 44, '17F'),
('0005435125841', 10964, 12, '4D'),
('0005435125864', 10964, 14, '4F'),
('0005435126173', 14744, 8, '3A'),
('0005434928264', 14744, 19, '5F'),
('0005435216558', 7126, 30, '14C'),
('0005435540676', 11391, 36, '17D'),
('0005433251114', 2262, 16, '4F'),
('0005433251151', 2262, 29, '7E'),
('0005434907047', 2262, 56, '13C'),
('0005434906604', 25626, 44, '13A'),
('0005432862198', 2524, 9, '6C'),
('0005434503586', 16673, 5, '3B'),
('0005435078173', 24341, 8, '6C'),
('0005433449860', 30463, 33, '11A'),
('0005434287180', 2394, 18, '7D'),
('0005433650536', 7152, 10, '4E'),
('0005433867852', 32615, 4, '2B'),
('0005434663183', 12486, 6, '4B'),
('0005433867852', 14504, 35, '21D'),
('0005432799278', 14825, 29, '22B'),
('0005434299195', 26903, 14, '5A'),
('0005432604161', 6477, 30, '18C'),
('0005434906604', 14996, 11, '4A'),
('0005434925416', 14951, 1, '1F'),
('0005435487728', 15822, 19, '18B'),
('0005433284988', 23049, 16, '9E'),
('0005433284801', 23049, 42, '23F'),
('0005434066802', 30581, 11, '3A'),
('0005432526405', 30581, 47, '14G'),
('0005432526414', 30581, 150, '28G'),
('0005432526091', 30581, 151, '28F'),
('0005434066566', 30581, 179, '32C'),
('0005432526472', 30581, 180, '32B'),
('0005432159837', 30581, 240, '39J'),
('0005435841463', 3989, 19, '19A'),
('0005434191256', 9800, 3, '4B'),
('0005434503586', 22685, 13, '7C'),
('0005432869423', 26303, 31, '18E'),
('0005435487728', 19549, 9, '7A'),
('0005433186021', 1555, 17, '5C'),
('0005432628632', 28129, 5, '3C'),
('0005435086805', 4098, 7, '20A'),
('0005433373419', 2464, 54, '19F'),
('0005435706189', 27038, 45, '20F'),
('0005434406913', 20300, 52, '14F'),
('0005432153908', 27016, 65, '15F'),
('0005432720789', 7546, 7, '3A'),
('0005434925297', 20384, 55, '12F'),
('0005434443537', 20384, 58, '13F'),
('0005435242419', 15416, 80, '20F'),
('0005434876992', 10119, 27, '7C'),
('0005434877132', 10119, 80, '16D'),
('0005434163588', 25242, 37, '12C'),
('0005433613529', 25242, 87, '24D'),
('0005432947944', 317, 30, '8F'),
('0005433129227', 317, 141, '30F'),
('0005433074577', 11601, 126, '27F'),
('0005434374189', 20156, 34, '10B'),
('0005432235604', 447, 36, '15B'),
('0005433929562', 447, 52, '20A'),
('0005434023451', 447, 92, '31D'),
('0005433922880', 2166, 95, '22E'),
('0005433922923', 2166, 130, '30E'),
('0005433921911', 24122, 33, '11B'),
('0005432206171', 24122, 90, '20D'),
('0005433036081', 24122, 112, '23H'),
('0005433036094', 24122, 180, '36H'),
('0005432277747', 259, 18, '3K'),
('0005434031955', 259, 213, '35D'),
('0005433289758', 259, 257, '40J'),
('0005434723946', 9820, 242, '40C'),
('0005435423863', 5312, 176, '31D'),
('0005432133149', 5312, 294, '45D'),
('0005435612034', 10875, 259, '43C'),
('0005433805228', 3367, 2, '1C'),
('0005433633673', 3367, 17, '4F'),
('0005435885023', 8239, 63, '16A'),
('0005433805091', 8258, 53, '25F'),
('0005433453756', 4599, 36, '10F'),
('0005432727753', 30103, 51, '19F'),
('0005435529167', 1733, 16, '6A'),
('0005435540676', 21988, 6, '3C'),
('0005435252482', 7395, 31, '8D'),
('0005432838900', 7395, 65, '16D'),
('0005432823425', 28949, 20, '6F'),
('0005434149561', 6357, 18, '5C'),
('0005432604161', 21434, 11, '4A'),
('0005434823011', 5301, 145, '30K'),
('0005434822074', 9925, 68, '19A'),
('0005434821769', 9925, 187, '39A'),
('0005434822132', 9925, 196, '40E'),
('0005434756274', 9552, 46, '10E'),
('0005434755922', 28646, 11, '3D'),
('0005434755850', 28646, 17, '5A'),
('0005434639220', 1972, 20, '5D'),
('0005434600687', 6053, 58, '20E'),
('0005435326681', 18600, 36, '15A'),
('0005434550593', 27676, 31, '12D'),
('0005434550705', 27676, 37, '14A'),
('0005432136150', 6719, 60, '14C'),
('0005435437855', 24610, 30, '7D'),
('0005435126173', 11557, 38, '18E'),
('0005435125886', 31884, 12, '10A'),
('0005435732155', 13563, 8, '3C'),
('0005434523758', 30893, 3, '4B'),
('0005435652856', 21741, 7, '2D'),
('0005433784778', 9386, 108, '34H'),
('0005433805228', 9386, 122, '39E'),
('0005433805091', 26274, 100, '33E'),
('0005435135610', 33020, 5, '6B'),
('0005433960137', 24263, 1, '1A'),
('0005433960112', 24263, 29, '16F'),
('0005434480027', 16582, 27, '19B'),
('0005435545620', 11182, 51, '14D'),
('0005432217765', 2952, 23, '8A'),
('0005432901530', 8114, 14, '9E'),
('0005434876992', 14591, 4, '2A'),
('0005432799112', 14591, 66, '18G'),
('0005434877132', 14591, 103, '25F'),
('0005433420270', 651, 7, '6D'),
('0005435229404', 25111, 35, '13A'),
('0005433784778', 4989, 106, '21A'),
('0005433613529', 8401, 10, '8A'),
('0005434149561', 8402, 26, '8B'),
('0005434639184', 23358, 31, '20A'),
('0005432901530', 28976, 3, '1D'),
('0005432947891', 11864, 64, '13F'),
('0005432948312', 25279, 14, '4C'),
('0005432948320', 25279, 17, '4D'),
('0005433568360', 25279, 41, '9B'),
('0005435732155', 19266, 23, '7E'),
('0005434443537', 17358, 5, '3C'),
('0005434954556', 28351, 3, '2B'),
('0005433342631', 17050, 63, '20G'),
('0005432390052', 1335, 49, '14E'),
('0005434066566', 12768, 42, '9B'),
('0005432159837', 12768, 70, '15B'),
('0005434066802', 12768, 101, '21A'),
('0005435765964', 5527, 112, '32H'),
('0005435765583', 13488, 4, '1H'),
('0005435765119', 13488, 28, '9A'),
('0005432632707', 4131, 5, '3D'),
('0005435282416', 13847, 7, '3A'),
('0005435332250', 7810, 30, '21C'),
('0005434620331', 32996, 12, '7A'),
('0005435332287', 32996, 18, '18C'),
('0005435784771', 27327, 3, '2A'),
('0005432459619', 4751, 30, '11H'),
('0005432567391', 4751, 39, '13D'),
('0005432459609', 4751, 151, '35B'),
('0005432566860', 30520, 9, '3C'),
('0005432459264', 30520, 78, '23A'),
('0005433342741', 11098, 51, '11B'),
('0005435556682', 14750, 63, '17F'),
('0005434907090', 2313, 25, '7C'),
('0005434906611', 25577, 55, '12D'),
('0005434906489', 25577, 61, '13F'),
('0005434142565', 12011, 10, '6B'),
('0005433129227', 12011, 11, '7A'),
('0005434137838', 7311, 67, '15D'),
('0005434136952', 28570, 47, '11D'),
('0005434136847', 28570, 50, '12A'),
('0005434503765', 16708, 39, '21A'),
('0005435078282', 2173, 19, '22C'),
('0005434988598', 23645, 16, '19D'),
('0005433453756', 30497, 68, '19E'),
('0005432382680', 31317, 1, '1C'),
('0005432382595', 31317, 17, '5E'),
('0005433867972', 32577, 19, '6D'),
('0005433867972', 14478, 33, '21C'),
('0005432799112', 12146, 1, '1A'),
('0005432799307', 14812, 20, '18C'),
('0005432153908', 7040, 83, '16E'),
('0005434406653', 26912, 84, '18C'),
('0005434407019', 26912, 107, '22E'),
('0005434906611', 14972, 30, '8A'),
('0005434906489', 14972, 34, '8F'),
('0005433251114', 25867, 74, '18A'),
('0005434907047', 25867, 75, '18C'),
('0005433251151', 25867, 83, '20A'),
('0005434925297', 14919, 10, '8A'),
('0005435213339', 30592, 12, '2K'),
('0005432537036', 30592, 67, '17C'),
('0005434066497', 30592, 289, '46J'),
('0005433367776', 24844, 41, '10F'),
('0005434137218', 11965, 82, '20A'),
('0005434137838', 28759, 6, '2C'),
('0005435259745', 25015, 10, '18B'),
('0005433538763', 25015, 12, '19A'),
('0005433534471', 25015, 18, '23B'),
('0005432922513', 16177, 4, '5A'),
('0005435160179', 29531, 4, '5D'),
('0005434503765', 22678, 48, '17A'),
('0005433367776', 21676, 49, '13A'),
('0005432328093', 31099, 1, '1C'),
('0005435296975', 6228, 60, '21D'),
('0005434309546', 19578, 30, '12D'),
('0005435545620', 20842, 24, '7A'),
('0005432675096', 1220, 1, '1C'),
('0005435784896', 13786, 45, '22B'),
('0005434311213', 5669, 21, '9F'),
('0005432720624', 30331, 49, '15A'),
('0005434142565', 29773, 17, '5C'),
('0005434343788', 29773, 41, '21C'),
('0005433415488', 1284, 3, '2A'),
('0005435850799', 4390, 22, '21A'),
('0005432783145', 12189, 16, '4F'),
('0005435242780', 12189, 17, '5A'),
('0005434877285', 10070, 101, '20A'),
('0005433633673', 9295, 117, '24E'),
('0005433614020', 25234, 77, '18C'),
('0005433577619', 25234, 122, '26F'),
('0005433568360', 11580, 1, '1A'),
('0005432948312', 11580, 96, '22A'),
('0005432948320', 11580, 112, '26A'),
('0005433434600', 26200, 96, '21G'),
('0005434374532', 1539, 102, '23F'),
('0005433151289', 20160, 43, '10C'),
('0005433057529', 476, 3, '1G'),
('0005433057454', 476, 33, '13A'),
('0005433057750', 12692, 118, '38F'),
('0005434725072', 282, 130, '24D'),
('0005434725046', 282, 257, '39C'),
('0005434725071', 282, 299, '44B'),
('0005433126801', 282, 319, '46B'),
('0005433289777', 282, 321, '46G'),
('0005434723720', 9862, 7, '2G'),
('0005433234009', 9862, 12, '3H'),
('0005434550705', 9862, 150, '30B'),
('0005434302399', 9862, 211, '37G'),
('0005434550593', 9862, 248, '42G'),
('0005432527643', 7769, 1, '1D'),
('0005432527521', 7769, 113, '23G'),
('0005435630943', 7769, 251, '42H'),
('0005432527637', 7769, 274, '45E'),
('0005435424082', 5356, 50, '13G'),
('0005434344134', 5356, 323, '47K'),
('0005435613316', 5356, 328, '48G'),
('0005435612179', 10929, 17, '4G'),
('0005435612189', 10929, 51, '15C'),
('0005433633735', 3358, 29, '8A'),
('0005432459264', 3358, 151, '28E'),
('0005435885116', 8335, 49, '12E'),
('0005432382595', 30094, 6, '3D'),
('0005432382680', 30094, 35, '11F'),
('0005432838598', 28919, 61, '16A'),
('0005435176993', 21028, 50, '10E'),
('0005432890960', 12080, 23, '7F'),
('0005432823425', 5270, 59, '16F'),
('0005435372308', 5270, 138, '29J'),
('0005434823219', 5270, 190, '37F'),
('0005435372278', 5270, 232, '44A'),
('0005435082692', 25989, 1, '1D'),
('0005434756318', 9559, 30, '7E'),
('0005434756289', 9559, 33, '8C'),
('0005434213986', 9559, 63, '14E'),
('0005435681982', 6758, 20, '5D'),
('0005435437876', 24568, 29, '7D'),
('0005435630943', 24568, 68, '16D'),
('0005434214374', 10725, 32, '8D'),
('0005434755819', 10725, 87, '20C'),
('0005434756274', 28668, 49, '11E'),
('0005435039583', 5428, 60, '12B'),
('0005434229111', 5428, 116, '21F'),
('0005435039544', 5428, 124, '23B'),
('0005435006786', 13005, 108, '22A'),
('0005435039010', 13005, 115, '23B'),
('0005433434600', 26717, 17, '6A'),
('0005433687689', 19511, 1, '1A'),
('0005432583956', 3148, 30, '20D'),
('0005433784519', 26249, 67, '19E'),
('0005433289758', 10345, 19, '5C'),
('0005434573216', 20957, 3, '1F'),
('0005434979425', 27544, 29, '19B'),
('0005434302399', 19601, 2, '2C'),
('0005433101989', 7935, 103, '28C'),
('0005433102004', 7935, 111, '30F'),
('0005432799384', 3496, 72, '20E'),
('0005435902509', 3496, 258, '46B'),
('0005435625910', 14581, 91, '23H'),
('0005435125886', 14581, 192, '41A'),
('0005435625952', 14581, 229, '46K'),
('0005434877285', 14581, 252, '51D'),
('0005435216558', 27262, 6, '18B'),
('0005432645945', 6830, 24, '7A'),
('0005435229311', 6830, 66, '18A'),
('0005433960112', 25753, 10, '4D'),
('0005433960137', 25753, 13, '6C'),
('0005435082692', 24560, 5, '3A'),
('0005433534471', 4961, 34, '26D'),
('0005433614461', 4962, 107, '21D'),
('0005432105441', 4962, 120, '23D'),
('0005435006786', 4964, 19, '7D'),
('0005434265065', 4964, 54, '15F'),
('0005433784519', 8415, 55, '20B'),
('0005433614020', 8416, 2, '2C'),
('0005434229111', 8417, 58, '14A'),
('0005434311213', 8417, 134, '28F'),
('0005434639220', 23398, 44, '22A'),
('0005432328093', 21057, 29, '7C'),
('0005432382774', 21057, 61, '14F'),
('0005432947944', 11877, 18, '5C'),
('0005433568377', 25295, 3, '2A'),
('0005433568336', 25295, 80, '19A'),
('0005432430815', 30827, 13, '7B'),
('0005434654599', 5423, 36, '15E'),
('0005434654311', 12543, 13, '7E'),
('0005433715810', 7430, 31, '8F'),
('0005435266080', 7430, 52, '14C'),
('0005433715459', 29221, 34, '9E'),
('0005434351648', 4472, 18, '21C'),
('0005433269652', 1045, 13, '3C'),
('0005433342741', 17062, 40, '16E'),
('0005434066497', 12778, 89, '18D'),
('0005432433665', 12778, 98, '20C'),
('0005435462316', 13491, 3, '1F'),
('0005435462323', 13491, 61, '17B'),
('0005434265065', 13491, 111, '28E'),
('0005432649341', 25087, 15, '7D'),
('0005432295871', 1793, 68, '17F'),
('0005433846524', 5574, 30, '8D'),
('0005435785245', 4298, 47, '15F'),
('0005434081833', 4727, 98, '27F'),
('0005432567445', 4727, 149, '36G'),
('0005432295871', 22758, 1, '5D'),
('0005433506977', 20454, 30, '16E'),
('0005435625952', 11029, 16, '6F'),
('0005435125886', 11029, 18, '7C'),
('0005435625910', 11029, 29, '10C'),
('0005435529167', 22223, 44, '19D'),
('0005434907120', 2300, 78, '20A'),
('0005434191256', 32874, 6, '12E'),
('0005434137915', 7331, 43, '11A'),
('0005434608304', 6497, 14, '19C'),
('0005434287044', 26861, 5, '2D'),
('0005435911348', 3444, 4, '2C'),
('0005434406913', 26939, 79, '17B'),
('0005434299342', 26939, 100, '21E'),
('0005434512055', 21393, 12, '3D'),
('0005434907090', 25840, 36, '10C'),
('0005435841463', 22482, 31, '21A'),
('0005432607539', 22482, 33, '21C'),
('0005435472576', 5979, 16, '7B'),
('0005435213410', 30628, 86, '21A'),
('0005434066555', 30628, 98, '22H'),
('0005435213417', 30628, 193, '35J'),
('0005434979425', 23568, 6, '2A'),
('0005434137915', 28744, 1, '1A'),
('0005435259714', 6827, 16, '22D'),
('0005433159308', 17634, 1, '1A'),
('0005435811037', 29436, 10, '15A'),
('0005433367437', 1656, 38, '10C'),
('0005433985323', 25642, 31, '13E'),
('0005432657413', 17872, 3, '2A'),
('0005432659684', 17872, 11, '6D'),
('0005432865997', 25065, 14, '6C'),
('0005435296960', 6175, 27, '11F'),
('0005432628718', 28101, 4, '2D'),
('0005432692637', 17498, 7, '4D'),
('0005432692650', 17498, 13, '6E'),
('0005434435155', 1131, 18, '21C'),
('0005435785245', 27402, 37, '21A'),
('0005434407671', 26970, 51, '13E'),
('0005432720852', 7578, 37, '9E'),
('0005432692637', 30323, 46, '18A'),
('0005432692650', 30323, 49, '19F'),
('0005433525020', 1372, 14, '6A'),
('0005434344134', 11443, 26, '7B'),
('0005432783689', 5665, 2, '1C'),
('0005432783145', 15367, 10, '3D'),
('0005435242780', 15367, 60, '14E'),
('0005434878027', 14618, 8, '3A'),
('0005433633735', 9310, 77, '17A'),
('0005433614461', 9310, 95, '20E'),
('0005433613997', 25212, 27, '8D'),
('0005432947804', 324, 120, '29D'),
('0005433568377', 11616, 55, '13C'),
('0005433568336', 11616, 123, '27D'),
('0005433766634', 2355, 61, '15D'),
('0005435982202', 2355, 192, '36G'),
('0005433753542', 26172, 15, '3H'),
('0005433151099', 1540, 79, '19D'),
('0005434374349', 20151, 80, '20A'),
('0005432424340', 512, 35, '20E'),
('0005433057397', 430, 134, '37A'),
('0005433035666', 2169, 78, '18B'),
('0005433923066', 2169, 169, '34A'),
('0005434724370', 9872, 21, '4K'),
('0005434724159', 9872, 66, '17A'),
('0005433766634', 9872, 316, '47K'),
('0005432527719', 7736, 302, '47D'),
('0005435613484', 5314, 240, '40J'),
('0005435491420', 10916, 29, '11A'),
('0005435490192', 10916, 115, '22C'),
('0005434343788', 10916, 162, '28D'),
('0005434573216', 10916, 308, '46J'),
('0005433805316', 3349, 109, '22C'),
('0005432459769', 8201, 4, '1D'),
('0005433506977', 8201, 65, '16C'),
('0005434458770', 7401, 44, '12E'),
('0005435176835', 6399, 15, '4D'),
('0005435490192', 6399, 30, '7D'),
('0005434149610', 6399, 34, '8B'),
('0005432360254', 6399, 66, '14D'),
('0005434458770', 29126, 21, '20B'),
('0005432890985', 12060, 72, '17D'),
('0005435304135', 5283, 115, '26G'),
('0005434822442', 9932, 44, '14G'),
('0005434822761', 9932, 83, '21B'),
('0005435082771', 7017, 2, '3A'),
('0005434214374', 28632, 77, '17F'),
('0005434755819', 28632, 79, '18C'),
('0005434639274', 2000, 26, '18B'),
('0005433533300', 6075, 15, '7C'),
('0005435217680', 6728, 48, '12A'),
('0005435732306', 19391, 58, '18F'),
('0005434756289', 28708, 10, '3C'),
('0005434213986', 28708, 27, '6F'),
('0005434756318', 28708, 36, '9A'),
('0005435006972', 5427, 94, '18F'),
('0005435039666', 5427, 95, '19A'),
('0005435038827', 13007, 58, '14B'),
('0005435902509', 14868, 63, '20E'),
('0005433805316', 9333, 123, '37E'),
('0005433763038', 26234, 36, '18D'),
('0005433960052', 24282, 31, '13E'),
('0005433960126', 24282, 41, '15H'),
('0005433985323', 24282, 70, '24G'),
('0005434480271', 943, 11, '3C'),
('0005433165717', 943, 49, '23A'),
('0005433289777', 10351, 35, '22C'),
('0005434573173', 20953, 52, '12F'),
('0005432692637', 2997, 2, '2A'),
('0005432692650', 2997, 7, '5A'),
('0005432706716', 2996, 70, '20A'),
('0005432288980', 160, 73, '24F'),
('0005432901569', 8129, 16, '13D'),
('0005435902568', 3480, 69, '19H'),
('0005434878027', 3480, 148, '31E'),
('0005432105477', 5053, 28, '7D'),
('0005433613997', 8431, 80, '28F'),
('0005435006972', 8432, 7, '2F'),
('0005434149610', 8432, 38, '10D'),
('0005432288980', 9613, 37, '13C'),
('0005432901569', 28962, 35, '11F'),
('0005433568277', 25293, 76, '18B'),
('0005433715867', 7428, 17, '6B'),
('0005433715871', 7428, 67, '18F'),
('0005433715855', 7428, 76, '21D'),
('0005432006754', 29247, 39, '13C'),
('0005435732306', 1424, 45, '12D'),
('0005433341774', 1089, 47, '16E'),
('0005433341880', 1089, 53, '17H'),
('0005433341401', 1089, 111, '32F'),
('0005434066555', 12813, 58, '13B'),
('0005434081833', 30681, 34, '8A'),
('0005435765566', 13464, 26, '9G'),
('0005433285027', 1884, 38, '10C'),
('0005435918609', 4262, 25, '9A'),
('0005435784896', 27305, 46, '15D'),
('0005433341774', 17137, 1, '1A'),
('0005433341880', 17137, 94, '18B'),
('0005433341401', 17137, 112, '21C'),
('0005435097069', 17137, 116, '21F'),
('0005435715431', 7110, 13, '6F'),
('0005435715438', 7110, 18, '8E'),
('0005435548429', 11162, 15, '5C'),
('0005434907193', 2283, 30, '8C'),
('0005434906737', 25576, 15, '4E'),
('0005434138015', 7291, 24, '6F'),
('0005434137218', 28557, 49, '12C'),
('0005434988716', 6609, 17, '22D'),
('0005432382774', 31341, 68, '19A'),
('0005433126801', 10791, 13, '19D'),
('0005433867898', 32621, 17, '6A'),
('0005433867898', 14491, 35, '22D'),
('0005432799384', 14830, 10, '6D'),
('0005434407671', 7034, 30, '7D'),
('0005434906737', 14983, 43, '11A'),
('0005434907120', 25838, 3, '2A'),
('0005435718887', 15526, 27, '16D'),
('0005435487790', 15830, 30, '19C'),
('0005432537036', 6003, 31, '12B'),
('0005433285027', 23031, 30, '16A'),
('0005433256406', 2614, 3, '2B'),
('0005434137167', 11916, 1, '1A'),
('0005434137456', 11916, 40, '10F'),
('0005434137551', 11916, 51, '13E'),
('0005434138015', 28725, 60, '15E'),
('0005433985499', 25676, 18, '7F'),
('0005435487790', 19555, 46, '19B'),
('0005434565839', 20866, 34, '9E'),
('0005435225528', 7227, 16, '6B'),
('0005432628687', 28123, 17, '22B'),
('0005434407061', 20288, 46, '14D'),
('0005434319233', 15668, 5, '4E'),
('0005433449710', 30314, 14, '4D'),
('0005434343832', 29799, 32, '20A'),
('0005432783689', 15421, 73, '18A'),
('0005434877158', 10087, 4, '1D'),
('0005433633554', 25250, 90, '21C'),
('0005435986670', 26614, 30, '28H'),
('0005433568277', 11600, 11, '5A'),
('0005432984672', 2338, 8, '2C'),
('0005432869439', 2338, 139, '28F'),
('0005432984820', 2338, 184, '35F'),
('0005433151097', 1487, 73, '17F'),
('0005432423936', 12923, 28, '16D'),
('0005432423747', 12923, 38, '21A'),
('0005434023235', 12657, 22, '5G'),
('0005434023129', 12657, 41, '13E'),
('0005433233594', 273, 96, '20G'),
('0005433233495', 273, 180, '30K'),
('0005434724435', 9821, 340, '51D'),
('0005435212708', 7773, 237, '40F'),
('0005435423997', 5317, 32, '12F'),
('0005434573173', 10931, 137, '27C'),
('0005435097069', 10931, 250, '41J'),
('0005433633554', 8216, 15, '9F'),
('0005432382774', 30158, 6, '2F'),
('0005435491420', 7383, 57, '14E'),
('0005433533300', 18998, 5, '5A'),
('0005433525020', 18998, 20, '23B'),
('0005435372736', 5250, 85, '21E'),
('0005434214261', 9519, 63, '15C'),
('0005433202112', 1986, 9, '3A'),
('0005435681516', 24591, 18, '5D'),
('0005435126051', 31875, 21, '9D'),
('0005433397629', 19379, 30, '11A'),
('0005433397436', 19379, 34, '12A'),
('0005433397542', 19379, 44, '15C'),
('0005435068346', 13132, 12, '5A'),
('0005435068390', 13132, 18, '7A'),
('0005435068600', 13132, 29, '9C'),
('0005434755813', 10715, 68, '15F'),
('0005435039149', 12977, 53, '11A'),
('0005435902568', 14883, 22, '7D'),
('0005435982202', 26556, 2, '1C'),
('0005433367437', 21759, 24, '6C'),
('0005434170926', 9341, 25, '12G'),
('0005432657413', 26226, 1, '1A'),
('0005432659684', 26226, 119, '35H'),
('0005434983256', 27392, 9, '7D'),
('0005433985499', 24251, 15, '5A'),
('0005435545669', 11206, 54, '15D'),
('0005432706563', 30084, 32, '7F'),
('0005434988716', 23690, 40, '22C'),
('0005435068600', 15274, 10, '3F'),
('0005435068346', 15274, 27, '8A'),
('0005435068390', 15274, 46, '12E'),
('0005432901530', 175, 30, '12B'),
('0005433101649', 175, 58, '18A'),
('0005434877158', 14559, 179, '33K'),
('0005434937929', 14559, 289, '50A'),
('0005434325572', 15621, 7, '4D'),
('0005435163181', 29525, 21, '21C'),
('0005433960052', 25734, 17, '6E'),
('0005433960126', 25734, 19, '7A'),
('0005435082771', 26066, 4, '3A'),
('0005432659684', 8445, 38, '17A'),
('0005434639274', 23351, 28, '18D'),
('0005432382584', 21067, 59, '15A'),
('0005432424340', 13376, 19, '9A'),
('0005432423747', 30710, 21, '8F'),
('0005432423936', 30710, 51, '20C'),
('0005432947804', 11874, 33, '9D'),
('0005433568290', 25274, 71, '16A'),
('0005433715480', 29208, 70, '22A'),
('0005433397629', 1451, 8, '3F'),
('0005433397436', 1451, 22, '7F'),
('0005433397542', 1451, 40, '12E'),
('0005433342117', 1068, 43, '17F'),
('0005433341528', 1068, 86, '29A'),
('0005433342015', 1068, 108, '34A'),
('0005433159308', 17055, 12, '4A'),
('0005435092005', 17055, 113, '33G'),
('0005432459769', 4723, 147, '35A'),
('0005433341528', 17087, 61, '12F'),
('0005433342015', 17087, 63, '13B'),
('0005433342117', 17087, 64, '13D'),
('0005434906707', 25618, 20, '5E'),
('0005434906739', 25618, 34, '8D'),
('0005434906773', 25618, 91, '20F'),
('0005433449710', 31291, 47, '16E'),
('0005435548429', 20810, 35, '22D'),
('0005435304135', 10781, 10, '6B'),
('0005435263515', 7156, 73, '16D'),
('0005434906707', 14990, 38, '9E'),
('0005434906773', 14990, 65, '15E'),
('0005434906739', 14990, 83, '19F'),
('0005434907193', 25852, 27, '7C'),
('0005433460408', 19912, 12, '18D'),
('0005433111494', 19950, 17, '10B'),
('0005432527198', 30596, 37, '12H'),
('0005432526743', 30596, 146, '28J'),
('0005435788749', 25661, 34, '17D'),
('0005435545669', 20872, 27, '9D'),
('0005435931568', 3882, 14, '22C'),
('0005432692795', 17497, 30, '13C'),
('0005435217680', 24989, 2, '3B'),
('0005434484267', 16634, 6, '4B'),
('0005432692795', 30308, 14, '6D'),
('0005434343785', 29797, 48, '23B'),
('0005435850842', 4386, 20, '7A'),
('0005435660054', 24628, 7, '5D'),
('0005433680102', 29163, 42, '10D'),
('0005434163537', 9306, 115, '26D'),
('0005432948069', 332, 41, '11D'),
('0005433129224', 332, 58, '14E'),
('0005433568290', 11612, 130, '28D'),
('0005433434325', 2319, 99, '22G'),
('0005434022988', 12652, 87, '30A'),
('0005434023213', 12652, 102, '33E'),
('0005433035754', 2126, 15, '4G'),
('0005433922292', 24093, 119, '32A'),
('0005433922637', 24093, 146, '37B'),
('0005433233664', 250, 275, '40F'),
('0005434724737', 9838, 312, '50G'),
('0005435424156', 5308, 38, '13C'),
('0005434343832', 10874, 230, '39C'),
('0005435612537', 10874, 240, '40F'),
('0005435884761', 3324, 12, '11B'),
('0005432838693', 28943, 11, '4D'),
('0005432838887', 28943, 49, '14F'),
('0005432603828', 31666, 5, '2B'),
('0005432604002', 31666, 31, '20A'),
('0005432603934', 31666, 34, '21A'),
('0005432747158', 12034, 17, '5E'),
('0005435372638', 5268, 171, '33G'),
('0005434755813', 28598, 84, '19C'),
('0005435125877', 31883, 21, '9E'),
('0005434214261', 28688, 25, '6E'),
('0005434229145', 5461, 28, '6D'),
('0005433654697', 27620, 44, '18B'),
('0005433784726', 26246, 26, '13F'),
('0005433784727', 26246, 79, '29F'),
('0005433960374', 24237, 48, '18E'),
('0005433960315', 24237, 94, '33H'),
('0005435142500', 21914, 2, '1B'),
('0005432692795', 3036, 3, '2C'),
('0005433101479', 193, 17, '8B'),
('0005433101518', 193, 66, '21D'),
('0005435126051', 14570, 59, '17H'),
('0005435629393', 16064, 1, '1A'),
('0005432645848', 25103, 45, '12C'),
('0005432645843', 25103, 66, '17D'),
('0005433784726', 8460, 55, '24A'),
('0005433784727', 8460, 71, '29B'),
('0005434229145', 8462, 96, '21A'),
('0005434639220', 12618, 2, '1D'),
('0005433202112', 23400, 27, '7B'),
('0005432901530', 9605, 23, '6E'),
('0005433341913', 1072, 61, '23D'),
('0005433460408', 17030, 86, '22A'),
('0005433846059', 13883, 69, '16C'),
('0005433341913', 17110, 29, '6D'),
('0005435126051', 10995, 77, '20E'),
('0005432632707', 25201, 7, '2D'),
('0005433251275', 2291, 24, '6E'),
('0005434906605', 25597, 49, '11E'),
('0005432620901', 28054, 13, '7A'),
('0005433129224', 12013, 10, '5D'),
('0005434137551', 28545, 23, '6D'),
('0005434137456', 28545, 84, '19F'),
('0005434137167', 28545, 88, '20E'),
('0005432382584', 31328, 35, '10D'),
('0005434407061', 26883, 9, '4A'),
('0005432603828', 21345, 2, '1B'),
('0005432603934', 21345, 18, '5C'),
('0005432604002', 21345, 48, '23B'),
('0005434906605', 15019, 56, '14C'),
('0005435999082', 15836, 26, '20B'),
('0005435999118', 15836, 36, '23B'),
('0005434067113', 30582, 121, '23B'),
('0005432526897', 30582, 140, '25G'),
('0005432526813', 30582, 216, '35C'),
('0005434066908', 30582, 237, '37J'),
('0005434066714', 30582, 283, '43C'),
('0005434513558', 19087, 22, '20A'),
('0005432922483', 801, 8, '20A'),
('0005433367648', 1653, 13, '4E'),
('0005432869439', 26300, 39, '10F'),
('0005432328276', 31152, 10, '4A'),
('0005435999082', 19530, 22, '9E'),
('0005435999118', 19530, 55, '22F'),
('0005435086777', 24415, 12, '21D'),
('0005435907470', 4815, 12, '16E'),
('0005433722162', 7709, 22, '14F'),
('0005432720789', 30295, 45, '17A'),
('0005433496773', 20416, 53, '15D'),
('0005434877466', 10064, 79, '19A'),
('0005434163573', 9303, 115, '25A'),
('0005433633631', 25208, 24, '8B'),
('0005433151178', 1490, 55, '16B'),
('0005433922671', 24130, 41, '12H'),
('0005433931439', 24130, 118, '27H'),
('0005433111494', 275, 211, '35D'),
('0005435142500', 9853, 61, '17C'),
('0005434343785', 10903, 138, '27B'),
('0005435884901', 3318, 3, '4C'),
('0005433633631', 8305, 46, '21E'),
('0005432382584', 30186, 10, '3F'),
('0005435176820', 6360, 35, '7F'),
('0005435904378', 3838, 7, '5D'),
('0005434213933', 9565, 55, '13D'),
('0005434213847', 9565, 67, '15F'),
('0005434639220', 23277, 18, '6A'),
('0005435326681', 6078, 34, '15E'),
('0005435126173', 31859, 52, '18C'),
('0005433434325', 26550, 67, '17F'),
('0005434988619', 27555, 30, '20D'),
('0005433101818', 207, 69, '21A'),
('0005432919734', 207, 97, '29C'),
('0005434513558', 8160, 10, '9A'),
('0005435125877', 14556, 70, '19J'),
('0005432799307', 14556, 83, '21A'),
('0005434877466', 14556, 123, '26H'),
('0005434937980', 14556, 150, '30B'),
('0005434947933', 16354, 2, '1B'),
('0005433960374', 25798, 23, '7E'),
('0005433960315', 25798, 43, '13A'),
('0005434265065', 8487, 4, '1D'),
('0005434639053', 12628, 1, '1A'),
('0005432328276', 21079, 7, '3A'),
('0005432948069', 11837, 30, '8B'),
('0005433715871', 29204, 24, '7F'),
('0005433722162', 29204, 82, '23D'),
('0005434066714', 12806, 35, '7D'),
('0005434067113', 12806, 69, '13D'),
('0005434066908', 12806, 125, '22F'),
('0005433846100', 13879, 40, '10E'),
('0005435332274', 7822, 25, '21D'),
('0005432567033', 30572, 9, '3C'),
('0005432567445', 30572, 25, '11E'),
('0005432459609', 30572, 81, '25F'),
('0005432459619', 30572, 123, '36B'),
('0005435125877', 10949, 64, '18C'),
('0005435540758', 11376, 13, '7C'),
('0005435540806', 11376, 14, '7D'),
('0005434906901', 25623, 21, '5E'),
('0005434503802', 16714, 14, '4C'),
('0005434503561', 16714, 22, '6C'),
('0005434287180', 26821, 38, '20C'),
('0005433874331', 32629, 5, '4B'),
('0005432799307', 12127, 36, '22C'),
('0005434906901', 14988, 26, '7D'),
('0005433251275', 25860, 49, '12A'),
('0005434066659', 30632, 85, '20J'),
('0005432398175', 18484, 1, '1A'),
('0005434503561', 22634, 34, '16C'),
('0005434503802', 22634, 45, '19E'),
('0005432328345', 31106, 57, '18D'),
('0005435960033', 15255, 11, '23B'),
('0005434312308', 15696, 1, '1D'),
('0005434877729', 10077, 10, '4C'),
('0005434877341', 10077, 51, '13C'),
('0005434163505', 9278, 12, '4A'),
('0005433633627', 25259, 125, '28B'),
('0005433614214', 25259, 128, '28E'),
('0005432984867', 2336, 190, '37E'),
('0005433753942', 26208, 15, '3F'),
('0005433753841', 26208, 101, '22A'),
('0005433931439', 1498, 72, '20A'),
('0005434374097', 20126, 66, '15F'),
('0005434023096', 12668, 2, '1F'),
('0005434023060', 12668, 62, '18H'),
('0005434023451', 12668, 66, '19F'),
('0005433036094', 2160, 142, '33H'),
('0005433922774', 24126, 84, '21B'),
('0005434724672', 9877, 265, '43C'),
('0005432459609', 3297, 133, '25D'),
('0005432459619', 3297, 139, '26D'),
('0005433633627', 8175, 5, '4C'),
('0005433722162', 30133, 47, '16A'),
('0005435540758', 21978, 18, '6F'),
('0005435540806', 21978, 46, '16A'),
('0005432360081', 20994, 4, '1F'),
('0005432360108', 20994, 30, '7C'),
('0005432603966', 31677, 29, '19A'),
('0005435372812', 5293, 27, '11D'),
('0005434214068', 9564, 29, '10C'),
('0005434639053', 23286, 13, '4A'),
('0005435326642', 6069, 23, '9C'),
('0005435681982', 24594, 18, '5D'),
('0005433397469', 19390, 9, '4F'),
('0005433397740', 19390, 21, '8A'),
('0005434756014', 10711, 47, '11F'),
('0005434213933', 28704, 34, '8D'),
('0005434213847', 28704, 46, '11D'),
('0005435039094', 12955, 81, '17F'),
('0005432857943', 3131, 44, '23A'),
('0005433367648', 21747, 8, '3A'),
('0005433111494', 10299, 9, '18B'),
('0005433101498', 223, 35, '12C'),
('0005435126173', 14583, 25, '11E'),
('0005434877729', 14583, 74, '20D'),
('0005432607539', 14583, 112, '26F'),
('0005432799278', 14583, 145, '31H'),
('0005434877341', 14583, 157, '33G'),
('0005434312308', 5117, 93, '26E'),
('0005433614214', 8496, 52, '22A'),
('0005432382912', 21083, 56, '13C'),
('0005432328345', 21083, 73, '16F'),
('0005432607539', 31602, 6, '3B'),
('0005433568359', 25273, 88, '19A'),
('0005433568724', 25273, 96, '20C'),
('0005433397469', 1440, 27, '9C'),
('0005433397740', 1440, 45, '13C'),
('0005434351648', 29674, 26, '22A'),
('0005433342562', 1049, 69, '22E'),
('0005433342392', 1049, 114, '35A'),
('0005434066659', 12810, 77, '15D'),
('0005432433665', 30660, 39, '8E'),
('0005434265065', 5546, 116, '29A'),
('0005434620439', 32960, 20, '19B'),
('0005432459535', 30516, 142, '32F'),
('0005433342562', 17095, 26, '6E'),
('0005433342392', 17095, 35, '8B'),
('0005432919734', 9062, 40, '18C'),
('0005435126173', 10957, 73, '18F'),
('0005435540825', 11378, 17, '15E'),
('0005433251244', 2272, 88, '20D'),
('0005434907047', 25588, 30, '7F'),
('0005434503880', 16722, 32, '21B'),
('0005434988619', 23623, 10, '21D'),
('0005434287159', 26845, 13, '5A'),
('0005433868154', 32600, 16, '5A'),
('0005435911398', 3434, 15, '7A'),
('0005433868154', 14524, 43, '21D'),
('0005432799278', 12119, 9, '4A'),
('0005432603966', 21357, 22, '6B'),
('0005434907047', 15008, 77, '18A'),
('0005434137633', 11953, 5, '2A'),
('0005434503880', 22665, 11, '7E'),
('0005432675096', 17491, 62, '19F'),
('0005435086805', 24395, 15, '22B'),
('0005435706248', 27027, 20, '7F'),
('0005435785245', 13797, 38, '21A'),
('0005433123795', 5712, 29, '13E'),
('0005433123795', 30280, 3, '2C'),
('0005433192984', 1394, 30, '9E'),
('0005433415525', 1250, 4, '3D'),
('0005434877783', 10075, 47, '10B'),
('0005432966742', 2786, 78, '20D'),
('0005434163588', 9289, 128, '27E'),
('0005433633735', 25246, 17, '5C'),
('0005433614040', 25246, 53, '13C'),
('0005433633497', 25246, 65, '15D'),
('0005433614265', 25246, 91, '21A'),
('0005435947157', 4236, 6, '4H'),
('0005432948176', 342, 90, '21B'),
('0005433568359', 11618, 2, '1C'),
('0005433568724', 11618, 136, '30F'),
('0005432424138', 12932, 2, '2C'),
('0005433057536', 462, 107, '29E'),
('0005434023275', 12643, 105, '28G'),
('0005433035861', 2134, 116, '24G'),
('0005434724806', 9847, 94, '20K'),
('0005434725071', 9847, 96, '20H'),
('0005434735643', 9847, 211, '35C'),
('0005434724792', 9847, 289, '44K'),
('0005432459535', 3293, 153, '30B'),
('0005435885023', 3292, 39, '26A'),
('0005433633497', 8328, 30, '12A'),
('0005433633735', 8328, 34, '13D'),
('0005433805228', 8328, 63, '23A'),
('0005435540825', 22006, 2, '1D'),
('0005435252595', 7396, 84, '19D'),
('0005432838873', 28933, 10, '3C'),
('0005432838900', 28933, 82, '17F'),
('0005435176864', 6383, 15, '5A'),
('0005432360138', 21016, 46, '11A'),
('0005432890960', 396, 52, '11F'),
('0005435372694', 5244, 64, '18C'),
('0005434756014', 28636, 53, '13C'),
('0005435437855', 6751, 23, '6A'),
('0005434214068', 28674, 50, '15F'),
('0005435006845', 12953, 14, '4B'),
('0005435039583', 12953, 126, '23F'),
('0005434523758', 28015, 18, '14E'),
('0005432583956', 31507, 25, '20B'),
('0005433654699', 27619, 5, '3A'),
('0005433805228', 26243, 37, '13E'),
('0005433784665', 26243, 131, '36D'),
('0005433960340', 24268, 97, '39F'),
('0005433123795', 2977, 3, '2A'),
('0005432706716', 29990, 61, '13F'),
('0005433101832', 2, 2, '1D'),
('0005434877783', 14550, 221, '44K'),
('0005432645826', 25113, 61, '20F'),
('0005435006845', 5046, 93, '23F'),
('0005433784665', 8520, 49, '18D'),
('0005433614040', 8521, 14, '7F'),
('0005433614265', 8521, 33, '14D'),
('0005432382922', 21091, 81, '18C'),
('0005432424138', 30709, 11, '5A'),
('0005433715630', 29234, 42, '12E'),
('0005433342631', 1079, 33, '13F'),
('0005434081740', 12770, 5, '2F'),
('0005434081740', 30547, 135, '34G'),
('0005433342631', 17115, 28, '6D'),
('0005433507012', 20481, 34, '15E'),
('0005432398175', 27046, 18, '6F'),
('0005435517774', 11384, 46, '15F'),
('0005434907090', 25632, 54, '14C'),
('0005432382912', 31319, 40, '14E'),
('0005433868072', 32576, 25, '18C'),
('0005433867994', 32576, 41, '22D'),
('0005433867994', 14481, 1, '1B'),
('0005433868072', 14481, 8, '3C'),
('0005434512088', 21369, 9, '4A'),
('0005434907090', 14970, 14, '4D'),
('0005433251244', 25830, 84, '20F'),
('0005435472667', 5996, 46, '16B'),
('0005432527637', 30615, 14, '4C'),
('0005434138015', 11948, 59, '14A'),
('0005432922513', 795, 9, '22D'),
('0005433367776', 1697, 6, '3A'),
('0005435225543', 7204, 10, '3D'),
('0005432720852', 30271, 10, '5A'),
('0005433496659', 20327, 7, '2F'),
('0005433687689', 29189, 1, '1A'),
('0005434735643', 433, 42, '15G'),
('0005433529238', 32452, 29, '19D'),
('0005435213410', 7739, 71, '18E'),
('0005435213110', 7739, 228, '38K'),
('0005435885116', 3277, 13, '11E'),
('0005433507012', 8220, 13, '4A'),
('0005433805316', 8204, 21, '12C'),
('0005432382912', 30137, 43, '12C'),
('0005432727822', 30137, 48, '15C'),
('0005435517774', 22026, 77, '20F'),
('0005432359961', 20996, 18, '5D'),
('0005432335950', 20996, 115, '23E'),
('0005435372685', 5288, 189, '36E'),
('0005434823219', 9926, 60, '16C'),
('0005434214267', 9533, 68, '15E'),
('0005434214258', 9533, 71, '16C'),
('0005434214374', 9533, 90, '20C'),
('0005435948322', 23265, 14, '4C'),
('0005434600663', 18566, 17, '9A'),
('0005435437876', 6722, 49, '12A'),
('0005435039666', 12970, 16, '4F'),
('0005434426374', 20207, 31, '9F'),
('0005434426444', 20207, 46, '14E'),
('0005434943306', 16219, 3, '2D'),
('0005433805316', 26261, 34, '13F'),
('0005435529167', 11199, 26, '6F'),
('0005435502127', 11199, 53, '13A'),
('0005433101591', 17, 37, '12F'),
('0005432817309', 8140, 5, '3D'),
('0005434426374', 14547, 27, '11H'),
('0005434426444', 14547, 263, '49G'),
('0005433960340', 25733, 35, '14C'),
('0005432335950', 4980, 101, '25E'),
('0005432382950', 21097, 9, '3C'),
('0005432817309', 28999, 15, '5E'),
('0005432948176', 11887, 28, '8A'),
('0005433568693', 25284, 16, '4F'),
('0005433715855', 29219, 70, '18E'),
('0005435462323', 5526, 31, '11F'),
('0005435462037', 5526, 75, '19B'),
('0005435765802', 13494, 139, '33H'),
('0005435765832', 13494, 169, '38F'),
('0005433846524', 13859, 2, '1A'),
('0005435785245', 27310, 28, '8F'),
('0005435556682', 11018, 31, '9D'),
('0005435715431', 27060, 22, '15E'),
('0005434137633', 28532, 82, '19D'),
('0005434608304', 22493, 1, '1B'),
('0005432382922', 31296, 56, '17F'),
('0005434067127', 30618, 124, '26A'),
('0005432527643', 30618, 303, '48H'),
('0005432527521', 30618, 315, '50F'),
('0005435652765', 24855, 38, '10C'),
('0005435652856', 24855, 88, '20F'),
('0005435811047', 29444, 18, '16B'),
('0005433367706', 1650, 8, '3D'),
('0005435652856', 21667, 5, '2C'),
('0005435652765', 21667, 12, '4C'),
('0005435487728', 6199, 66, '20B'),
('0005434309630', 19558, 21, '8B'),
('0005435529167', 20879, 16, '5C'),
('0005435502127', 20879, 39, '10F'),
('0005432692786', 17494, 19, '8C'),
('0005434311209', 15678, 39, '17A'),
('0005432692786', 30278, 24, '8F'),
('0005433449860', 30278, 31, '11C'),
('0005435242704', 5642, 36, '9A'),
('0005434878027', 10103, 30, '8C'),
('0005433633673', 25267, 22, '7C'),
('0005433614160', 25267, 61, '16A'),
('0005433568693', 11607, 59, '14B'),
('0005433766634', 26173, 176, '34B'),
('0005433151289', 1482, 32, '9C'),
('0005434374532', 20109, 42, '12A'),
('0005433233868', 247, 3, '1K'),
('0005434724886', 9849, 28, '11A'),
('0005435213193', 7770, 82, '19A'),
('0005433633673', 8164, 52, '22C'),
('0005432382922', 30257, 48, '14D'),
('0005435176993', 6410, 8, '3A'),
('0005432360254', 21007, 58, '13B'),
('0005432360003', 21007, 113, '23C'),
('0005434458770', 17726, 31, '22C'),
('0005432890890', 388, 50, '13E'),
('0005435068637', 13134, 35, '9E'),
('0005434214374', 28707, 40, '9F'),
('0005434214267', 28707, 42, '10C'),
('0005434214258', 28707, 92, '20E'),
('0005435039544', 12975, 36, '8A'),
('0005435006972', 12975, 68, '13D'),
('0005432583916', 31513, 1, '1A'),
('0005433367776', 21777, 24, '7A'),
('0005433784778', 26240, 31, '12F'),
('0005432692786', 2984, 16, '8D'),
('0005435068637', 15330, 71, '20C'),
('0005433101989', 36, 67, '20B'),
('0005433687689', 37, 82, '27C'),
('0005432817279', 8099, 10, '11B'),
('0005434878027', 14571, 110, '27J'),
('0005432799384', 14571, 118, '29A'),
('0005434311209', 4953, 11, '5A'),
('0005435006972', 4953, 79, '21D'),
('0005433784778', 8550, 50, '21B'),
('0005433614160', 8551, 62, '28F'),
('0005434639184', 12619, 11, '4C'),
('0005432817279', 28965, 18, '6E'),
('0005433568673', 25306, 28, '7E'),
('0005434654492', 12527, 18, '6E'),
('0005433715729', 29238, 68, '19D'),
('0005433342741', 1086, 59, '21H'),
('0005434067127', 12795, 70, '14C'),
('0005435462316', 5486, 104, '24D'),
('0005435765964', 13497, 34, '11G'),
('0005433529238', 13497, 145, '32F'),
('0005432567391', 30517, 64, '21B'),
('0005432459769', 30517, 111, '34G'),
('0005433342741', 17099, 74, '15B'),
('0005434138015', 28537, 44, '10D'),
('0005432382950', 31318, 6, '3F'),
('0005433449860', 31318, 50, '19A'),
('0005432799384', 12104, 11, '4A'),
('0005434137838', 11971, 50, '12A'),
('0005435259745', 6810, 4, '4B'),
('0005432865997', 2233, 51, '16D'),
('0005434311213', 15681, 7, '5E'),
('0005434344134', 29761, 13, '4A'),
('0005435242705', 5631, 20, '6C'),
('0005435242704', 15432, 48, '12F'),
('0005435856175', 4218, 11, '16G'),
('0005432948320', 355, 17, '5A'),
('0005433074577', 355, 89, '20C'),
('0005433568673', 11596, 29, '8F'),
('0005433434600', 2346, 17, '4G'),
('0005432984919', 2346, 160, '33F'),
('0005433036081', 2120, 15, '3G'),
('0005433766634', 276, 278, '42B'),
('0005435613316', 10914, 99, '21C'),
('0005432459769', 3257, 29, '7F'),
('0005432382950', 30101, 26, '10A'),
('0005434458770', 28898, 3, '1F'),
('0005432360140', 21031, 12, '4B'),
('0005432360080', 21031, 101, '21E'),
('0005433525020', 32466, 7, '6A'),
('0005434639184', 23282, 31, '21B'),
('0005434600687', 18559, 20, '8F'),
('0005435558072', 11522, 18, '9D'),
('0005434756195', 10712, 4, '1F'),
('0005434756289', 10712, 9, '3A'),
('0005433367706', 21751, 29, '8E'),
('0005433960453', 24233, 70, '22H'),
('0005434988657', 27530, 21, '6C'),
('0005433102004', 52, 27, '10B'),
('0005433101788', 52, 78, '26A'),
('0005434311213', 5029, 46, '14B'),
('0005434264977', 8567, 82, '18C'),
('0005434639274', 12603, 13, '4A'),
('0005433342598', 1062, 60, '18E'),
('0005435332287', 7817, 5, '2B'),
('0005435508286', 11102, 103, '19C'),
('0005433342598', 17109, 6, '2C'),
('0005435078282', 24345, 7, '3A'),
('0005435718887', 27120, 41, '19F'),
('0005435487728', 19710, 25, '18A'),
('0005435839293', 18064, 2, '1D'),
('0005432527719', 30620, 240, '37J'),
('0005435652814', 24820, 13, '4C'),
('0005435652814', 21687, 78, '20D'),
('0005434311205', 15654, 28, '18E'),
('0005433525020', 18518, 26, '10F'),
('0005435242705', 15433, 61, '16C'),
('0005434877579', 10096, 18, '5A'),
('0005433057750', 429, 125, '36D'),
('0005433036034', 2154, 26, '5H'),
('0005433922880', 24110, 152, '33H'),
('0005434725072', 9860, 268, '43D'),
('0005434344134', 10915, 272, '43E'),
('0005432890985', 381, 31, '9A'),
('0005432747254', 12077, 17, '5C'),
('0005434756289', 28596, 30, '8D'),
('0005434756195', 28596, 68, '16D'),
('0005434639274', 23273, 9, '3B'),
('0005433434600', 26513, 46, '12C'),
('0005435718887', 15313, 12, '3F'),
('0005434877579', 14552, 146, '31B'),
('0005435229404', 6838, 41, '15C'),
('0005433960453', 25770, 65, '19C'),
('0005434311205', 5090, 61, '18B'),
('0005432948320', 11891, 58, '14A'),
('0005433715867', 29249, 76, '23C'),
('0005433159308', 1063, 104, '27H'),
('0005435508286', 17027, 24, '5F'),
('0005432390052', 18276, 50, '16D'),
('0005434264977', 5544, 22, '5C'),
('0005435282416', 5581, 63, '14E'),
('0005435715438', 27085, 3, '4D'),
('0005432632707', 28166, 49, '23B'),
('0005434907193', 25604, 6, '2D'),
('0005434137838', 28549, 42, '10A'),
('0005434988657', 23591, 9, '6A'),
('0005434907193', 14986, 47, '12A'),
('0005434137915', 11939, 68, '17C'),
('0005433159308', 17208, 3, '3B'),
('0005435487790', 6177, 11, '5A'),
('0005434435155', 17321, 5, '2D'),
('0005432783689', 12208, 15, '5D'),
('0005432424340', 12920, 37, '28B'),
('0005433922923', 24121, 45, '13G'),
('0005433234009', 271, 116, '23G'),
('0005434725046', 9818, 33, '12A'),
('0005435213339', 7748, 51, '14F'),
('0005435213417', 7748, 140, '27A'),
('0005435613484', 10896, 182, '32E'),
('0005432604161', 31675, 22, '7B'),
('0005432747341', 12086, 21, '6A'),
('0005434823011', 9909, 95, '22K'),
('0005434756318', 10690, 46, '10E'),
('0005434480271', 16572, 20, '7D'),
('0005433642249', 27599, 39, '17D'),
('0005432424340', 30708, 38, '18E'),
('0005433453756', 31340, 38, '14E'),
('0005435856175', 26630, 8, '18D'),
('0005432604161', 21397, 35, '20A'),
('0005432783689', 15384, 13, '4C'),
('0005435982202', 26202, 15, '3C'),
('0005433923066', 24100, 69, '20B'),
('0005433453756', 30237, 33, '13F'),
('0005434756318', 28647, 2, '1C'),
('0005435732306', 13522, 13, '5D'),
('0005434756274', 10734, 79, '19F'),
('0005435982202', 26687, 11, '4A'),
('0005434988716', 27549, 2, '1C'),
('0005433715810', 29236, 34, '13A'),
('0005435732306', 19285, 12, '4F'),
('0005434081833', 12821, 26, '6F'),
('0005432632707', 25090, 54, '15C'),
('0005434081833', 30526, 131, '32G'),
('0005434137915', 28561, 89, '20A'),
('0005435487790', 19676, 40, '22A'),
('0005433614461', 25222, 112, '26A'),
('0005434756274', 28622, 69, '17E'),
('0005432901569', 27, 5, '3C'),
('0005432645945', 25116, 1, '1C'),
('0005433614461', 8636, 62, '22B'),
('0005434654599', 12553, 14, '6C'),
('0005434907120', 25630, 4, '1F'),
('0005434988716', 23638, 1, '1A'),
('0005433650536', 27637, 47, '10F'),
('0005434907120', 15010, 25, '7C'),
('0005432948312', 313, 119, '24E'),
('0005433533300', 32455, 6, '6A'),
('0005435082771', 26008, 5, '20C'),
('0005435082771', 24536, 5, '6B'),
('0005432901569', 9594, 59, '15A'),
('0005434407671', 20252, 9, '3C'),
('0005435242780', 5657, 86, '20A'),
('0005432948312', 11844, 91, '19C'),
('0005433533300', 13476, 62, '17D'),
('0005435242780', 15442, 39, '8F'),
('0005434407671', 26890, 83, '16D'),
('0005435212328', 30625, 16, '16C'),
('0005435212346', 30625, 80, '43K'),
('0005433367224', 24836, 15, '6E'),
('0005433367224', 21707, 5, '4A'),
('0005435225446', 28100, 3, '19A'),
('0005435476641', 15345, 10, '14E'),
('0005434876593', 14602, 15, '5C'),
('0005432051075', 26185, 2, '1B'),
('0005432051075', 26680, 34, '18C'),
('0005432583604', 3180, 2, '1C'),
('0005434170798', 26277, 1, '2G'),
('0005434479895', 923, 10, '5B'),
('0005434479884', 923, 26, '21C'),
('0005433683293', 24306, 3, '19B'),
('0005435718827', 3533, 13, '5F'),
('0005432288927', 1, 37, '14E'),
('0005432019790', 8078, 69, '19E'),
('0005434876593', 3490, 22, '5H'),
('0005435125682', 3490, 65, '19B'),
('0005435125671', 3490, 101, '23H'),
('0005435125676', 3490, 164, '34A'),
('0005434325444', 3625, 9, '7C'),
('0005433420255', 15177, 7, '20D'),
('0005433613425', 5204, 87, '18A'),
('0005432034455', 8630, 76, '29A'),
('0005432288927', 9614, 25, '14D'),
('0005435765158', 5493, 53, '22F'),
('0005435332156', 32948, 4, '4A'),
('0005435332155', 32948, 7, '19A'),
('0005432566533', 4695, 36, '16D'),
('0005433341460', 11112, 92, '21B'),
('0005433481034', 9116, 17, '12D'),
('0005432919520', 20490, 1, '2D'),
('0005432919518', 20490, 12, '10D'),
('0005435125676', 14685, 58, '16F'),
('0005435125671', 14685, 66, '19F'),
('0005435125682', 14685, 68, '20D'),
('0005432400057', 7130, 7, '6C'),
('0005435715168', 7130, 16, '13A'),
('0005434136702', 7350, 10, '3D'),
('0005434136723', 7350, 33, '9A'),
('0005434988564', 6650, 11, '21A'),
('0005434286901', 2412, 15, '7C'),
('0005434460467', 3415, 13, '19B'),
('0005432603668', 6446, 3, '1C'),
('0005433284790', 32042, 19, '16A'),
('0005433367269', 24833, 34, '19D'),
('0005434136723', 28737, 2, '1C'),
('0005434136702', 28737, 32, '8F'),
('0005432400057', 27182, 8, '6B'),
('0005433367269', 21714, 14, '7F'),
('0005432674885', 1172, 23, '10C'),
('0005434625807', 4821, 3, '6A'),
('0005433123599', 15683, 12, '11E'),
('0005433123599', 7659, 7, '7A'),
('0005432692570', 7660, 56, '13D'),
('0005434460467', 12579, 3, '6B'),
('0005434925280', 6314, 40, '10C'),
('0005433496455', 6314, 68, '16D'),
('0005434876705', 14650, 93, '20C'),
('0005433679793', 2803, 14, '6D'),
('0005433613425', 9319, 56, '14F'),
('0005433753311', 2370, 71, '23A'),
('0005433150834', 20115, 33, '16E'),
('0005432423672', 585, 41, '23E'),
('0005433921701', 2153, 102, '34D'),
('0005434550354', 288, 45, '17G'),
('0005432525855', 7717, 18, '5C'),
('0005432525819', 7717, 186, '40K'),
('0005435611821', 5304, 51, '19C'),
('0005435611847', 5304, 55, '19J'),
('0005434573116', 5304, 129, '36K'),
('0005432603668', 21411, 37, '22B'),
('0005432890699', 12064, 10, '7A'),
('0005432927894', 32512, 3, '7B'),
('0005434821530', 5278, 58, '22A'),
('0005434821463', 5278, 65, '23C'),
('0005434821509', 5278, 79, '26K'),
('0005435372161', 9883, 36, '22F'),
('0005435372216', 9883, 40, '23D'),
('0005435125676', 11533, 5, '2D'),
('0005435125682', 11533, 22, '11E'),
('0005435125671', 11533, 25, '12D'),
('0005435006622', 5456, 44, '11D'),
('0005435038692', 5456, 88, '21D'),
('0005432304336', 12969, 20, '17D'),
('0005432692570', 29980, 50, '14E'),
('0005434988564', 23701, 35, '21B'),
('0005432045583', 7947, 7, '3A'),
('0005432919520', 7947, 82, '20D'),
('0005432919518', 7947, 124, '28C'),
('0005432799001', 3475, 3, '1K'),
('0005434876705', 3475, 167, '36E'),
('0005434426120', 3475, 193, '41C'),
('0005432034502', 8600, 57, '20E'),
('0005435006622', 8600, 74, '25E'),
('0005432034487', 8600, 92, '30D'),
('0005434351479', 4494, 12, '21D'),
('0005433341460', 17071, 55, '21E'),
('0005435765189', 5500, 33, '19D'),
('0005435765196', 5500, 35, '21A'),
('0005433284790', 22549, 16, '5E'),
('0005433845782', 5568, 35, '10D'),
('0005433341542', 11081, 67, '15E'),
('0005433341502', 11081, 99, '21D'),
('0005434906407', 2299, 9, '6A'),
('0005434136831', 7295, 51, '12C'),
('0005435718827', 15523, 4, '12A'),
('0005435472532', 18086, 6, '10C'),
('0005432211383', 30585, 17, '14D'),
('0005434136831', 28755, 40, '9F'),
('0005434466386', 6571, 8, '18C'),
('0005433511825', 852, 4, '4C'),
('0005434503563', 6528, 14, '7C'),
('0005432692570', 1194, 5, '3C'),
('0005435706122', 2450, 7, '4E'),
('0005435706134', 2450, 13, '6F'),
('0005434484247', 8994, 3, '4A'),
('0005432927894', 18521, 20, '19E'),
('0005435304099', 29759, 4, '6C'),
('0005435824226', 1253, 25, '19E'),
('0005433496508', 6349, 15, '5A'),
('0005433496487', 6349, 70, '16F'),
('0005435242466', 12174, 13, '11C'),
('0005435242470', 12174, 17, '14F'),
('0005434876778', 14596, 80, '18A'),
('0005435659965', 9233, 2, '4A'),
('0005433434244', 26195, 50, '27G'),
('0005434373993', 1494, 27, '12B'),
('0005434373958', 1494, 30, '13B'),
('0005432056240', 20123, 27, '14D'),
('0005432045583', 440, 48, '20G'),
('0005433921793', 2113, 74, '27B'),
('0005432277602', 245, 97, '26G'),
('0005434723563', 245, 110, '28K'),
('0005434723661', 245, 168, '40E'),
('0005434723630', 245, 204, '46J'),
('0005432526002', 7723, 165, '37D'),
('0005435611891', 5305, 3, '2H'),
('0005435611939', 5305, 123, '33G'),
('0005433804852', 3246, 7, '3D'),
('0005433633296', 3246, 75, '23F'),
('0005435257149', 23897, 1, '1A'),
('0005434821626', 5302, 42, '18A'),
('0005434821577', 5302, 48, '19H'),
('0005434600387', 6093, 29, '14E'),
('0005434550354', 10571, 56, '15D'),
('0005435732141', 19385, 17, '10A'),
('0005435038764', 5431, 22, '6D'),
('0005434426120', 14871, 23, '11C'),
('0005432462480', 28016, 2, '12F'),
('0005433434244', 26681, 6, '4A'),
('0005432583639', 3190, 23, '20B'),
('0005433784387', 9359, 33, '17D'),
('0005433762984', 9359, 43, '20H'),
('0005433804852', 9359, 63, '29E'),
('0005433872434', 3213, 4, '19C'),
('0005434573116', 11214, 8, '7C'),
('0005433123599', 30081, 19, '6D'),
('0005432901341', 7989, 13, '23C'),
('0005434876778', 3512, 30, '13G'),
('0005432188559', 3512, 79, '21J'),
('0005435125742', 3512, 109, '28F'),
('0005434247109', 16087, 4, '5B'),
('0005433960019', 6919, 38, '11E'),
('0005433960018', 6919, 63, '20A'),
('0005433784387', 5035, 46, '10F'),
('0005433613563', 5035, 78, '16B'),
('0005433642089', 2491, 29, '18A'),
('0005432423672', 13331, 35, '14C'),
('0005432901341', 28993, 17, '12A'),
('0005434654223', 5387, 8, '7F'),
('0005434654242', 5387, 28, '16E'),
('0005434181991', 11683, 15, '18D'),
('0005435732141', 1449, 12, '6A'),
('0005433341542', 17031, 51, '22D'),
('0005433341502', 17031, 52, '22E'),
('0005433529220', 5507, 27, '13F'),
('0005433845840', 5596, 34, '11F'),
('0005435784815', 4285, 22, '10E'),
('0005435125742', 14726, 55, '18E'),
('0005432620822', 2520, 7, '5D'),
('0005434136889', 7309, 8, '2F'),
('0005434136901', 7309, 48, '11D'),
('0005434286955', 2431, 1, '1B'),
('0005432799001', 14837, 24, '20C'),
('0005434299215', 7036, 26, '7A'),
('0005432603758', 6483, 8, '2D'),
('0005434906407', 25822, 11, '6C'),
('0005434925280', 20549, 30, '18E'),
('0005432658560', 5993, 13, '9E'),
('0005433284831', 32052, 1, '1C'),
('0005432211395', 30595, 77, '44H'),
('0005435212599', 30595, 87, '46H'),
('0005435212548', 30595, 93, '50E'),
('0005433112353', 19830, 5, '6B'),
('0005434136901', 28769, 12, '4A'),
('0005434136889', 28769, 16, '4F'),
('0005435652392', 1683, 15, '6E'),
('0005432674915', 1162, 50, '21B'),
('0005435551494', 17011, 21, '32E'),
('0005434625827', 4849, 6, '15F'),
('0005433194824', 32884, 5, '16A'),
('0005435784815', 27423, 4, '1D'),
('0005434406881', 26959, 11, '5C'),
('0005433123654', 15679, 21, '19D'),
('0005433123654', 7599, 5, '2F'),
('0005432720512', 7598, 68, '17C'),
('0005433415427', 17995, 3, '6C'),
('0005432783041', 5634, 22, '8A'),
('0005435242470', 15392, 27, '17A'),
('0005435242466', 15392, 32, '20F'),
('0005435242480', 12168, 25, '16D'),
('0005435913860', 10122, 11, '20A'),
('0005433679895', 2821, 52, '19A'),
('0005432966567', 29142, 23, '14F'),
('0005433633296', 9290, 38, '10F'),
('0005433613563', 9290, 74, '19C'),
('0005432192273', 11603, 80, '29C'),
('0005432655368', 2342, 123, '37F'),
('0005433434280', 26206, 63, '32D'),
('0005434022726', 465, 35, '18E'),
('0005433057304', 12677, 44, '34A'),
('0005433529220', 13824, 16, '12C'),
('0005434723775', 251, 36, '15C'),
('0005433233318', 9861, 27, '18K'),
('0005433180738', 9861, 80, '36F'),
('0005434066535', 7763, 133, '32B'),
('0005434573150', 5352, 94, '25G'),
('0005435612054', 5352, 118, '31E'),
('0005435097072', 5352, 217, '50E'),
('0005435304099', 10920, 49, '23A'),
('0005435423801', 10920, 78, '32E'),
('0005435884532', 8226, 11, '4A'),
('0005432294453', 1738, 12, '5F'),
('0005435540690', 1738, 24, '10E'),
('0005432603758', 21458, 20, '6D'),
('0005432202959', 9929, 50, '31H'),
('0005435326546', 18579, 12, '14C'),
('0005433180738', 27727, 5, '5D'),
('0005435125742', 11543, 34, '14A'),
('0005434213842', 10735, 18, '9D'),
('0005432125345', 5435, 1, '1A'),
('0005434229044', 12985, 13, '13A'),
('0005432188559', 14901, 34, '19E'),
('0005435554122', 20188, 19, '15A'),
('0005435902450', 20188, 25, '18E'),
('0005433434280', 26696, 14, '9A'),
('0005432857898', 31479, 10, '21B'),
('0005432657402', 9374, 64, '28A'),
('0005433960019', 25934, 90, '34E'),
('0005433960018', 25934, 95, '35F'),
('0005434479952', 931, 6, '2D'),
('0005435068352', 3540, 31, '12E'),
('0005432658560', 18207, 5, '6A'),
('0005433101371', 8122, 4, '1D'),
('0005432677515', 8122, 41, '12C'),
('0005432799043', 3473, 155, '35D'),
('0005435902450', 14563, 7, '11A'),
('0005435913860', 14563, 24, '37H'),
('0005434325482', 3636, 10, '19C'),
('0005435889812', 15610, 5, '21D'),
('0005433960075', 6963, 16, '6D'),
('0005432104880', 4957, 19, '5C'),
('0005434229044', 4959, 27, '15E'),
('0005433202149', 12640, 9, '20D'),
('0005435340043', 12510, 9, '14F'),
('0005433284831', 22589, 15, '5A'),
('0005433845881', 5556, 41, '14A'),
('0005433845880', 5556, 53, '16B'),
('0005434081562', 4718, 45, '13H'),
('0005432566752', 4718, 48, '14E'),
('0005434081569', 4718, 128, '32E'),
('0005433341751', 11115, 86, '19B'),
('0005433251042', 25610, 7, '4E'),
('0005434087443', 7316, 34, '9D'),
('0005434503563', 22878, 27, '19B'),
('0005434406881', 7031, 73, '17D'),
('0005432603787', 6462, 2, '1B'),
('0005432603776', 6462, 29, '18D'),
('0005433251042', 15022, 27, '17F'),
('0005432660790', 5988, 40, '21D'),
('0005434136723', 11964, 3, '7A'),
('0005435696972', 3698, 8, '3C'),
('0005435938851', 29446, 7, '13F'),
('0005435160150', 7523, 3, '2D'),
('0005434503651', 6563, 26, '10D'),
('0005434503657', 6563, 39, '15E'),
('0005434503626', 6563, 42, '16E'),
('0005434503648', 6563, 48, '19D'),
('0005435652443', 1669, 23, '9D'),
('0005433985325', 4161, 10, '5A'),
('0005432657402', 26317, 13, '10A'),
('0005432658560', 26317, 26, '18E'),
('0005432865924', 25075, 4, '5F'),
('0005432865923', 25075, 7, '8A'),
('0005432677515', 1198, 12, '6E'),
('0005435706171', 2442, 1, '3C'),
('0005434963973', 1322, 36, '18B'),
('0005434963964', 1322, 63, '35A'),
('0005434319195', 5679, 3, '2D'),
('0005432692661', 7640, 36, '9C'),
('0005432692659', 7640, 41, '10C'),
('0005433722130', 30415, 3, '13F'),
('0005432270967', 1395, 36, '14F'),
('0005435242480', 15368, 4, '2C'),
('0005435242502', 12167, 16, '11E'),
('0005432783041', 15403, 28, '11A'),
('0005434876990', 14612, 83, '18E'),
('0005433679953', 2771, 33, '12F'),
('0005433679946', 2771, 47, '17C'),
('0005433577622', 9272, 46, '13C'),
('0005432056250', 20147, 14, '6B'),
('0005432423832', 544, 9, '7D'),
('0005433929559', 12666, 51, '34F'),
('0005433922066', 2157, 40, '16A'),
('0005432231424', 2157, 52, '19G'),
('0005433929559', 2157, 56, '21A'),
('0005433922064', 2157, 89, '29G'),
('0005433035624', 24142, 61, '36A'),
('0005434550534', 255, 10, '4G'),
('0005433233364', 9834, 41, '21K'),
('0005434066590', 7719, 14, '5H'),
('0005432526272', 7719, 161, '36D'),
('0005435612217', 5309, 120, '30J'),
('0005434343743', 5309, 153, '36E'),
('0005435612112', 5309, 183, '42J'),
('0005435423895', 10901, 12, '5K'),
('0005432181423', 3282, 3, '1F'),
('0005433722130', 4565, 45, '15D'),
('0005433194824', 4565, 46, '15E'),
('0005432727779', 4565, 55, '18A'),
('0005435540721', 1750, 46, '16E'),
('0005434458533', 7388, 50, '17A'),
('0005432359727', 6365, 50, '16D'),
('0005435176702', 21002, 9, '4B'),
('0005434149569', 21002, 14, '5F'),
('0005434458533', 29127, 27, '22C'),
('0005432603776', 21422, 27, '19B'),
('0005432603787', 21422, 34, '21C'),
('0005432214776', 12063, 6, '4E'),
('0005434821846', 5274, 33, '17D'),
('0005434821866', 5274, 61, '23J'),
('0005434558167', 5274, 67, '25J'),
('0005434755899', 9560, 17, '7D'),
('0005434213842', 28609, 42, '18A'),
('0005433202149', 23275, 16, '23B'),
('0005435326557', 18586, 12, '14F'),
('0005433397407', 13503, 10, '4D'),
('0005435068352', 15468, 51, '20C'),
('0005434213922', 10713, 13, '6E'),
('0005434213932', 10713, 18, '8A'),
('0005434213906', 10713, 28, '13F'),
('0005435652392', 21778, 29, '11E'),
('0005435269663', 26241, 4, '11A'),
('0005433960075', 25927, 63, '28A'),
('0005434573150', 11189, 14, '18C'),
('0005432880624', 30069, 14, '5D'),
('0005433123654', 30069, 40, '11F'),
('0005432692659', 30069, 44, '12F'),
('0005432692661', 30069, 51, '14F'),
('0005433194824', 30069, 57, '16C'),
('0005435718857', 3559, 21, '8E'),
('0005432660790', 18200, 4, '5A'),
('0005434937876', 3495, 77, '20J'),
('0005434426224', 3495, 197, '42G'),
('0005434876990', 3495, 212, '44E'),
('0005435957513', 665, 4, '4B'),
('0005433960125', 6940, 14, '6F'),
('0005432104928', 5074, 76, '16A'),
('0005434149569', 5076, 54, '26D'),
('0005435269663', 8517, 11, '26F'),
('0005433715278', 7461, 18, '7A'),
('0005433397407', 19281, 6, '2C'),
('0005433341751', 17067, 43, '18D'),
('0005432433606', 12790, 6, '9D'),
('0005434081569', 30673, 35, '8C'),
('0005434066535', 30673, 79, '17A'),
('0005434081562', 30673, 108, '22D'),
('0005432140336', 5531, 15, '9B'),
('0005432194456', 13465, 32, '17G'),
('0005432632639', 4115, 20, '10F'),
('0005434620318', 7811, 3, '2C'),
('0005434081597', 4703, 140, '35E'),
('0005435097072', 11117, 21, '6B'),
('0005435554122', 14748, 16, '5C'),
('0005432294453', 22269, 25, '11C'),
('0005435540690', 22269, 37, '18A'),
('0005434137029', 7308, 56, '13C'),
('0005432799043', 14816, 12, '6C'),
('0005432603835', 6482, 36, '20C'),
('0005434137029', 28743, 1, '1A'),
('0005435160163', 7521, 7, '6C'),
('0005435652492', 1695, 36, '18A'),
('0005432655368', 26285, 8, '11C'),
('0005432660790', 26285, 19, '18E'),
('0005435517704', 1558, 51, '16A'),
('0005432692661', 1177, 5, '2C'),
('0005432692659', 1177, 17, '6F'),
('0005432674885', 17478, 2, '6B'),
('0005432058333', 20298, 1, '4E'),
('0005434406993', 26976, 30, '9C'),
('0005434407011', 26976, 56, '16F'),
('0005434407020', 26976, 60, '18A'),
('0005434319227', 5681, 26, '20E'),
('0005433123692', 15672, 17, '18F'),
('0005433123692', 7646, 3, '2C'),
('0005433449715', 7647, 26, '7A'),
('0005434343743', 11452, 31, '19A'),
('0005435242502', 15360, 6, '2F'),
('0005432848141', 4367, 5, '3C'),
('0005435242539', 12206, 2, '2C'),
('0005434877080', 14631, 39, '9E'),
('0005435856151', 26613, 14, '23F'),
('0005434029626', 20153, 5, '3C'),
('0005432199160', 9873, 94, '35G'),
('0005434343764', 5345, 55, '20K'),
('0005432133022', 5345, 189, '43E'),
('0005434244630', 10892, 130, '43D'),
('0005433804963', 3299, 24, '10D'),
('0005433633405', 3299, 73, '23E'),
('0005435884653', 8166, 13, '4C'),
('0005432727790', 4661, 4, '1F'),
('0005432382702', 4661, 17, '6C'),
('0005432359791', 6384, 35, '11E'),
('0005432603835', 21437, 35, '22A'),
('0005432890781', 12079, 9, '4E'),
('0005434822044', 5260, 23, '12F'),
('0005434821986', 5260, 120, '35B'),
('0005434822073', 5260, 185, '49E'),
('0005435372451', 9935, 101, '41K'),
('0005434213932', 28620, 11, '6A'),
('0005434213906', 28620, 12, '6D'),
('0005434213922', 28620, 45, '18D'),
('0005435326571', 18591, 12, '16C'),
('0005434558167', 10609, 24, '8A'),
('0005434550534', 10609, 66, '20C'),
('0005435681606', 6732, 12, '4E'),
('0005433397440', 13541, 10, '5A'),
('0005434755899', 28678, 47, '19F'),
('0005434426224', 14890, 26, '16A'),
('0005432059481', 20198, 11, '9D'),
('0005434270181', 26736, 1, '1A'),
('0005435652443', 21729, 51, '19C'),
('0005433804963', 9332, 62, '27A'),
('0005433985325', 25948, 41, '19A'),
('0005433960125', 25948, 73, '30G'),
('0005435068466', 3524, 26, '9F'),
('0005435068464', 3524, 49, '17E'),
('0005434877080', 3518, 14, '3D'),
('0005435125857', 3518, 230, '46J'),
('0005432059481', 14540, 43, '33K'),
('0005434325444', 15623, 1, '1B'),
('0005434244630', 5196, 8, '9E'),
('0005432104968', 5197, 58, '12F'),
('0005434264831', 5202, 45, '21F'),
('0005433202181', 12606, 12, '18D'),
('0005432423832', 13283, 27, '11A'),
('0005433722130', 7451, 27, '10E'),
('0005433397440', 19247, 2, '3A'),
('0005434066590', 30651, 68, '14C'),
('0005434081597', 30651, 73, '15B'),
('0005434264831', 13463, 22, '13G'),
('0005433846012', 5583, 68, '20A'),
('0005435784909', 4303, 51, '20D'),
('0005432566840', 4737, 110, '28A'),
('0005433341954', 11083, 94, '20F'),
('0005434928265', 10967, 1, '1D'),
('0005435125857', 14711, 26, '8F'),
('0005435540721', 22250, 13, '6E'),
('0005435696972', 16457, 6, '2C'),
('0005434136723', 28565, 6, '17E'),
('0005435808105', 1942, 6, '4B'),
('0005434503651', 22897, 3, '1C'),
('0005434503626', 22897, 14, '5D'),
('0005434503648', 22897, 23, '18B'),
('0005434503657', 22897, 34, '21C'),
('0005435078146', 2218, 8, '5D'),
('0005433449715', 30458, 22, '7D'),
('0005432382702', 30458, 40, '13A'),
('0005435856151', 25491, 4, '21D'),
('0005434407020', 7057, 12, '4D'),
('0005434406993', 7057, 68, '17C'),
('0005434407011', 7057, 96, '23C'),
('0005435487567', 15804, 9, '7A'),
('0005435212746', 30580, 27, '16G'),
('0005435212754', 30580, 65, '29H'),
('0005433367483', 24837, 4, '2D'),
('0005433534474', 6770, 9, '18D'),
('0005433348924', 15979, 3, '3B'),
('0005433367483', 21688, 20, '12A'),
('0005433985459', 4134, 25, '10A'),
('0005435487567', 19565, 12, '9D'),
('0005434565771', 1566, 58, '18E'),
('0005435928088', 24391, 2, '3B'),
('0005435784909', 27429, 1, '1B'),
('0005432058339', 20293, 16, '15A'),
('0005433722141', 30400, 12, '9C'),
('0005434343764', 11464, 33, '20C'),
('0005434460467', 17525, 1, '2C'),
('0005435242539', 15351, 25, '11D'),
('0005434925462', 6330, 45, '10F'),
('0005434443531', 6330, 79, '18C'),
('0005434877176', 14639, 88, '18E'),
('0005433633405', 9328, 56, '15D'),
('0005433434367', 26183, 85, '38D'),
('0005434029626', 451, 65, '25E'),
('0005433922259', 2118, 53, '17A'),
('0005433035726', 24085, 64, '27E'),
('0005433035714', 24085, 75, '32E'),
('0005433921701', 24085, 85, '37E'),
('0005434550595', 266, 8, '2H'),
('0005435142430', 266, 195, '42C'),
('0005434723661', 9845, 26, '15E'),
('0005433233494', 9845, 31, '16K'),
('0005433180805', 9845, 79, '31J'),
('0005433180822', 9845, 129, '45F'),
('0005434066768', 7726, 81, '21F'),
('0005432526539', 7726, 120, '29F'),
('0005435612439', 5337, 6, '3C'),
('0005435884685', 8170, 54, '16F'),
('0005432042564', 8170, 63, '19B'),
('0005433722141', 4625, 41, '12F'),
('0005432382762', 4625, 42, '13A'),
('0005434458574', 7382, 20, '6F'),
('0005432062170', 6372, 71, '19D'),
('0005435176771', 20999, 27, '12C'),
('0005434458574', 29075, 21, '20A'),
('0005432663022', 6492, 7, '6F'),
('0005432603668', 31690, 6, '20C'),
('0005434822173', 5297, 42, '18D'),
('0005434822125', 5297, 98, '29B'),
('0005435372524', 9880, 6, '4G'),
('0005435372520', 9880, 10, '11E'),
('0005434755978', 9556, 15, '6F'),
('0005433202181', 23264, 12, '7D'),
('0005434600387', 18599, 20, '18E'),
('0005433180822', 27770, 14, '11E'),
('0005433180805', 27770, 26, '20F'),
('0005435125857', 11551, 6, '5A'),
('0005435068464', 15506, 16, '6D'),
('0005435068466', 15506, 52, '19D'),
('0005435808105', 23178, 32, '23A'),
('0005435902499', 20186, 20, '11C'),
('0005434426120', 20186, 23, '13A'),
('0005433434367', 26737, 37, '20A'),
('0005432583604', 31472, 15, '21D'),
('0005435858508', 27611, 5, '11A'),
('0005435652492', 21774, 16, '9A'),
('0005432666364', 9364, 82, '35B'),
('0005434270181', 26278, 26, '19G'),
('0005434480045', 930, 23, '19C'),
('0005434479895', 16556, 18, '22C'),
('0005435517704', 20916, 44, '15C'),
('0005433123692', 29944, 21, '7A'),
('0005435718873', 3546, 59, '20A'),
('0005432919520', 184, 4, '11B'),
('0005432817134', 182, 43, '18D'),
('0005434426282', 3511, 57, '19D'),
('0005434877176', 3511, 66, '20D'),
('0005434426265', 3511, 194, '41E'),
('0005434426120', 14576, 23, '21G'),
('0005435902499', 14576, 62, '43A'),
('0005434937876', 14576, 79, '49K'),
('0005435797322', 2834, 5, '9A'),
('0005433960242', 6868, 59, '20D'),
('0005432105025', 5177, 13, '4A'),
('0005432105012', 5177, 25, '7A'),
('0005433613867', 5177, 37, '9C'),
('0005432666364', 5177, 75, '15F'),
('0005434264851', 5175, 16, '9C'),
('0005433534474', 8455, 28, '12B'),
('0005432382702', 31253, 63, '14D'),
('0005432817134', 9601, 14, '6A'),
('0005434654356', 5388, 26, '15E'),
('0005433715379', 7464, 63, '19B'),
('0005433341954', 17047, 43, '18A'),
('0005432389984', 1345, 1, '1C'),
('0005432140356', 5517, 39, '16H'),
('0005435765481', 5517, 51, '19E'),
('0005435765526', 5517, 111, '38G'),
('0005434264851', 13482, 41, '20B'),
('0005432649327', 4125, 24, '16A'),
('0005433846035', 5559, 44, '13E'),
('0005433845840', 13863, 39, '15F'),
('0005434620365', 7844, 2, '2A'),
('0005434620349', 7844, 20, '20B'),
('0005435784969', 4287, 14, '5F'),
('0005435784972', 4287, 46, '17C'),
('0005432186829', 4720, 121, '30H'),
('0005434081635', 4720, 164, '39F'),
('0005435715270', 7104, 12, '8D'),
('0005432632639', 25190, 13, '7D'),
('0005433251128', 25581, 9, '7E'),
('0005432620880', 2509, 1, '2A'),
('0005432382762', 30466, 44, '14E'),
('0005435548449', 26466, 7, '19B'),
('0005432264448', 2382, 27, '18B'),
('0005434520153', 6098, 5, '2C'),
('0005434520174', 6098, 23, '19A'),
('0005434520177', 6098, 33, '23A'),
('0005434299311', 7029, 24, '7A'),
('0005432058333', 26927, 10, '17C'),
('0005432603668', 21364, 5, '4B'),
('0005433251128', 14989, 24, '15E'),
('0005435472625', 18053, 1, '1A'),
('0005434979471', 2062, 17, '7A'),
('0005434136831', 11967, 14, '10F'),
('0005434190379', 19101, 3, '4B'),
('0005435697056', 3704, 5, '2D'),
('0005435697059', 3704, 29, '20C'),
('0005434503775', 6526, 43, '18D'),
('0005435652594', 1698, 71, '20D'),
('0005432666364', 26307, 22, '18D'),
('0005435502106', 1575, 12, '5D'),
('0005432628698', 7228, 13, '21B'),
('0005435225507', 28144, 15, '20A'),
('0005435784969', 27416, 16, '5A'),
('0005435784972', 27416, 22, '7A'),
('0005434484247', 16647, 6, '22C'),
('0005432692779', 7586, 4, '2A'),
('0005432720633', 7586, 82, '19D'),
('0005435824343', 1249, 4, '3D'),
('0005432783231', 5617, 31, '10A'),
('0005432783247', 5617, 66, '20E'),
('0005435476700', 15389, 47, '19D'),
('0005434877257', 14640, 59, '14A'),
('0005433680078', 2785, 24, '9C'),
('0005433613867', 9308, 128, '30A'),
('0005433633296', 25263, 13, '12F'),
('0005433074412', 11581, 45, '19C'),
('0005432051095', 26207, 72, '25F'),
('0005433151040', 20135, 51, '19F'),
('0005434724293', 258, 38, '13A'),
('0005434550696', 258, 50, '15D'),
('0005434724226', 258, 52, '15H'),
('0005434724292', 258, 146, '31J'),
('0005434066819', 7732, 153, '33B'),
('0005432526634', 7732, 250, '47K'),
('0005435612526', 5316, 96, '23K'),
('0005434244665', 10911, 42, '20H'),
('0005435611821', 10911, 125, '40H'),
('0005435611847', 10911, 166, '49G'),
('0005432181485', 3341, 94, '23D'),
('0005433805045', 3341, 109, '26F'),
('0005435884532', 3342, 22, '26E'),
('0005432459336', 8210, 113, '29C'),
('0005433633296', 8223, 15, '25D'),
('0005432359892', 6378, 44, '13E'),
('0005434149612', 21039, 10, '5D'),
('0005432359727', 21039, 37, '14D'),
('0005435257149', 6675, 2, '1C'),
('0005433473160', 6675, 28, '22C'),
('0005434822322', 5247, 38, '15F'),
('0005432400057', 9906, 31, '19H'),
('0005435372608', 9906, 95, '36A'),
('0005435735091', 9906, 139, '46K'),
('0005435100094', 10836, 1, '1C'),
('0005434550595', 10560, 80, '20C'),
('0005435437732', 24583, 33, '14F'),
('0005435732203', 19408, 5, '3F'),
('0005434214039', 10741, 25, '10D'),
('0005434755978', 28685, 2, '1D'),
('0005435039059', 5483, 66, '15D'),
('0005434426282', 14888, 2, '1C'),
('0005434426265', 14888, 25, '11E'),
('0005432051095', 26732, 38, '15F'),
('0005433805045', 9381, 3, '1F'),
('0005434170910', 26238, 9, '13E'),
('0005433985459', 25929, 5, '2F'),
('0005433960242', 25929, 29, '12H'),
('0005434480070', 938, 7, '3A'),
('0005435142430', 10374, 30, '22D'),
('0005433683293', 29283, 10, '18C'),
('0005432692779', 30013, 48, '14A'),
('0005434877257', 3491, 95, '26H'),
('0005432799043', 14553, 27, '18K'),
('0005435889812', 3643, 5, '3C'),
('0005435957548', 630, 18, '20A'),
('0005435217694', 31775, 18, '19D'),
('0005435933414', 29507, 3, '4B'),
('0005432645844', 6828, 12, '6A'),
('0005434244665', 5017, 15, '17C'),
('0005434149612', 5014, 51, '18D'),
('0005434264870', 5014, 58, '20E'),
('0005432382762', 31248, 45, '11A'),
('0005433808327', 30828, 14, '10B'),
('0005433722141', 7436, 58, '17A'),
('0005434095130', 8709, 16, '15F'),
('0005434181991', 8709, 22, '18C'),
('0005435732203', 1420, 23, '14D'),
('0005434443531', 20573, 2, '1D'),
('0005433462723', 1047, 6, '3B'),
('0005433341502', 1047, 14, '11G'),
('0005435545648', 1047, 32, '22E'),
('0005435091970', 1047, 41, '31E'),
('0005432186829', 30691, 7, '2D'),
('0005434081635', 30691, 90, '18D'),
('0005434066768', 30691, 112, '22E'),
('0005435462063', 13461, 8, '3H'),
('0005435765189', 13461, 19, '12D'),
('0005434264870', 13461, 105, '38D'),
('0005434993919', 4293, 19, '8A'),
('0005434993920', 4293, 43, '16D'),
('0005435918604', 27280, 9, '11A'),
('0005432566975', 4717, 23, '5G'),
('0005432566967', 4717, 149, '36H'),
('0005433341502', 17106, 28, '20D'),
('0005435545648', 17106, 34, '23F'),
('0005432919520', 9106, 10, '7A'),
('0005432400057', 18330, 3, '3A'),
('0005432620822', 28044, 6, '18B'),
('0005434087461', 7342, 69, '15E'),
('0005435078146', 24319, 3, '3A'),
('0005434460467', 12494, 7, '5C'),
('0005432799043', 12113, 8, '19B'),
('0005432058339', 26895, 5, '3F'),
('0005434299215', 26895, 38, '18D'),
('0005434925462', 20514, 6, '5C'),
('0005433462723', 17269, 9, '12A'),
('0005433284987', 32098, 26, '18D'),
('0005434979499', 2065, 2, '1B'),
('0005435132785', 7884, 8, '20B'),
('0005432054276', 31136, 27, '20A'),
('0005435502109', 1554, 32, '9C'),
('0005432692779', 1212, 26, '13D'),
('0005435907462', 32879, 6, '7A'),
('0005434625807', 32879, 11, '12A'),
('0005434484286', 8965, 1, '2B'),
('0005432692790', 7534, 49, '13C'),
('0005432720512', 30381, 23, '14D'),
('0005435850831', 28864, 3, '3A'),
('0005435242611', 12184, 24, '10C'),
('0005432783247', 15409, 13, '5A'),
('0005432783231', 15409, 18, '6F'),
('0005434877345', 14645, 13, '5C'),
('0005434877347', 14645, 78, '17A'),
('0005434251875', 24647, 7, '6A'),
('0005435659965', 24647, 14, '21D'),
('0005433680148', 2808, 54, '16F'),
('0005433568521', 320, 90, '28E'),
('0005433434244', 2365, 131, '31D'),
('0005432984795', 26192, 67, '23F'),
('0005433922431', 2116, 56, '19H'),
('0005432277680', 279, 261, '51D'),
('0005434723630', 9870, 132, '32D'),
('0005435424201', 10930, 3, '2H'),
('0005435424187', 10930, 92, '31B'),
('0005435540800', 1739, 55, '18A'),
('0005432838764', 7352, 26, '7A'),
('0005432359929', 6386, 22, '6C'),
('0005432890831', 12062, 29, '9F'),
('0005435149906', 5265, 197, '46H'),
('0005435372216', 5265, 211, '49K'),
('0005434214039', 28615, 17, '9C'),
('0005434639079', 1955, 1, '1C'),
('0005435326546', 6071, 35, '14D'),
('0005434550696', 10678, 62, '17D'),
('0005435125671', 31907, 3, '2C'),
('0005435125676', 31907, 13, '7D'),
('0005435039159', 5464, 49, '11A'),
('0005435006622', 12950, 31, '9F'),
('0005432857898', 3186, 14, '5B'),
('0005432583639', 31497, 4, '2A'),
('0005434943262', 914, 5, '3D'),
('0005435652594', 21736, 15, '4F'),
('0005433784623', 9385, 27, '14F'),
('0005433784592', 9385, 88, '34A'),
('0005434170798', 9385, 105, '37G'),
('0005435135622', 4931, 2, '5A'),
('0005434480090', 953, 33, '21C'),
('0005433165777', 16574, 10, '5B'),
('0005435502106', 20942, 45, '13F'),
('0005432692790', 29939, 85, '20C'),
('0005434979471', 23697, 5, '2A'),
('0005432288957', 129, 9, '4F'),
('0005432817195', 129, 25, '10E'),
('0005432261487', 129, 76, '28A'),
('0005432020013', 8055, 52, '15E'),
('0005433101632', 8055, 101, '26C'),
('0005432901452', 8056, 37, '29B'),
('0005434877345', 3499, 26, '11F'),
('0005435626011', 3499, 33, '12G'),
('0005434877347', 3499, 143, '33A'),
('0005432613822', 3499, 218, '43K'),
('0005434325482', 15643, 5, '6A'),
('0005434247124', 16013, 3, '3B'),
('0005433960343', 6952, 15, '6C'),
('0005433960356', 6952, 46, '19A'),
('0005432105116', 5004, 30, '8B'),
('0005433784592', 5004, 59, '13A'),
('0005433784623', 5004, 83, '17B'),
('0005435006622', 5006, 58, '21E'),
('0005432054276', 21108, 8, '7C'),
('0005432817195', 9589, 3, '3A'),
('0005432288957', 9589, 17, '6D'),
('0005432901452', 29007, 23, '9E'),
('0005432613822', 15036, 1, '1B'),
('0005434066819', 30675, 68, '14C'),
('0005435765633', 5542, 34, '13D'),
('0005435735091', 5542, 64, '20E'),
('0005435765658', 5542, 95, '29F'),
('0005435462069', 13450, 26, '14E'),
('0005433284987', 22618, 44, '12A'),
('0005435332156', 7798, 13, '5B'),
('0005435332155', 7798, 24, '19C'),
('0005432459336', 4710, 4, '1G'),
('0005432567073', 4710, 136, '34G'),
('0005432566533', 30524, 37, '22G'),
('0005432919693', 20432, 13, '8D'),
('0005433481034', 20432, 39, '19F'),
('0005435626011', 14772, 67, '18E'),
('0005435217694', 27105, 9, '5E'),
('0005435548449', 20678, 5, '4D'),
('0005435540721', 11386, 3, '2A'),
('0005435697056', 16461, 13, '5C'),
('0005435697059', 16461, 22, '18D'),
('0005434136831', 28584, 18, '16E'),
('0005434503775', 22917, 31, '20B'),
('0005435803235', 6667, 1, '4D'),
('0005434286901', 26847, 6, '4A'),
('0005433868068', 4803, 11, '4B'),
('0005435718873', 15518, 20, '9A'),
('0005435718857', 15518, 43, '18D'),
('0005435839207', 6012, 40, '19D'),
('0005433285036', 32057, 4, '4A'),
('0005435212969', 30598, 8, '2K'),
('0005435213007', 30598, 64, '18J'),
('0005432526002', 30598, 167, '36J'),
('0005432525819', 30598, 179, '39D'),
('0005433656642', 30598, 230, '47C'),
('0005434136702', 11945, 48, '16D'),
('0005435259719', 25034, 12, '18D'),
('0005433511825', 16131, 16, '23B'),
('0005435383106', 33064, 11, '19B'),
('0005432639016', 2239, 9, '6E'),
('0005434466386', 23239, 15, '20A'),
('0005432692790', 1199, 49, '21C'),
('0005433156680', 17299, 13, '7A'),
('0005433156683', 17299, 20, '20A'),
('0005435706122', 27039, 31, '14E'),
('0005434406993', 20261, 38, '16E'),
('0005434319227', 15693, 21, '15E'),
('0005435242611', 15390, 34, '13A'),
('0005432848191', 4359, 5, '2A'),
('0005433496487', 20411, 16, '7C'),
('0005433496508', 20411, 25, '10A'),
('0005434876778', 10069, 8, '3D'),
('0005434876705', 10069, 43, '12F'),
('0005434876593', 10069, 66, '19B'),
('0005433679953', 29182, 34, '9C'),
('0005433074459', 11597, 47, '18D'),
('0005433753746', 2350, 140, '33E'),
('0005432226003', 2350, 147, '34B'),
('0005434374256', 1495, 13, '5D'),
('0005433151127', 20110, 26, '8F'),
('0005432424075', 599, 2, '3C'),
('0005433057559', 12665, 24, '14A'),
('0005433922517', 2161, 27, '11F'),
('0005433929559', 24132, 104, '29G'),
('0005433922259', 24132, 146, '38G'),
('0005434724537', 295, 221, '40B'),
('0005434724482', 295, 274, '47F'),
('0005434723775', 9875, 122, '30F'),
('0005434066986', 7744, 217, '39H'),
('0005434066999', 7744, 248, '44B'),
('0005435423801', 5331, 54, '16A'),
('0005435423895', 5331, 64, '17G'),
('0005434656540', 10881, 107, '28J'),
('0005432727835', 4673, 25, '10C'),
('0005432727838', 4673, 47, '16F'),
('0005432727790', 30255, 15, '15E'),
('0005433516808', 1726, 56, '18D'),
('0005435540721', 21985, 24, '15C'),
('0005435990565', 8831, 14, '18D'),
('0005432335930', 6403, 23, '6D'),
('0005432359978', 6403, 61, '14F'),
('0005435257196', 23901, 19, '19A'),
('0005434522410', 3860, 14, '20D'),
('0005432214785', 12083, 55, '17D'),
('0005435304099', 5249, 19, '11A'),
('0005434821626', 9893, 100, '28C'),
('0005434821577', 9893, 147, '36C'),
('0005434821530', 9893, 165, '39K'),
('0005434550354', 27765, 32, '13A'),
('0005435681796', 6763, 19, '5E'),
('0005435125682', 31860, 18, '9C'),
('0005435732141', 13542, 18, '8C'),
('0005433397645', 13542, 46, '17E'),
('0005434214161', 10704, 4, '2C'),
('0005435039246', 5465, 1, '1A'),
('0005435038764', 12980, 40, '11C'),
('0005435038692', 12980, 50, '13D'),
('0005433434244', 26518, 55, '16D'),
('0005432857970', 31500, 20, '7C'),
('0005433784387', 26258, 19, '15D'),
('0005433960356', 25956, 36, '16B'),
('0005433960343', 25956, 80, '33E'),
('0005434479952', 16595, 26, '23B'),
('0005435149906', 10373, 25, '20B'),
('0005435502109', 20951, 59, '17D'),
('0005434573116', 20951, 67, '19A'),
('0005434979499', 23699, 22, '18B'),
('0005434988564', 27562, 2, '3A'),
('0005435718896', 3557, 32, '10A'),
('0005432261522', 209, 52, '20A'),
('0005432261548', 209, 82, '29F'),
('0005432919693', 7960, 85, '24C'),
('0005434876705', 14585, 22, '13F'),
('0005434876778', 14585, 35, '15H'),
('0005432799001', 14585, 93, '30H'),
('0005434876593', 14585, 134, '38H'),
('0005435125676', 14585, 157, '43F'),
('0005435125671', 14585, 183, '49A'),
('0005435957513', 15169, 20, '22D'),
('0005434247109', 8833, 7, '5A'),
('0005434947953', 5741, 2, '2A'),
('0005434264940', 5132, 39, '15B'),
('0005434173485', 5132, 94, '30B'),
('0005433784387', 8372, 54, '30C'),
('0005432335930', 8370, 126, '30A'),
('0005433202247', 12630, 15, '6C'),
('0005434639079', 23383, 14, '5A'),
('0005433568521', 11879, 38, '13A'),
('0005434656540', 5371, 8, '3F'),
('0005433715550', 7468, 74, '21D'),
('0005435732141', 19239, 9, '5C'),
('0005433397645', 19239, 50, '18F'),
('0005434351592', 4496, 12, '19C'),
('0005433269672', 17053, 68, '23A'),
('0005432433606', 30645, 106, '21D'),
('0005435765696', 5497, 139, '37A'),
('0005434264940', 13472, 134, '37F'),
('0005433285036', 22614, 9, '3D'),
('0005434173485', 13854, 23, '8D'),
('0005434081713', 4746, 67, '18H'),
('0005435125676', 11002, 6, '4D'),
('0005435125671', 11002, 19, '9E'),
('0005435715168', 27053, 19, '15C'),
('0005435540800', 22264, 32, '13F'),
('0005434906898', 2308, 35, '12C'),
('0005433251222', 25582, 51, '19C'),
('0005434906407', 25582, 55, '20D'),
('0005434137509', 7339, 67, '14F'),
('0005434137510', 7339, 89, '19C'),
('0005434503563', 16690, 20, '23A'),
('0005434287116', 2381, 17, '7D'),
('0005434286955', 26875, 17, '18B'),
('0005435263557', 27625, 31, '10E'),
('0005433868068', 32657, 23, '18A'),
('0005432799001', 12116, 12, '5C'),
('0005433251222', 15020, 5, '2F'),
('0005434906407', 15020, 19, '8D'),
('0005435472532', 6018, 9, '5C'),
('0005433285052', 32067, 29, '20B'),
('0005433112353', 19947, 32, '15C'),
('0005432525855', 30629, 45, '18B'),
('0005434952502', 2658, 4, '5A'),
('0005434137510', 28765, 16, '5A'),
('0005434137509', 28765, 60, '14D'),
('0005434604872', 3969, 1, '2A'),
('0005432663022', 21841, 32, '15E'),
('0005434503563', 22650, 6, '7F'),
('0005432666364', 17824, 5, '3F'),
('0005432655368', 17824, 22, '13F'),
('0005433438831', 3094, 55, '18C'),
('0005432905086', 31156, 15, '8A'),
('0005435551554', 17005, 6, '16E'),
('0005434963964', 18245, 41, '34G'),
('0005434625827', 32923, 12, '10D'),
('0005434406881', 20277, 36, '10C'),
('0005433123599', 5692, 14, '9E'),
('0005434319195', 15652, 30, '13D'),
('0005432720728', 7610, 65, '16D'),
('0005433123599', 30366, 49, '20D'),
('0005435824226', 17983, 37, '20D'),
('0005435242480', 5620, 55, '15E'),
('0005435913910', 10078, 21, '7A'),
('0005434877576', 14597, 2, '1A'),
('0005432966767', 29169, 2, '1F'),
('0005433568668', 307, 20, '6D'),
('0005432655455', 2376, 119, '28H'),
('0005433434472', 26163, 78, '20E'),
('0005434374336', 1526, 6, '3A'),
('0005433150834', 1526, 61, '14F'),
('0005434374356', 1526, 104, '23E'),
('0005433929559', 435, 23, '11H'),
('0005434023224', 435, 134, '38E'),
('0005435142475', 272, 43, '14C'),
('0005435142479', 272, 83, '19H'),
('0005433180738', 272, 162, '30A'),
('0005434724626', 272, 269, '44C'),
('0005433233749', 9825, 10, '3A'),
('0005434550354', 9825, 21, '5A'),
('0005433233780', 9825, 304, '51G'),
('0005434067092', 7766, 255, '42G'),
('0005432527016', 7766, 277, '45D'),
('0005434343987', 5319, 13, '3C'),
('0005434573116', 10885, 33, '13F'),
('0005435424349', 10885, 102, '23H'),
('0005435611939', 10885, 124, '27F'),
('0005433633591', 3398, 32, '9C'),
('0005432382887', 4613, 63, '19A'),
('0005432359999', 6375, 85, '19B'),
('0005435176877', 21029, 88, '21D'),
('0005434458533', 17738, 21, '7B'),
('0005435372161', 5271, 65, '20G'),
('0005434822616', 5271, 84, '23G'),
('0005434822733', 5271, 93, '26H'),
('0005434822621', 5271, 115, '30G'),
('0005432121232', 5271, 156, '38B'),
('0005434821463', 9934, 167, '39J'),
('0005434214161', 28588, 68, '20E'),
('0005433202247', 23276, 4, '2B'),
('0005432125394', 5479, 87, '17F'),
('0005434229044', 5479, 102, '20C'),
('0005434229201', 12988, 24, '8A'),
('0005433434472', 26719, 48, '14A'),
('0005434480158', 924, 39, '23B'),
('0005435319518', 20908, 54, '17D'),
('0005433123599', 2924, 50, '17F'),
('0005432817253', 229, 17, '7F'),
('0005432901491', 8040, 14, '8D'),
('0005435126080', 3508, 31, '14A'),
('0005434426414', 3508, 62, '19A'),
('0005434877576', 3508, 134, '30C'),
('0005435125682', 14548, 37, '17E'),
('0005435913910', 14548, 190, '47A'),
('0005433420255', 650, 16, '19D'),
('0005434995292', 6700, 9, '14A'),
('0005435229365', 25118, 48, '16F'),
('0005433404759', 29338, 13, '12F'),
('0005434229201', 5139, 15, '6A'),
('0005434264957', 5139, 36, '10F'),
('0005435286579', 8357, 38, '9D'),
('0005434229044', 8357, 146, '29B'),
('0005432424075', 13379, 9, '7D'),
('0005432817253', 9581, 2, '1C'),
('0005432901491', 28979, 15, '5E'),
('0005433656642', 7420, 1, '1D'),
('0005434351479', 29645, 7, '6C'),
('0005433341542', 1057, 54, '18D'),
('0005432851880', 18266, 33, '18D'),
('0005432389984', 18266, 35, '19E'),
('0005434081569', 12771, 72, '23E'),
('0005434066999', 30657, 3, '1D'),
('0005434081713', 30657, 32, '7E'),
('0005434066986', 30657, 68, '14B'),
('0005435765787', 5515, 15, '4B'),
('0005433529251', 5515, 26, '11A'),
('0005435765749', 5515, 108, '30E'),
('0005434264957', 13485, 67, '21E'),
('0005433285052', 22602, 42, '12E'),
('0005433845782', 13853, 4, '1F'),
('0005434620436', 7851, 19, '20A'),
('0005435332261', 32990, 19, '7A'),
('0005432567175', 4714, 26, '11B'),
('0005432567207', 4714, 42, '14H'),
('0005432566752', 30561, 44, '15D'),
('0005432213577', 30561, 45, '15F'),
('0005434081569', 30561, 126, '33H'),
('0005433342433', 11104, 26, '6B'),
('0005433342461', 11104, 51, '11A'),
('0005433341542', 17081, 76, '19C'),
('0005435125682', 11050, 40, '14D'),
('0005435126080', 14731, 49, '16F'),
('0005435844298', 28170, 8, '4C'),
('0005433251128', 2312, 12, '4E'),
('0005434137555', 7348, 56, '13D'),
('0005434136702', 28585, 26, '9C'),
('0005434988564', 23629, 1, '1B'),
('0005432382887', 30507, 19, '6A'),
('0005435304099', 10753, 1, '1C'),
('0005435299748', 29734, 2, '1D'),
('0005433109966', 26855, 26, '21C'),
('0005433868138', 4802, 14, '5B'),
('0005433868167', 4802, 19, '6C'),
('0005434406993', 26910, 77, '22F'),
('0005432604063', 6438, 42, '22B'),
('0005434906898', 25853, 47, '14D'),
('0005433008325', 14187, 28, '14D'),
('0005433285077', 32089, 37, '23F'),
('0005433656649', 30619, 22, '11E'),
('0005432211452', 30619, 216, '42J'),
('0005434136889', 11927, 48, '13A'),
('0005434137555', 28757, 19, '5F'),
('0005435160150', 29563, 10, '7B'),
('0005432639055', 2254, 21, '11D'),
('0005435103882', 6518, 14, '7C'),
('0005433985679', 4184, 22, '11A'),
('0005435788754', 4184, 40, '17F'),
('0005432663022', 26326, 76, '20D'),
('0005433438838', 3085, 22, '7F'),
('0005432287160', 3085, 32, '10C'),
('0005432905095', 31130, 7, '2F'),
('0005432674915', 17487, 46, '20E'),
('0005433156699', 17290, 7, '4A'),
('0005435928088', 4088, 1, '1C'),
('0005435706294', 2445, 9, '4F'),
('0005433373472', 27026, 28, '11F'),
('0005435706171', 27026, 44, '19D'),
('0005433373469', 27026, 46, '20A'),
('0005434964099', 1319, 18, '11H'),
('0005432692874', 7643, 16, '4E'),
('0005432071556', 7643, 26, '6F'),
('0005432927894', 1397, 59, '18D'),
('0005434343987', 11423, 43, '22B'),
('0005434343743', 29786, 23, '6C'),
('0005433415427', 1254, 29, '14B'),
('0005435242539', 5640, 25, '6E'),
('0005432783462', 5640, 27, '7A'),
('0005435242470', 5640, 28, '7C'),
('0005435476641', 5640, 51, '12D'),
('0005432848141', 28870, 29, '22D'),
('0005433496787', 6300, 25, '6D'),
('0005433496772', 6300, 83, '18C'),
('0005432783247', 12164, 15, '6D'),
('0005432783041', 12164, 42, '13D'),
('0005435242480', 15413, 18, '7A'),
('0005434877627', 14616, 30, '7F'),
('0005432966567', 2800, 17, '5C'),
('0005433679793', 29147, 20, '6F'),
('0005433633591', 9326, 151, '30C'),
('0005433613425', 25217, 89, '22C'),
('0005435982025', 2358, 15, '3C'),
('0005435982027', 2358, 166, '33B'),
('0005435982024', 2358, 200, '39D'),
('0005432984896', 26179, 45, '14A'),
('0005432655368', 26179, 136, '32A'),
('0005434374368', 1493, 34, '8F'),
('0005434374399', 1493, 55, '13D'),
('0005432424181', 590, 24, '22C'),
('0005434023291', 480, 107, '31F'),
('0005433057655', 12688, 126, '39F'),
('0005433035714', 2156, 115, '27H'),
('0005434067160', 7720, 177, '32H'),
('0005435212328', 7720, 302, '50F'),
('0005432133124', 5310, 269, '45E'),
('0005435612054', 10933, 30, '12F'),
('0005432164987', 10933, 43, '15C'),
('0005435319518', 10933, 165, '31H'),
('0005435611891', 10933, 170, '32C'),
('0005435884940', 8188, 67, '16A'),
('0005435884930', 8188, 112, '25E'),
('0005435884920', 8188, 138, '30D'),
('0005435540884', 1716, 2, '1F'),
('0005434458689', 7385, 42, '12F'),
('0005434458533', 28923, 27, '7A'),
('0005432909244', 23846, 7, '4C'),
('0005435490208', 20995, 21, '5E'),
('0005434149656', 20995, 79, '16E'),
('0005434458689', 29124, 6, '2C'),
('0005432604063', 21444, 21, '6D'),
('0005432603776', 31683, 9, '3C'),
('0005433293217', 29598, 10, '21C'),
('0005433473206', 6681, 13, '6A'),
('0005434604872', 22362, 8, '4B'),
('0005432747332', 425, 18, '5F'),
('0005434822758', 5242, 7, '2G'),
('0005434822766', 5242, 151, '31H'),
('0005435372520', 5242, 226, '43J'),
('0005435299748', 9931, 40, '15G'),
('0005434213922', 9551, 26, '7A'),
('0005435100104', 10817, 4, '5D'),
('0005434600632', 6092, 29, '13C'),
('0005433180738', 10616, 82, '19A'),
('0005435681872', 6727, 7, '2F'),
('0005435681888', 6727, 39, '10C'),
('0005435681884', 6727, 56, '14A'),
('0005435126080', 11514, 25, '10E'),
('0005435125742', 31897, 5, '2F'),
('0005435039382', 5469, 102, '20A'),
('0005434426414', 14895, 28, '12C'),
('0005434426224', 20232, 19, '8A'),
('0005433784702', 9380, 33, '13D'),
('0005433784729', 9380, 130, '38B'),
('0005433762984', 26259, 46, '18F'),
('0005432666364', 26259, 48, '18G'),
('0005434480174', 928, 24, '7D'),
('0005434479884', 16580, 32, '19C'),
('0005433872434', 32545, 1, '1B'),
('0005435142475', 10343, 10, '3D'),
('0005435142479', 10343, 32, '22B'),
('0005433194824', 2897, 60, '19F'),
('0005432692874', 29942, 9, '3A'),
('0005432901341', 181, 20, '9A'),
('0005432817289', 183, 66, '25A'),
('0005432020089', 7930, 63, '16D'),
('0005434426445', 3477, 77, '20F'),
('0005432799275', 3477, 149, '30J'),
('0005432799276', 3477, 159, '32A'),
('0005434877627', 3477, 222, '42G'),
('0005434426224', 14546, 19, '5H'),
('0005434325579', 3637, 19, '20C'),
('0005433960568', 6892, 41, '12F'),
('0005433784702', 5152, 18, '5C'),
('0005433784729', 5152, 29, '8A'),
('0005434149656', 5150, 3, '1D'),
('0005434264972', 5150, 26, '9B'),
('0005434264981', 5150, 87, '25C'),
('0005432666364', 8365, 73, '27A'),
('0005433613425', 8366, 30, '14D'),
('0005432382887', 31236, 68, '15C'),
('0005433642234', 2480, 46, '20D'),
('0005433642089', 27591, 13, '7D'),
('0005432817289', 9616, 42, '13E'),
('0005433568668', 11885, 10, '4D'),
('0005432948236', 25296, 37, '11B'),
('0005432948237', 25296, 67, '19C'),
('0005434654242', 12507, 17, '9F'),
('0005433715677', 7469, 44, '12A'),
('0005433715636', 7469, 57, '15E'),
('0005434095130', 11654, 20, '14E'),
('0005433342433', 17022, 84, '30H'),
('0005433342461', 17022, 88, '31H'),
('0005434067092', 30695, 26, '6D'),
('0005435765838', 5501, 105, '27D'),
('0005435765857', 5501, 122, '30D'),
('0005434264972', 13471, 67, '23E'),
('0005435765158', 13471, 71, '24E'),
('0005434264981', 13471, 129, '38G'),
('0005433284831', 1818, 56, '13C'),
('0005433284790', 1818, 86, '20F'),
('0005433285077', 22596, 49, '13E'),
('0005433008325', 22596, 67, '18A'),
('0005434620365', 32963, 4, '2B'),
('0005434620318', 32963, 9, '5B'),
('0005435332269', 32963, 26, '21B'),
('0005432566840', 30570, 114, '37H'),
('0005433342552', 11111, 76, '15C'),
('0005435380268', 17097, 37, '8F'),
('0005433060395', 28523, 4, '3B'),
('0005434137688', 7297, 37, '9C'),
('0005435803246', 6615, 11, '20C'),
('0005433109976', 26869, 9, '5A'),
('0005433868138', 32679, 25, '18B'),
('0005433868167', 32679, 33, '20C'),
('0005434406881', 26905, 84, '19F'),
('0005432603776', 21342, 1, '1A'),
('0005433251128', 25863, 74, '19F'),
('0005433284790', 23044, 7, '4D'),
('0005433284831', 23044, 21, '11F'),
('0005435213208', 30586, 24, '11H'),
('0005434066535', 30586, 72, '19A'),
('0005435652392', 24857, 34, '10C'),
('0005434137029', 11951, 2, '1C'),
('0005434136901', 11951, 40, '11D'),
('0005434137688', 28711, 61, '15C'),
('0005435383122', 33118, 11, '19C'),
('0005433367483', 1661, 25, '7E'),
('0005435652867', 1661, 56, '15F'),
('0005435652392', 21678, 31, '9D'),
('0005434151691', 17852, 26, '15D'),
('0005432660790', 17852, 35, '19D'),
('0005432655455', 26283, 16, '10F'),
('0005434309681', 6210, 23, '9D'),
('0005435225446', 7188, 3, '2A'),
('0005432692874', 1188, 54, '20B'),
('0005433194824', 4847, 3, '3D'),
('0005435784815', 13775, 4, '1D'),
('0005435937365', 13775, 7, '2C'),
('0005433123830', 15650, 25, '16D'),
('0005433722130', 7670, 9, '8C'),
('0005433123830', 7670, 21, '17D'),
('0005432692915', 7666, 64, '16E'),
('0005432720633', 30348, 43, '14D'),
('0005432783533', 5667, 41, '10D'),
('0005432783247', 15350, 9, '3C'),
('0005432783041', 15350, 63, '17C'),
('0005434443531', 20317, 56, '16A'),
('0005434925280', 20317, 71, '20A'),
('0005435242734', 12188, 14, '4C'),
('0005435242470', 15415, 19, '5F'),
('0005435242539', 15415, 24, '7D'),
('0005432783462', 15415, 76, '20F'),
('0005434877775', 14642, 65, '14E'),
('0005434877799', 14642, 87, '18D'),
('0005433680317', 2777, 28, '7E'),
('0005433679895', 29170, 36, '9C'),
('0005432966812', 29170, 77, '18F'),
('0005433568741', 312, 48, '12B'),
('0005432238905', 312, 122, '26B'),
('0005432948237', 11582, 32, '10E'),
('0005432948236', 11582, 66, '18D'),
('0005433753943', 2326, 65, '16B'),
('0005432300237', 2326, 182, '35F'),
('0005433753940', 2326, 189, '36G'),
('0005433434534', 26181, 82, '19B'),
('0005433753311', 26181, 161, '33B'),
('0005434373958', 20141, 72, '23C'),
('0005432424191', 505, 37, '24A'),
('0005432282827', 505, 47, '30C'),
('0005432423672', 12867, 20, '17B'),
('0005434023374', 441, 69, '21E'),
('0005433684410', 12693, 41, '16F'),
('0005433057672', 12693, 43, '17D'),
('0005433035624', 2138, 13, '3H'),
('0005433922066', 24109, 6, '2A'),
('0005433922064', 24109, 98, '27A'),
('0005433921793', 24109, 131, '33B'),
('0005434028285', 24109, 154, '36H'),
('0005434724860', 265, 65, '17C'),
('0005433180822', 265, 127, '25C'),
('0005434723563', 9869, 43, '13D'),
('0005433233902', 9869, 320, '49E'),
('0005434067174', 7737, 28, '5K'),
('0005435212599', 7737, 78, '18D'),
('0005434067210', 7737, 83, '18K'),
('0005432527275', 7737, 148, '27C'),
('0005434067185', 7737, 166, '28K'),
('0005434067236', 7737, 328, '49C'),
('0005432133132', 5333, 173, '29J'),
('0005435424201', 5333, 219, '35J'),
('0005435490208', 5333, 286, '44D'),
('0005435424488', 10924, 183, '32H'),
('0005434343743', 10924, 282, '45C'),
('0005435380268', 10924, 318, '50G'),
('0005432459614', 8202, 65, '16B'),
('0005432042647', 8202, 78, '18C'),
('0005432042643', 8202, 128, '28E'),
('0005433194824', 30229, 11, '6A'),
('0005435529148', 1723, 40, '15E'),
('0005434149569', 6398, 63, '13F'),
('0005433293217', 12082, 52, '12A'),
('0005432927894', 18984, 23, '22A'),
('0005434822993', 5252, 133, '31B'),
('0005434821866', 9938, 159, '36C'),
('0005434822322', 9938, 167, '37D'),
('0005434821509', 9938, 168, '37C'),
('0005434821846', 9938, 183, '39K'),
('0005434213842', 9523, 37, '9F'),
('0005433202181', 2007, 17, '6A'),
('0005433202149', 2007, 41, '22C'),
('0005435681606', 24571, 25, '6D'),
('0005433397407', 19384, 59, '19F'),
('0005435068352', 13159, 70, '20C'),
('0005434214300', 10700, 15, '4D'),
('0005434214312', 10700, 18, '5A'),
('0005434213922', 28660, 31, '8E'),
('0005434426445', 14899, 39, '14D'),
('0005435982025', 26496, 27, '8D'),
('0005435982027', 26496, 41, '11C'),
('0005435982024', 26496, 70, '19A'),
('0005433434534', 26725, 12, '4A'),
('0005432583896', 3189, 8, '3A'),
('0005434943262', 16226, 10, '20C'),
('0005433960075', 24242, 52, '21G'),
('0005433960568', 25954, 16, '9H'),
('0005433985679', 25954, 39, '17A'),
('0005435142430', 21944, 25, '7D'),
('0005435545648', 11217, 32, '10A'),
('0005432880744', 29996, 37, '8F'),
('0005432692915', 29996, 53, '12C'),
('0005435068798', 3575, 20, '7A'),
('0005435068352', 15331, 9, '3C'),
('0005432919518', 25, 19, '7D'),
('0005433101848', 8031, 92, '24F'),
('0005434877799', 3522, 31, '13D'),
('0005432799305', 3522, 197, '39B'),
('0005434877775', 3522, 257, '47H'),
('0005435125742', 14584, 37, '13G'),
('0005435957548', 15212, 1, '1A'),
('0005433960625', 6933, 1, '1F'),
('0005433960584', 6933, 19, '8C'),
('0005433960594', 6933, 51, '18E'),
('0005432105320', 5064, 49, '11C'),
('0005434149569', 8382, 144, '30E'),
('0005433202287', 12609, 15, '5B'),
('0005432287160', 31229, 2, '1C'),
('0005432424181', 13352, 17, '13A'),
('0005432423672', 30763, 19, '9A'),
('0005432901341', 9574, 74, '20D'),
('0005434654356', 12536, 39, '16F'),
('0005433656649', 7460, 58, '17A'),
('0005433722130', 29206, 59, '17D'),
('0005433397407', 1419, 45, '13F'),
('0005434443531', 17360, 2, '1C'),
('0005433341954', 1065, 93, '32D'),
('0005433342552', 17069, 76, '23G'),
('0005434081597', 12783, 34, '8E'),
('0005434066535', 12783, 72, '15F'),
('0005434067160', 30683, 105, '22A'),
('0005435844298', 25099, 31, '14E'),
('0005433284987', 1809, 8, '3A'),
('0005433846012', 13831, 87, '18D'),
('0005435785156', 4267, 3, '2C'),
('0005432567308', 4709, 43, '13H'),
('0005432567285', 4709, 57, '16H'),
('0005432566967', 30549, 42, '15H'),
('0005434081597', 30549, 136, '38G'),
('0005433342600', 11077, 19, '5A'),
('0005433341954', 17140, 7, '2D'),
('0005435097072', 17140, 34, '8A'),
('0005435554122', 10964, 10, '4A'),
('0005435125742', 10964, 50, '15D'),
('0005435540690', 11391, 31, '14F'),
('0005435540884', 22248, 20, '10D'),
('0005433251042', 2262, 35, '9A'),
('0005434183569', 29841, 17, '22D'),
('0005434136889', 28575, 15, '5A'),
('0005433266673', 24341, 1, '1A'),
('0005434287175', 2394, 28, '20B'),
('0005432799275', 14825, 5, '2D'),
('0005432799276', 14825, 27, '21D'),
('0005432604155', 6477, 2, '1B'),
('0005434925280', 14951, 21, '12C'),
('0005435487722', 15822, 29, '21D'),
('0005433284987', 23049, 13, '6F'),
('0005435103882', 23049, 26, '14D'),
('0005434066768', 30581, 216, '36F'),
('0005435213282', 30581, 224, '37H'),
('0005434137509', 11937, 61, '15D'),
('0005435628712', 724, 1, '2A'),
('0005435938851', 4415, 8, '11E'),
('0005432865924', 2237, 11, '8A'),
('0005432865923', 2237, 19, '11D'),
('0005433367269', 1681, 53, '14E'),
('0005433367224', 1681, 58, '15F'),
('0005434516071', 9020, 1, '2A'),
('0005432905095', 3078, 56, '16E'),
('0005435487567', 6211, 43, '17F'),
('0005435487722', 19549, 23, '15F'),
('0005435517840', 1555, 22, '6E'),
('0005435545648', 20845, 57, '16C'),
('0005435153715', 3911, 10, '22D'),
('0005432628698', 28129, 2, '1D'),
('0005432692915', 1209, 3, '2F'),
('0005432873266', 17468, 16, '6C'),
('0005435551494', 11063, 13, '27E'),
('0005435706134', 27038, 8, '4A'),
('0005434963973', 18236, 32, '20D'),
('0005433261507', 18236, 39, '22B'),
('0005435785156', 27455, 10, '3C'),
('0005434407502', 27016, 72, '17D'),
('0005434407480', 27016, 82, '19E'),
('0005434407492', 27016, 83, '19F'),
('0005433449715', 30340, 2, '1C'),
('0005432720728', 30339, 26, '13C'),
('0005435476700', 5651, 28, '7D'),
('0005435242502', 5651, 42, '10D'),
('0005435242734', 15374, 48, '11A'),
('0005434925700', 6297, 26, '6E'),
('0005433496455', 20384, 59, '14A'),
('0005432783533', 15416, 32, '8F'),
('0005434877347', 10119, 32, '7F'),
('0005434877080', 10119, 73, '15A'),
('0005433684410', 2793, 63, '15A'),
('0005433680078', 29136, 75, '19A'),
('0005433568864', 317, 79, '17F'),
('0005433817457', 10019, 2, '4A'),
('0005433434280', 2329, 12, '2F'),
('0005433753994', 2329, 30, '9B'),
('0005434029626', 1501, 63, '17A'),
('0005434373993', 20156, 22, '7C'),
('0005433151282', 20156, 76, '20B'),
('0005432423832', 12847, 14, '11F'),
('0005434023452', 447, 15, '9G'),
('0005434028285', 447, 27, '13B'),
('0005433057304', 447, 98, '32G'),
('0005434029626', 12680, 85, '22B'),
('0005433035726', 2166, 59, '16A'),
('0005433922870', 2166, 136, '31F'),
('0005434724949', 259, 222, '36E'),
('0005434032008', 9820, 6, '2A'),
('0005433113527', 9820, 233, '39B'),
('0005434724537', 9820, 235, '39C'),
('0005435142430', 9820, 241, '39K'),
('0005432527394', 7771, 68, '18C'),
('0005432527414', 7771, 71, '18D'),
('0005432527509', 7771, 80, '19K'),
('0005434067283', 7771, 183, '34B'),
('0005435097166', 5312, 16, '4D'),
('0005435613172', 5312, 66, '17E'),
('0005435613130', 5312, 254, '40D'),
('0005434344067', 5312, 257, '41B'),
('0005435612217', 10875, 176, '32B'),
('0005435097072', 10875, 313, '51G'),
('0005432181631', 3367, 83, '17D'),
('0005435884653', 3366, 5, '3C'),
('0005432727893', 4599, 18, '5F'),
('0005433722130', 30103, 10, '4D'),
('0005432925015', 21988, 15, '6F'),
('0005435540690', 21988, 16, '7A'),
('0005435176702', 6357, 6, '2D'),
('0005432359892', 21027, 65, '14E'),
('0005432604155', 21434, 20, '6D'),
('0005434522410', 19063, 19, '18B'),
('0005432747404', 418, 31, '9E'),
('0005432747380', 418, 62, '17E'),
('0005435372451', 5301, 82, '21C'),
('0005434823008', 5301, 87, '22C'),
('0005434823056', 5301, 217, '41B'),
('0005435372524', 5301, 264, '48H'),
('0005434821986', 9925, 37, '13K'),
('0005434822073', 9925, 47, '15D'),
('0005434822125', 9925, 91, '22A'),
('0005435082758', 6975, 8, '7C'),
('0005434214312', 28646, 6, '2C'),
('0005434214300', 28646, 46, '10F'),
('0005433202287', 23252, 43, '22D'),
('0005434600686', 6053, 21, '8E'),
('0005435326557', 6053, 34, '12D'),
('0005433180822', 10654, 37, '9E'),
('0005434550534', 27676, 14, '5E'),
('0005434550696', 27676, 23, '9A'),
('0005435125857', 31884, 20, '12D'),
('0005435732282', 19401, 29, '10A'),
('0005435068798', 15482, 8, '3C'),
('0005434214321', 10728, 65, '15C'),
('0005434213842', 28682, 46, '11E'),
('0005435006920', 5452, 16, '4D'),
('0005435039490', 5452, 65, '13C'),
('0005435039486', 5452, 122, '23B'),
('0005435554122', 14851, 35, '13E'),
('0005432300237', 26531, 57, '13A'),
('0005432216260', 3133, 4, '1D'),
('0005435652867', 21741, 36, '10C'),
('0005433367483', 21741, 56, '16A'),
('0005434270181', 9386, 42, '16B'),
('0005434170910', 9386, 120, '39D'),
('0005434151691', 26274, 41, '16B'),
('0005433960018', 24263, 53, '23E'),
('0005433960584', 25943, 19, '11H'),
('0005433960625', 25943, 72, '28G'),
('0005433960594', 25943, 83, '31H'),
('0005434480045', 16582, 24, '18C'),
('0005434480070', 16582, 32, '20D'),
('0005434573150', 20943, 2, '1C'),
('0005432880624', 2952, 7, '3A'),
('0005432706672', 2952, 42, '15A'),
('0005433123830', 30018, 7, '2D'),
('0005432880760', 30018, 91, '19E'),
('0005433113527', 19639, 1, '2C'),
('0005435068874', 3548, 6, '2D'),
('0005432660790', 26426, 3, '2A'),
('0005433101371', 125, 31, '12C'),
('0005432817352', 126, 11, '5A'),
('0005432817134', 8114, 47, '29B'),
('0005435126230', 3506, 58, '18C'),
('0005432611695', 3506, 91, '23F'),
('0005434877347', 14591, 39, '13K'),
('0005434877080', 14591, 102, '25D'),
('0005435889874', 15638, 4, '2C'),
('0005435957646', 651, 15, '22A'),
('0005435797322', 29340, 15, '10C'),
('0005433960075', 25718, 18, '7E'),
('0005433614403', 4989, 35, '8F'),
('0005432105360', 4989, 64, '13E'),
('0005435269663', 4987, 83, '24A'),
('0005434244630', 8400, 43, '18C'),
('0005435006920', 8402, 46, '11E'),
('0005433202181', 23358, 11, '3C'),
('0005433202149', 23358, 41, '23B'),
('0005432424191', 13285, 4, '2D'),
('0005432423832', 30816, 9, '4D'),
('0005432817352', 9602, 17, '6A'),
('0005432817134', 28976, 56, '16E'),
('0005432611695', 15127, 7, '6A'),
('0005433568741', 11864, 3, '1F'),
('0005434654568', 5405, 42, '20A'),
('0005434654223', 12549, 40, '20D'),
('0005434183569', 11650, 14, '8A'),
('0005435732282', 1469, 56, '16A'),
('0005433341751', 1051, 121, '35B'),
('0005433342600', 17050, 81, '25D'),
('0005434066768', 12768, 21, '5D'),
('0005434067174', 30668, 3, '1D'),
('0005434067185', 30668, 36, '7F'),
('0005434067236', 30668, 78, '15E'),
('0005434067210', 30668, 102, '19B'),
('0005433845881', 13847, 17, '5D'),
('0005433845880', 13847, 95, '21E'),
('0005435785211', 4301, 6, '4D'),
('0005435784815', 27327, 7, '4C'),
('0005435937365', 27327, 45, '15F'),
('0005432459614', 4751, 108, '27A'),
('0005432567073', 30520, 26, '12E'),
('0005433341751', 17101, 77, '16B'),
('0005432919518', 9097, 35, '14F'),
('0005435126230', 14750, 50, '14F'),
('0005432632639', 28173, 9, '5B'),
('0005435529148', 22247, 20, '10A'),
('0005435696972', 24692, 14, '18D'),
('0005434137809', 7311, 24, '6D'),
('0005434087443', 28570, 40, '10A'),
('0005434136901', 28570, 42, '10D'),
('0005434137029', 28570, 68, '16A'),
('0005434503648', 16708, 40, '21B'),
('0005434503626', 16708, 43, '22A'),
('0005433449715', 31317, 15, '5C'),
('0005435548479', 26469, 8, '7A'),
('0005433126830', 29709, 5, '3B'),
('0005435911423', 12483, 16, '19A'),
('0005432799305', 14812, 2, '1B'),
('0005434407502', 7040, 15, '4B'),
('0005434407480', 7040, 72, '14F'),
('0005434407492', 7040, 92, '18C'),
('0005433251042', 25867, 7, '2D'),
('0005435487744', 15825, 26, '18D'),
('0005435472744', 18034, 48, '21B'),
('0005435213345', 30592, 126, '25B'),
('0005432526539', 30592, 303, '48G'),
('0005434137809', 28759, 24, '7C'),
('0005435696972', 16263, 24, '20A'),
('0005435383106', 7916, 7, '18B'),
('0005435132785', 33088, 7, '4A'),
('0005435390217', 29531, 3, '5C'),
('0005434503648', 22678, 19, '7E'),
('0005434503626', 22678, 46, '16C'),
('0005435652943', 1647, 32, '10D'),
('0005433985826', 4148, 22, '8F'),
('0005432657402', 17873, 14, '10C'),
('0005435999217', 6228, 7, '4C'),
('0005435487744', 19578, 37, '14E'),
('0005435502247', 1592, 50, '13C'),
('0005433186099', 20842, 2, '1D'),
('0005432628799', 7212, 21, '21B'),
('0005432692661', 17474, 20, '7F'),
('0005432692659', 17474, 56, '19C'),
('0005433156683', 1130, 4, '3B'),
('0005433156680', 1130, 28, '21A'),
('0005435784969', 13786, 16, '4D'),
('0005435784909', 13786, 35, '19C'),
('0005435784972', 13786, 42, '21C'),
('0005435785211', 27439, 8, '3A'),
('0005434407541', 26986, 67, '16E'),
('0005434407605', 26986, 82, '20D'),
('0005434319362', 5669, 22, '10A'),
('0005433123654', 5669, 29, '13D'),
('0005433722141', 7694, 10, '6C'),
('0005432692659', 30332, 12, '5F'),
('0005432692661', 30332, 23, '10C'),
('0005433123654', 30331, 18, '6F'),
('0005434514960', 1374, 21, '7A'),
('0005434344067', 11463, 13, '4C'),
('0005435824538', 1284, 21, '10E'),
('0005435824343', 17991, 36, '20E'),
('0005433496870', 6342, 68, '17C'),
('0005434925462', 20389, 59, '15F'),
('0005435242502', 15418, 2, '1C'),
('0005434876990', 10070, 2, '1F'),
('0005434877176', 10070, 29, '7D'),
('0005435913860', 14641, 59, '12B'),
('0005434877934', 14641, 107, '21B'),
('0005433614403', 9295, 7, '2F'),
('0005433577758', 9295, 90, '19E'),
('0005433613867', 25234, 22, '7D'),
('0005433568877', 321, 59, '14A'),
('0005433074630', 11580, 73, '17B'),
('0005432655502', 2349, 73, '17E'),
('0005433434583', 26200, 54, '14F'),
('0005434374526', 1539, 62, '15A'),
('0005433151320', 20160, 4, '2A'),
('0005432424291', 526, 60, '31B'),
('0005434032008', 476, 39, '14A'),
('0005433529251', 13814, 29, '20C'),
('0005433529220', 32448, 1, '4D'),
('0005434725045', 282, 81, '18C'),
('0005434725141', 282, 114, '22D'),
('0005433233318', 282, 312, '45E'),
('0005433233364', 282, 330, '47F'),
('0005433126830', 9862, 35, '12K'),
('0005434550534', 9862, 145, '29B'),
('0005434550696', 9862, 172, '32K'),
('0005434067359', 7769, 215, '37G'),
('0005432527517', 7769, 295, '48F'),
('0005434244630', 5356, 127, '23C'),
('0005435612112', 10929, 63, '16G'),
('0005434244905', 10929, 121, '23E'),
('0005435424622', 10929, 126, '23K'),
('0005435612439', 10929, 171, '30E'),
('0005435424618', 10929, 260, '42B'),
('0005434573150', 10929, 322, '50H'),
('0005433633702', 3358, 31, '8B'),
('0005435884940', 3357, 34, '26C'),
('0005433805045', 8255, 78, '30E'),
('0005432727899', 4517, 54, '17C'),
('0005432294480', 1741, 48, '16D'),
('0005432838930', 7372, 36, '8E'),
('0005435990565', 15737, 4, '5F'),
('0005432360245', 6417, 22, '5E'),
('0005432335997', 6417, 26, '6D'),
('0005432603787', 31684, 9, '4B'),
('0005432603758', 31684, 11, '4D'),
('0005432603835', 31684, 24, '18D'),
('0005432890699', 414, 61, '16F'),
('0005432747417', 414, 62, '17A'),
('0005432121293', 5270, 246, '45H'),
('0005432394090', 5270, 254, '46J'),
('0005435373086', 9889, 8, '3A'),
('0005434822044', 9889, 17, '5D'),
('0005435082764', 6987, 6, '18A'),
('0005434213932', 9559, 49, '11F'),
('0005434214321', 28595, 88, '20A'),
('0005435100094', 31797, 6, '6A'),
('0005434550595', 27751, 44, '13D'),
('0005435437732', 6758, 89, '19C'),
('0005435126230', 11536, 32, '16D'),
('0005433397890', 13531, 42, '14E'),
('0005433397440', 19405, 32, '11F'),
('0005435068874', 15495, 39, '13F'),
('0005435808105', 29483, 21, '6D'),
('0005435039568', 5428, 85, '16E'),
('0005435006948', 5428, 114, '21C'),
('0005435039159', 13005, 37, '8C'),
('0005433434280', 26544, 46, '10F'),
('0005434270181', 26544, 86, '19F'),
('0005433434583', 26717, 54, '15A'),
('0005432583947', 3148, 4, '2A'),
('0005433654752', 4327, 22, '13A'),
('0005433367269', 21730, 16, '4E'),
('0005433367224', 21730, 34, '9A'),
('0005435269663', 9388, 28, '12E'),
('0005433784838', 9388, 96, '30B'),
('0005433805045', 26249, 114, '30H'),
('0005435517840', 20957, 63, '16C'),
('0005432692661', 3059, 7, '3A'),
('0005432692659', 3059, 32, '17E'),
('0005433123654', 3058, 43, '14A'),
('0005432817373', 142, 47, '17F'),
('0005435902450', 3496, 65, '19C'),
('0005434877934', 3496, 116, '26K'),
('0005435913860', 3496, 167, '34C'),
('0005435125857', 14581, 64, '19K'),
('0005434876990', 14581, 139, '32E'),
('0005434877176', 14581, 184, '40A'),
('0005435933414', 4439, 12, '6B'),
('0005435797435', 2876, 10, '9D'),
('0005433404784', 29331, 29, '16E'),
('0005433960018', 25753, 5, '3A'),
('0005435082758', 26049, 7, '3B'),
('0005434244905', 4961, 12, '14D'),
('0005433784838', 4962, 67, '14C'),
('0005433614451', 4962, 147, '28A'),
('0005434244665', 8415, 63, '22D'),
('0005433613867', 8416, 30, '12D'),
('0005435006948', 8417, 103, '23B'),
('0005432335997', 8417, 142, '30B'),
('0005432817373', 9580, 61, '18E'),
('0005433568864', 11877, 39, '9E'),
('0005433568521', 25295, 65, '15A'),
('0005433808327', 14460, 30, '18B'),
('0005433715379', 29221, 2, '1D'),
('0005433722141', 29221, 73, '19B'),
('0005433397440', 1442, 63, '18E'),
('0005433397890', 19241, 23, '7E'),
('0005434067283', 30649, 71, '15B'),
('0005432140422', 5492, 128, '31F'),
('0005435765196', 13491, 87, '22B'),
('0005435735091', 13491, 94, '23F'),
('0005432632639', 25087, 38, '14C'),
('0005433285036', 1793, 47, '13C'),
('0005433846528', 5574, 92, '20D'),
('0005435282431', 13875, 53, '12B'),
('0005434620349', 32980, 4, '2D'),
('0005435332301', 32980, 28, '22C'),
('0005432567410', 4727, 150, '37A'),
('0005432566975', 30543, 42, '15D'),
('0005435097166', 11103, 74, '15E'),
('0005433342903', 11103, 77, '16B'),
('0005434411766', 11029, 14, '6A'),
('0005435125857', 11029, 30, '10D'),
('0005432400112', 7120, 1, '1A'),
('0005432400113', 7120, 2, '1D'),
('0005435517704', 11367, 10, '6C'),
('0005433251378', 25601, 30, '7F'),
('0005435697059', 24703, 10, '4C'),
('0005434137913', 7331, 51, '12D'),
('0005434137509', 28563, 48, '13A'),
('0005434503775', 16717, 6, '3C'),
('0005435803235', 23637, 2, '3A'),
('0005434287219', 2404, 28, '22D'),
('0005434520177', 19082, 12, '5A'),
('0005434520153', 19082, 34, '23A'),
('0005434407605', 7078, 92, '18A'),
('0005434407541', 7078, 106, '20C'),
('0005434299488', 7078, 126, '23E'),
('0005432603835', 21393, 7, '2C'),
('0005432603787', 21393, 9, '3A'),
('0005432603758', 21393, 30, '18C'),
('0005433251378', 14994, 49, '12E'),
('0005434925462', 14932, 19, '15F'),
('0005434925700', 20505, 13, '8F'),
('0005435487567', 19670, 5, '2C'),
('0005432660790', 18066, 27, '13E'),
('0005433285036', 23046, 15, '14E'),
('0005433285227', 32063, 26, '17C'),
('0005432526634', 30628, 101, '23E'),
('0005434066590', 30628, 113, '25C'),
('0005432526272', 30628, 144, '29C'),
('0005435213423', 30628, 212, '37G'),
('0005435652443', 24859, 24, '7D'),
('0005435652492', 24859, 67, '17C'),
('0005434952526', 2557, 5, '6B'),
('0005434137913', 28744, 35, '10A'),
('0005435697059', 16277, 37, '22C'),
('0005433348924', 737, 8, '5A'),
('0005435160278', 7475, 16, '23B'),
('0005432400112', 27124, 1, '1A'),
('0005432400113', 27124, 7, '4B'),
('0005434503775', 22656, 32, '19A'),
('0005435652443', 21686, 38, '10D'),
('0005435652492', 21686, 49, '13A'),
('0005432328627', 3076, 7, '2D'),
('0005435502270', 1553, 23, '6E'),
('0005432291927', 1553, 24, '6F'),
('0005432873280', 17498, 3, '2A'),
('0005432692570', 17498, 19, '9B'),
('0005432677515', 17498, 44, '18A'),
('0005433156699', 1131, 13, '19C'),
('0005434407011', 20299, 76, '18F'),
('0005433123692', 5701, 4, '2A'),
('0005432692570', 30323, 18, '8A'),
('0005433123692', 30322, 36, '15E'),
('0005435824573', 1262, 16, '8F'),
('0005435242466', 5665, 94, '20D'),
('0005435476745', 15367, 2, '1C'),
('0005432848191', 28852, 24, '21A'),
('0005435850894', 28852, 29, '22D'),
('0005434878019', 14618, 62, '13F'),
('0005432966812', 2770, 49, '12D'),
('0005433680458', 2770, 53, '13E'),
('0005433680482', 2770, 62, '15E'),
('0005433679946', 29160, 36, '10A'),
('0005433614451', 9310, 18, '5F'),
('0005433633702', 9310, 49, '12A'),
('0005432755070', 9310, 116, '25B'),
('0005433633405', 25212, 52, '12F'),
('0005433131697', 11616, 52, '12E'),
('0005433568521', 11616, 63, '14F'),
('0005435982210', 2355, 66, '16D'),
('0005433754129', 2355, 102, '21F'),
('0005433434472', 2355, 131, '27G'),
('0005432300253', 2355, 184, '35G'),
('0005433754105', 2355, 205, '38H'),
('0005433434616', 26172, 189, '36G'),
('0005432267884', 1540, 65, '16D'),
('0005434374356', 20151, 95, '23E'),
('0005432302322', 12940, 1, '8C'),
('0005434022726', 12642, 115, '36E'),
('0005433036204', 24096, 58, '16H'),
('0005433922517', 24096, 77, '21A'),
('0005434725238', 305, 35, '11H'),
('0005434551131', 305, 138, '25C'),
('0005433180805', 305, 142, '25H'),
('0005434551136', 305, 178, '29E'),
('0005435142555', 305, 301, '43H'),
('0005434550595', 9872, 92, '20F'),
('0005433181036', 9872, 234, '37G'),
('0005435212548', 7736, 27, '11D'),
('0005435212746', 7736, 142, '27B'),
('0005435212346', 7736, 211, '35H'),
('0005435613410', 5314, 83, '20A'),
('0005434244665', 5314, 121, '25E'),
('0005435613432', 5314, 144, '28K'),
('0005435613433', 5314, 186, '34B'),
('0005435380268', 5314, 318, '51G'),
('0005435424684', 10916, 84, '18H'),
('0005433633405', 8225, 43, '23D'),
('0005432727779', 30212, 20, '8A'),
('0005433722141', 30212, 22, '8E'),
('0005432727835', 30212, 56, '20A'),
('0005435517704', 22003, 10, '4E'),
('0005433516808', 22003, 20, '8A'),
('0005432838962', 7401, 18, '6A'),
('0005435990607', 8794, 11, '15C'),
('0005432360278', 6399, 79, '17D'),
('0005435177009', 21000, 2, '1C'),
('0005432335930', 21000, 63, '15B'),
('0005432359929', 21000, 97, '21E'),
('0005434458574', 17684, 38, '23A'),
('0005432604063', 31711, 27, '18C'),
('0005432890781', 412, 4, '1F'),
('0005435735091', 5283, 176, '34B'),
('0005434823342', 5283, 221, '40J'),
('0005434822173', 9932, 99, '23B'),
('0005435326571', 6075, 35, '14F'),
('0005434600743', 6075, 50, '20D'),
('0005433181036', 27708, 23, '18E'),
('0005434558167', 27707, 42, '13E'),
('0005435217694', 6728, 7, '2D'),
('0005435068464', 13178, 22, '7F'),
('0005434755899', 10703, 90, '20D'),
('0005434213932', 28708, 93, '20F'),
('0005435006989', 5427, 42, '9E'),
('0005435039059', 13007, 33, '8D'),
('0005434229330', 13007, 71, '16D'),
('0005434411766', 14868, 15, '5E'),
('0005435902450', 14868, 47, '15A'),
('0005434426414', 20228, 42, '15E'),
('0005433434616', 26722, 10, '3C'),
('0005435652943', 21752, 37, '12A'),
('0005432657402', 26234, 4, '3C'),
('0005433784592', 26234, 71, '30D'),
('0005433985826', 25922, 44, '18F'),
('0005435502247', 20953, 43, '10E'),
('0005432692570', 2997, 4, '3F'),
('0005433123692', 2996, 34, '10C'),
('0005435068960', 3581, 64, '17A'),
('0005435068464', 15284, 25, '8F'),
('0005432919693', 159, 50, '18A'),
('0005432677515', 159, 84, '27D'),
('0005432261814', 160, 61, '22A'),
('0005432901566', 8129, 6, '6A'),
('0005435902499', 3480, 136, '29K'),
('0005434878019', 3480, 219, '43J'),
('0005434426414', 14561, 57, '18B'),
('0005434325626', 3593, 9, '4D'),
('0005435082764', 26144, 5, '5B'),
('0005433614558', 5053, 163, '30D'),
('0005432335930', 5060, 26, '8C'),
('0005434229330', 5060, 41, '12D'),
('0005433784592', 8430, 30, '16A'),
('0005434264940', 8432, 51, '13B'),
('0005435006989', 8432, 104, '23A'),
('0005434639079', 12621, 23, '18D'),
('0005432424291', 13298, 12, '4F'),
('0005432901566', 28962, 2, '1C'),
('0005433568877', 11865, 82, '17F'),
('0005434654633', 5424, 6, '2F'),
('0005433341460', 1089, 25, '11H'),
('0005433342903', 17044, 82, '25F'),
('0005434081562', 12813, 53, '12C'),
('0005434066590', 12813, 113, '23B'),
('0005434067359', 30681, 19, '5C'),
('0005435462069', 5514, 122, '29B'),
('0005435462063', 5514, 135, '31G'),
('0005435462348', 13464, 95, '24A'),
('0005433529220', 13464, 112, '28G'),
('0005435462357', 13464, 129, '31F'),
('0005434514960', 18676, 1, '1A'),
('0005433285227', 22560, 28, '8E'),
('0005435332261', 7856, 20, '18A'),
('0005434994004', 4262, 15, '6A'),
('0005435918604', 4262, 26, '9C'),
('0005435784972', 27305, 43, '14A'),
('0005435784969', 27305, 49, '16C'),
('0005435784909', 27305, 65, '20F'),
('0005432567474', 4742, 88, '24H'),
('0005432567475', 4742, 136, '35F'),
('0005434081562', 30563, 100, '27B'),
('0005432567207', 30563, 123, '30H'),
('0005433341460', 17137, 70, '14B'),
('0005432394090', 10181, 3, '2A'),
('0005435548479', 20668, 9, '19B'),
('0005432294480', 22236, 32, '13F'),
('0005433131697', 29811, 1, '1A'),
('0005435697056', 24735, 20, '7D'),
('0005434137972', 7291, 20, '6A'),
('0005434138010', 7291, 29, '7F'),
('0005434087461', 28557, 43, '10F'),
('0005435808105', 23114, 12, '3D'),
('0005434503651', 16679, 30, '19B'),
('0005432604063', 21376, 1, '1A'),
('0005435718896', 15526, 13, '9A'),
('0005435999217', 19705, 33, '19D'),
('0005435839207', 18038, 59, '17E'),
('0005433285248', 32097, 24, '18C'),
('0005432802476', 1474, 16, '11B'),
('0005434066999', 30631, 150, '30A'),
('0005434138010', 28725, 59, '15D'),
('0005434137972', 28725, 61, '15F'),
('0005435697056', 16278, 43, '22C'),
('0005434503651', 22679, 31, '16D'),
('0005433985325', 25676, 15, '7C'),
('0005432655502', 26297, 39, '18A'),
('0005433438831', 31123, 23, '8D'),
('0005434565771', 20866, 37, '10E'),
('0005433373469', 2448, 66, '17A'),
('0005434343764', 29799, 41, '22B'),
('0005435242466', 15421, 2, '1D'),
('0005433614558', 9318, 85, '20C'),
('0005433633591', 25250, 104, '23E'),
('0005433434367', 2338, 13, '2H'),
('0005433753746', 26204, 195, '38A'),
('0005434374256', 20149, 80, '21F'),
('0005433233494', 273, 61, '16E'),
('0005433233749', 273, 254, '40A'),
('0005434724626', 9821, 10, '3A'),
('0005434724293', 9821, 22, '4H'),
('0005434724292', 9821, 122, '23C'),
('0005434724226', 9821, 323, '48C'),
('0005435212754', 7773, 225, '39B'),
('0005435884920', 3333, 35, '18C'),
('0005435884930', 3333, 47, '24A'),
('0005435884685', 3333, 63, '31F'),
('0005433633591', 8216, 65, '26B'),
('0005432838764', 28926, 72, '15F'),
('0005434458574', 28926, 97, '20F'),
('0005434149656', 6413, 24, '6B'),
('0005434149612', 6413, 53, '11D'),
('0005435176771', 6413, 93, '18E'),
('0005432359978', 21022, 14, '4A'),
('0005433473160', 23881, 5, '2A'),
('0005432890831', 409, 29, '8C'),
('0005434558167', 9917, 1, '1D'),
('0005434213906', 9519, 72, '17A'),
('0005434755899', 28626, 13, '4C'),
('0005433202247', 1986, 33, '19A'),
('0005434639079', 23258, 35, '22A'),
('0005434600632', 18587, 10, '5E'),
('0005434551136', 10588, 11, '3D'),
('0005434551131', 10588, 34, '8C'),
('0005433180805', 10588, 97, '20F'),
('0005435681884', 24591, 21, '6C'),
('0005435126080', 31875, 11, '6C'),
('0005435068960', 15516, 26, '9C'),
('0005434755978', 10715, 11, '4A'),
('0005435902499', 14883, 14, '5A'),
('0005434426282', 20212, 70, '18F'),
('0005433434472', 26556, 4, '1F'),
('0005432300253', 26556, 22, '6E'),
('0005435982210', 26556, 58, '16A'),
('0005433985325', 24251, 23, '11F'),
('0005433960242', 24251, 89, '32D'),
('0005433960019', 24251, 109, '37G'),
('0005434480090', 16597, 14, '4B'),
('0005435142555', 10324, 38, '22B'),
('0005435502270', 20906, 20, '6D'),
('0005432291927', 20906, 23, '7A'),
('0005434979471', 27517, 22, '6D'),
('0005434426282', 14559, 185, '34K'),
('0005434947953', 16361, 3, '2B'),
('0005434149612', 8447, 21, '6D'),
('0005434149656', 8447, 93, '20A'),
('0005434264851', 8447, 120, '25A'),
('0005434264831', 8447, 154, '31A'),
('0005432382702', 21067, 7, '2D'),
('0005432328627', 31237, 12, '4D'),
('0005433642234', 27588, 57, '14C'),
('0005435340043', 5378, 25, '9C'),
('0005433715278', 29208, 47, '16D'),
('0005434066999', 12814, 27, '6E'),
('0005434081635', 12814, 90, '17F'),
('0005434264940', 5523, 33, '12G'),
('0005435765633', 13468, 48, '15A'),
('0005435765526', 13468, 58, '16G'),
('0005435765481', 13468, 127, '33A'),
('0005432649327', 25084, 14, '12D'),
('0005433285248', 22552, 36, '10C'),
('0005433846035', 13845, 89, '18F'),
('0005434081635', 30555, 159, '37B'),
('0005435380268', 11125, 60, '12D'),
('0005432919693', 9068, 37, '14E'),
('0005432620880', 28080, 6, '3C'),
('0005434503657', 16692, 9, '3B'),
('0005433109966', 2429, 24, '7C'),
('0005435263557', 7156, 64, '14D'),
('0005434407011', 26920, 106, '20E'),
('0005434299311', 26920, 121, '23C'),
('0005435718873', 27116, 20, '10E'),
('0005435718827', 27116, 35, '17C'),
('0005435718857', 27116, 37, '18A'),
('0005433462723', 19912, 10, '16F'),
('0005434066819', 30596, 257, '43E'),
('0005434979471', 23556, 7, '3B'),
('0005433534474', 25043, 9, '19C'),
('0005435383122', 7891, 11, '6D'),
('0005435160163', 29561, 3, '3B'),
('0005434503657', 22673, 37, '14D'),
('0005435788754', 25661, 15, '7F'),
('0005434190379', 9032, 11, '19B'),
('0005432663022', 17861, 28, '9F'),
('0005435225507', 7223, 20, '22A'),
('0005434964099', 18243, 48, '28A'),
('0005435907462', 4819, 12, '14C'),
('0005434407020', 20273, 48, '13D'),
('0005435217694', 24989, 8, '20A'),
('0005434484286', 16634, 4, '3D'),
('0005434343987', 29797, 45, '22C'),
('0005434877576', 10116, 80, '16F'),
('0005434251875', 9214, 21, '20D'),
('0005433074412', 332, 125, '27A'),
('0005434374336', 20140, 24, '6D'),
('0005434374399', 20140, 37, '9B'),
('0005434374368', 20140, 75, '18B'),
('0005433922431', 24093, 63, '18H'),
('0005433233902', 250, 54, '14F'),
('0005434724482', 9838, 283, '46B'),
('0005435212969', 7741, 163, '30F'),
('0005433656642', 7741, 296, '46K'),
('0005435424187', 5308, 232, '39D'),
('0005435612526', 10874, 35, '13C'),
('0005434343764', 10874, 144, '29B'),
('0005433804852', 8235, 28, '13F'),
('0005433804963', 8235, 68, '27B'),
('0005432727838', 30207, 11, '4C'),
('0005432359999', 21012, 74, '16C'),
('0005432359791', 21012, 75, '16D'),
('0005433293217', 405, 69, '17A'),
('0005434214161', 9550, 51, '13D'),
('0005434214039', 9550, 61, '15F'),
('0005434755978', 28598, 89, '20D'),
('0005435100104', 31799, 4, '7C'),
('0005435732203', 13526, 42, '14D'),
('0005434213906', 28688, 70, '16E'),
('0005434426265', 20219, 12, '5A'),
('0005432462480', 30894, 15, '15A'),
('0005433434367', 26511, 31, '8C'),
('0005433804852', 26246, 44, '18G'),
('0005433804963', 26246, 107, '37B'),
('0005433960125', 24237, 58, '20G'),
('0005433165777', 945, 28, '18C'),
('0005434480158', 16563, 19, '6C'),
('0005435142475', 21914, 7, '2C'),
('0005435502106', 11180, 58, '15E'),
('0005434979499', 27569, 2, '1B'),
('0005435718873', 15332, 3, '1D'),
('0005435718827', 15332, 58, '14D'),
('0005435718857', 15332, 83, '20A'),
('0005434426265', 14570, 21, '5A'),
('0005432611695', 14570, 136, '29F'),
('0005435126080', 14570, 189, '37A'),
('0005434877576', 14570, 282, '51D'),
('0005434247124', 8869, 3, '5B'),
('0005432645844', 25103, 72, '19A'),
('0005433960019', 25765, 3, '2A'),
('0005433960242', 25765, 67, '20E'),
('0005433534474', 5195, 16, '13D'),
('0005434264870', 8462, 86, '18D'),
('0005433202247', 23400, 21, '6A'),
('0005432382762', 21074, 34, '8C'),
('0005432611695', 31605, 3, '2A'),
('0005433715550', 29220, 22, '7D'),
('0005433715677', 29220, 43, '13C'),
('0005433656642', 29220, 71, '21A'),
('0005435732203', 19235, 7, '3F'),
('0005433462723', 17030, 110, '28G'),
('0005434066819', 12824, 3, '1C'),
('0005434264831', 5504, 32, '12D'),
('0005434264851', 5504, 37, '13A'),
('0005435765787', 13483, 109, '25E'),
('0005435765658', 13483, 132, '30G'),
('0005433008325', 1833, 6, '2C'),
('0005432755070', 25330, 3, '2A'),
('0005434620436', 32952, 13, '4C'),
('0005435937365', 4308, 58, '19E'),
('0005434993919', 27299, 10, '4F'),
('0005432567175', 30527, 126, '32G'),
('0005435126080', 10995, 19, '5F'),
('0005434928265', 14680, 1, '1A'),
('0005435540800', 11370, 14, '9D'),
('0005434906898', 25597, 75, '17D'),
('0005432382702', 31328, 65, '19D'),
('0005433868167', 32618, 6, '2B'),
('0005433868167', 14518, 17, '5B'),
('0005434906898', 15019, 7, '2D'),
('0005435472625', 6028, 13, '6E'),
('0005432527016', 30582, 52, '14F'),
('0005434979499', 23581, 45, '22C'),
('0005434952502', 28216, 3, '4B'),
('0005432658560', 17853, 27, '11A'),
('0005432905086', 3124, 53, '15C'),
('0005435502106', 20874, 62, '17C'),
('0005432692779', 17477, 56, '19A'),
('0005435937365', 27431, 7, '2D'),
('0005432692779', 30296, 8, '3D'),
('0005433496772', 20416, 41, '12F'),
('0005432783231', 12165, 45, '12A'),
('0005434877257', 10064, 20, '6B'),
('0005434877345', 10064, 37, '9F'),
('0005433613563', 25208, 55, '16A'),
('0005435856151', 4252, 19, '19A'),
('0005433151127', 1490, 31, '9B'),
('0005434023224', 12646, 110, '34F'),
('0005435142475', 9853, 312, '48D'),
('0005435213208', 7772, 105, '22D'),
('0005434343987', 10903, 40, '13D'),
('0005434183569', 8237, 1, '10F'),
('0005432382702', 30186, 76, '20C'),
('0005435540800', 21979, 18, '7F'),
('0005435176877', 6360, 70, '15B'),
('0005434458689', 17717, 23, '20A'),
('0005435257196', 6674, 23, '19C'),
('0005434604872', 19064, 21, '20C'),
('0005432747332', 12066, 26, '8C'),
('0005434823008', 9922, 102, '27J'),
('0005434214312', 9565, 27, '7C'),
('0005435681888', 24590, 51, '15A'),
('0005435126230', 31859, 20, '8D'),
('0005433397645', 19413, 27, '9A'),
('0005434214161', 28658, 67, '16D'),
('0005434214039', 28658, 78, '19A'),
('0005435039246', 13002, 59, '12B'),
('0005435006948', 13002, 76, '14F'),
('0005434426445', 20230, 68, '20C'),
('0005435858508', 4324, 47, '21A'),
('0005432663022', 26227, 2, '1A'),
('0005433784623', 26227, 21, '14G'),
('0005435135622', 33044, 4, '3C'),
('0005435502109', 11210, 2, '1C'),
('0005432692779', 3011, 24, '20A'),
('0005432901452', 207, 45, '15B'),
('0005433101632', 207, 48, '15D'),
('0005432817195', 8160, 36, '21B'),
('0005434877257', 14556, 12, '4A'),
('0005432799276', 14556, 65, '19B'),
('0005434426445', 14556, 69, '19E'),
('0005434877345', 14556, 120, '26G'),
('0005432799275', 14556, 164, '32F'),
('0005435626011', 14556, 222, '42G'),
('0005433404759', 2878, 1, '1C'),
('0005433960125', 25798, 3, '2A'),
('0005435286579', 5209, 13, '12F'),
('0005435006948', 5203, 99, '25F'),
('0005433784623', 8485, 4, '5A'),
('0005432663022', 8485, 12, '10A'),
('0005433613563', 8486, 23, '13D'),
('0005434173485', 8487, 14, '4C'),
('0005434264981', 8487, 35, '9D'),
('0005432817195', 28966, 76, '20A'),
('0005433715636', 29204, 43, '12F'),
('0005433397645', 1466, 59, '17A'),
('0005433342433', 1061, 42, '15B'),
('0005433342552', 1061, 52, '18D'),
('0005433269672', 1061, 134, '38E'),
('0005435091970', 17039, 102, '31A'),
('0005434264870', 5520, 110, '28H'),
('0005435765857', 13458, 39, '13B'),
('0005435765749', 13458, 121, '29B'),
('0005434604872', 18652, 8, '5B'),
('0005433285077', 1879, 21, '6D'),
('0005434993920', 27326, 4, '1F'),
('0005433342433', 17131, 93, '17E'),
('0005433342552', 17131, 94, '18A'),
('0005435626011', 10949, 24, '8E'),
('0005435548449', 11167, 8, '5B'),
('0005432382762', 31323, 34, '10C'),
('0005433109976', 2413, 13, '5B'),
('0005434520174', 19075, 45, '22A'),
('0005432799275', 12127, 13, '5A'),
('0005432799276', 12127, 18, '6D'),
('0005434407020', 26907, 118, '22E'),
('0005433008325', 22870, 21, '8A'),
('0005433285077', 23056, 24, '15B'),
('0005434067174', 30632, 192, '34B'),
('0005434066986', 30632, 213, '36J'),
('0005434067092', 30632, 274, '44J'),
('0005434067236', 30632, 306, '49D'),
('0005434067210', 30632, 319, '51E'),
('0005434137510', 11959, 11, '3F'),
('0005434137809', 11959, 46, '12C'),
('0005432394090', 18484, 7, '4A'),
('0005433985459', 25684, 47, '19F'),
('0005435487744', 6180, 38, '13C'),
('0005435502109', 20843, 74, '20A'),
('0005432692790', 17464, 49, '18A'),
('0005435785211', 13748, 1, '1A'),
('0005434407480', 20303, 39, '10A'),
('0005432692790', 30290, 26, '9E'),
('0005435242611', 5628, 82, '18E'),
('0005432783231', 15382, 10, '3D'),
('0005433496787', 20405, 62, '16A'),
('0005434877775', 10077, 22, '7A'),
('0005434877627', 10077, 62, '15A'),
('0005432966767', 2802, 50, '13F'),
('0005433684410', 29187, 28, '7C'),
('0005432984795', 2336, 159, '32F'),
('0005433753940', 26208, 78, '18D'),
('0005433753943', 26208, 166, '33H'),
('0005432424075', 12849, 11, '10B'),
('0005433057559', 473, 138, '37E'),
('0005434032008', 12668, 52, '16G'),
('0005433656649', 7734, 150, '28K'),
('0005435213007', 7734, 291, '47C'),
('0005435319518', 5336, 107, '21H'),
('0005435424488', 5336, 321, '48G'),
('0005435490208', 10886, 115, '25A'),
('0005432382762', 30133, 6, '2C'),
('0005434458689', 28900, 47, '12F'),
('0005432909244', 2089, 5, '2B'),
('0005435490208', 6388, 1, '1A'),
('0005432747380', 12081, 69, '15D'),
('0005435372608', 5293, 233, '43A'),
('0005434822616', 9888, 60, '18E'),
('0005434822733', 9888, 66, '19A'),
('0005435149906', 9888, 183, '37B'),
('0005434822766', 9888, 184, '37A'),
('0005435681796', 24594, 70, '17E'),
('0005435068466', 13174, 12, '5D'),
('0005434214312', 28704, 52, '12E'),
('0005435039382', 12955, 109, '23B'),
('0005433985459', 24235, 32, '16E'),
('0005433960356', 24235, 48, '21A'),
('0005435149906', 21942, 26, '18B'),
('0005432692790', 3053, 31, '20D'),
('0005435068466', 15328, 32, '10D'),
('0005432817253', 8007, 18, '15B'),
('0005432817289', 8007, 35, '26D'),
('0005435126230', 14583, 64, '18E'),
('0005434877775', 14583, 160, '34C'),
('0005434877627', 14583, 262, '51E'),
('0005432424075', 30730, 11, '5E'),
('0005432901452', 9603, 46, '13D'),
('0005432817253', 29012, 4, '2F'),
('0005432817289', 29012, 47, '15D'),
('0005434654568', 12519, 7, '4A'),
('0005434656540', 12519, 48, '19E'),
('0005433656649', 29222, 32, '12C'),
('0005434183569', 4458, 13, '6A'),
('0005434351592', 29674, 1, '1A'),
('0005434067092', 12810, 38, '8C'),
('0005434067174', 12810, 63, '13B'),
('0005434066986', 12810, 66, '13E'),
('0005434067210', 12810, 110, '21C'),
('0005434067236', 12810, 117, '22D'),
('0005434264981', 5546, 153, '36B'),
('0005435765838', 13500, 139, '33A'),
('0005434173485', 5593, 34, '8F'),
('0005432567475', 30516, 22, '5A'),
('0005432459336', 30516, 176, '38G'),
('0005435126230', 10957, 4, '1F'),
('0005435715270', 27048, 4, '5C'),
('0005433251378', 2272, 54, '12F'),
('0005434287116', 26845, 31, '21A'),
('0005434067185', 30590, 34, '13F'),
('0005432527509', 30590, 72, '19B'),
('0005434137555', 11953, 3, '1D'),
('0005435259719', 6780, 13, '20D'),
('0005435160278', 29551, 13, '7D'),
('0005432658560', 26491, 1, '1A'),
('0005432639055', 25070, 11, '5D'),
('0005432639016', 25070, 41, '18E'),
('0005432873266', 1184, 39, '15B'),
('0005432692874', 17491, 52, '16A'),
('0005435551554', 11069, 16, '29A'),
('0005433373472', 2446, 32, '13F'),
('0005435706294', 27027, 46, '16C'),
('0005434407541', 20253, 12, '3F'),
('0005433123830', 5712, 5, '2D'),
('0005432692874', 30281, 33, '11D'),
('0005433123830', 30280, 27, '11E'),
('0005434344067', 29779, 26, '7C'),
('0005435242611', 15427, 71, '19A'),
('0005435913910', 14613, 32, '8A'),
('0005433680317', 29195, 28, '7E'),
('0005433577622', 25246, 33, '10A'),
('0005433434583', 2354, 57, '14B'),
('0005433434534', 2354, 126, '24B'),
('0005433754129', 26157, 3, '1F'),
('0005435982027', 26157, 170, '33F'),
('0005433151040', 1514, 54, '13A'),
('0005433684410', 462, 92, '24G'),
('0005433126830', 268, 143, '26B'),
('0005434032008', 268, 146, '26C'),
('0005433131697', 268, 244, '37E'),
('0005435424349', 5328, 218, '35A'),
('0005434656540', 5328, 274, '42D'),
('0005435613172', 10906, 68, '18B'),
('0005432459336', 3293, 145, '28E'),
('0005432604155', 31669, 27, '21B'),
('0005433293217', 12312, 7, '4A'),
('0005432747404', 12093, 17, '5E'),
('0005432747417', 12093, 21, '6D'),
('0005435299748', 5244, 119, '26G'),
('0005434822993', 9890, 113, '27G'),
('0005435082758', 26002, 1, '1B'),
('0005434214300', 9558, 36, '9E'),
('0005434229330', 5430, 59, '12F'),
('0005435982027', 26721, 69, '17E'),
('0005432583896', 31507, 29, '21B'),
('0005435319518', 11188, 1, '1A'),
('0005432692874', 2976, 18, '8D'),
('0005433123830', 2977, 34, '11F'),
('0005432880744', 2977, 57, '19D'),
('0005432706672', 29990, 59, '13D'),
('0005435913910', 3486, 84, '21C'),
('0005434325579', 15603, 13, '18C'),
('0005433404784', 2881, 9, '10A'),
('0005435797435', 29306, 20, '18A'),
('0005433960356', 25728, 12, '7A'),
('0005435082758', 24448, 4, '3A'),
('0005434244905', 8520, 43, '16C'),
('0005434229330', 8522, 17, '5F'),
('0005434264957', 8522, 138, '28D'),
('0005433342461', 1079, 126, '34H'),
('0005432851880', 1342, 40, '12B'),
('0005434067185', 12770, 38, '10B'),
('0005435844298', 4119, 32, '18F'),
('0005433285052', 1857, 57, '13E'),
('0005435785211', 27313, 18, '10E'),
('0005432567285', 30547, 34, '12D'),
('0005432567410', 30547, 71, '20E'),
('0005433342461', 17115, 80, '15D'),
('0005432394090', 27046, 25, '11A'),
('0005434137809', 28530, 28, '7D'),
('0005434137510', 28530, 33, '8E'),
('0005433266673', 2181, 18, '19B'),
('0005435803246', 23626, 8, '4D'),
('0005434287175', 26840, 25, '20A'),
('0005435856151', 26676, 2, '7A'),
('0005433868068', 32576, 29, '19C'),
('0005433868068', 14481, 15, '5D'),
('0005434407480', 26922, 120, '23A'),
('0005432604155', 21369, 17, '7B'),
('0005433251378', 25830, 58, '14E'),
('0005435487744', 19723, 14, '5B'),
('0005435472744', 5996, 27, '11C'),
('0005433285052', 23025, 33, '19C'),
('0005432527414', 30615, 151, '32D'),
('0005434067160', 30615, 276, '51E'),
('0005434516071', 19094, 13, '18C'),
('0005435487722', 6185, 41, '19A'),
('0005435153715', 21869, 8, '22D'),
('0005432628799', 28149, 29, '23B'),
('0005435785156', 13766, 43, '21C'),
('0005434407502', 20268, 33, '9E'),
('0005434407492', 20268, 54, '15D'),
('0005432783533', 12160, 50, '11F'),
('0005433614451', 25245, 28, '7F'),
('0005433633702', 25245, 38, '10D'),
('0005433074459', 346, 50, '12E'),
('0005432948237', 346, 121, '26B'),
('0005432948236', 346, 125, '26F'),
('0005432984896', 2373, 198, '38G'),
('0005435982025', 26178, 15, '3C'),
('0005433753994', 26178, 129, '28A'),
('0005435982024', 26178, 187, '37H'),
('0005433151282', 1529, 20, '5B'),
('0005432424191', 12936, 13, '13A'),
('0005433057672', 433, 25, '11F'),
('0005433057655', 433, 64, '21B'),
('0005433113527', 298, 32, '11G'),
('0005433181036', 298, 150, '27F'),
('0005433233780', 298, 317, '47C'),
('0005434725238', 9831, 29, '11D'),
('0005434725045', 9831, 322, '48D'),
('0005435213282', 7739, 240, '40C'),
('0005434244905', 5360, 162, '28E'),
('0005434344067', 10882, 312, '48K'),
('0005433633702', 8204, 37, '17D'),
('0005432925015', 1747, 55, '18C'),
('0005432838930', 28902, 16, '6A'),
('0005432335997', 20996, 13, '4E'),
('0005432400112', 9926, 254, '44B'),
('0005434214300', 28669, 62, '15C'),
('0005433434583', 26507, 3, '1D'),
('0005433434534', 26507, 50, '12E'),
('0005435982024', 26727, 36, '9D'),
('0005435982025', 26727, 52, '12F'),
('0005432857970', 3143, 35, '20A'),
('0005433784702', 26261, 109, '32G'),
('0005433960568', 24241, 1, '1A'),
('0005433960625', 24241, 48, '21D'),
('0005432880760', 3001, 5, '2C'),
('0005432799305', 14547, 161, '34K'),
('0005435229365', 6843, 57, '13E'),
('0005432335997', 4980, 36, '9F'),
('0005433784702', 8530, 43, '21A'),
('0005433614451', 8531, 63, '26E'),
('0005432424191', 30724, 34, '17D'),
('0005433568668', 25284, 38, '9C'),
('0005433342903', 1067, 13, '4F'),
('0005434081713', 12779, 45, '9F'),
('0005434067160', 12779, 80, '16B'),
('0005434264957', 5526, 8, '2F'),
('0005435765696', 13494, 33, '12A'),
('0005432567474', 30550, 108, '32A'),
('0005434081713', 30550, 142, '38G'),
('0005433342903', 17102, 70, '14A'),
('0005435097166', 17102, 106, '20B'),
('0005432400112', 18359, 12, '6B'),
('0005435540884', 11389, 27, '15F'),
('0005433251222', 2270, 74, '17D'),
('0005434137555', 28532, 36, '9A'),
('0005435548449', 20822, 23, '22C'),
('0005435299748', 10768, 4, '3B'),
('0005433131697', 10768, 5, '3C'),
('0005433126830', 10768, 12, '18B'),
('0005433868138', 32613, 15, '5B'),
('0005435911423', 3430, 12, '5B'),
('0005433868138', 14493, 15, '4D'),
('0005432799305', 12118, 12, '6D'),
('0005434407541', 26908, 60, '13C'),
('0005432613822', 31733, 25, '20A'),
('0005434138010', 11930, 63, '16C'),
('0005432613822', 22086, 11, '3D'),
('0005433985679', 25652, 27, '12C'),
('0005432655455', 17827, 29, '17C'),
('0005432328627', 31140, 17, '6E'),
('0005432873280', 1211, 17, '7E'),
('0005433261507', 1317, 18, '11H'),
('0005434407605', 20283, 70, '18A'),
('0005434319362', 15678, 23, '11E'),
('0005435824538', 18011, 2, '3A'),
('0005435242734', 5642, 21, '5E'),
('0005432783533', 15348, 73, '16C'),
('0005434925700', 20310, 24, '7F'),
('0005433680148', 29146, 47, '13C'),
('0005433680458', 29146, 75, '19E'),
('0005433614403', 25267, 102, '24B'),
('0005433568668', 11607, 55, '13D'),
('0005433151320', 1482, 20, '6D'),
('0005434023452', 12673, 24, '12D'),
('0005434028285', 12673, 44, '17F'),
('0005434023374', 12673, 84, '25E'),
('0005434028285', 2147, 145, '33B'),
('0005433922870', 24137, 97, '27H'),
('0005434724949', 9849, 136, '25F'),
('0005435424622', 5307, 192, '32D'),
('0005435613130', 10884, 307, '46H'),
('0005435097166', 10884, 314, '48C'),
('0005432727899', 30257, 42, '12E'),
('0005435540884', 22000, 4, '1F'),
('0005432360278', 21007, 54, '12D'),
('0005432360245', 21007, 80, '17C'),
('0005434822621', 9907, 52, '15K'),
('0005434822758', 9907, 112, '24E'),
('0005434214321', 9569, 18, '5C'),
('0005433202287', 1967, 12, '3D'),
('0005433181036', 10630, 24, '6C'),
('0005434551136', 27729, 36, '12C'),
('0005434551131', 27729, 60, '20F'),
('0005435681872', 24602, 82, '19A'),
('0005433397890', 19427, 53, '17F'),
('0005435068798', 13134, 12, '4E'),
('0005435039568', 12975, 16, '4D'),
('0005435039490', 12975, 90, '17D'),
('0005435039486', 12975, 124, '23A'),
('0005434151691', 9344, 53, '21A'),
('0005433784729', 26240, 11, '3F'),
('0005433985679', 24261, 89, '33D'),
('0005434480174', 16551, 32, '22C'),
('0005435529148', 11205, 13, '5A'),
('0005433113527', 10260, 1, '2A'),
('0005435068798', 15330, 23, '7F'),
('0005432901566', 36, 18, '8C'),
('0005432817373', 8099, 30, '21C'),
('0005434995292', 23997, 6, '12C'),
('0005433960625', 25771, 31, '11C'),
('0005433960568', 25771, 55, '19F'),
('0005433784729', 8550, 69, '26F'),
('0005433614403', 8551, 41, '19E'),
('0005432328627', 21102, 5, '2A'),
('0005432382887', 21102, 10, '3C'),
('0005432817373', 28965, 60, '16C'),
('0005432948236', 11860, 60, '14B'),
('0005432948237', 11860, 89, '20B'),
('0005433568741', 25306, 98, '20E'),
('0005433397890', 1453, 68, '20A'),
('0005435332269', 7807, 23, '19C'),
('0005435785156', 27331, 58, '16D'),
('0005432567308', 30517, 127, '38H'),
('0005433060395', 2708, 5, '3B'),
('0005435517840', 11394, 15, '9D'),
('0005434407492', 26909, 101, '20F'),
('0005434407502', 26909, 113, '23F'),
('0005433251222', 25869, 50, '12F'),
('0005434925700', 14913, 12, '8A'),
('0005435487722', 19704, 18, '7B'),
('0005435103882', 32077, 30, '16B'),
('0005433112353', 1475, 44, '15B'),
('0005432527394', 30633, 195, '36F'),
('0005435652594', 24865, 11, '3F'),
('0005433112353', 20024, 10, '6A'),
('0005434137913', 11971, 83, '20A'),
('0005435628712', 15956, 3, '2A'),
('0005435103882', 22670, 32, '14C'),
('0005435652594', 21691, 2, '1D'),
('0005432655502', 17820, 9, '3F'),
('0005434151691', 26306, 1, '2C'),
('0005434309681', 19572, 6, '3F'),
('0005435529148', 20876, 8, '2F'),
('0005435850831', 4392, 17, '20C'),
('0005433496870', 20357, 6, '2C'),
('0005432783462', 12212, 7, '2D'),
('0005435242734', 15432, 75, '19C'),
('0005434878019', 10068, 13, '3D'),
('0005434877934', 10068, 65, '13E'),
('0005434877799', 10068, 108, '20E'),
('0005433577758', 25248, 62, '16A'),
('0005433568741', 11596, 53, '13A'),
('0005432655455', 26158, 183, '35H'),
('0005434374526', 20105, 43, '12C'),
('0005432424181', 12866, 13, '14A'),
('0005434551136', 9878, 123, '25B'),
('0005434551131', 9878, 302, '45G'),
('0005434725141', 9878, 320, '47D'),
('0005435424618', 5355, 213, '34G'),
('0005435613410', 10914, 222, '36E'),
('0005432727893', 30101, 45, '16A'),
('0005435517840', 21974, 40, '19F'),
('0005432838962', 28898, 14, '4E'),
('0005433473206', 23898, 22, '7B'),
('0005434823342', 9908, 29, '11K'),
('0005434600686', 18559, 38, '16A'),
('0005434214321', 28662, 50, '11E'),
('0005434229201', 5458, 89, '19D'),
('0005434411766', 20190, 5, '2C'),
('0005432583947', 31521, 5, '3C'),
('0005433960343', 24233, 73, '23G'),
('0005433960584', 24233, 94, '31F'),
('0005435142479', 21957, 34, '20A'),
('0005435502270', 11208, 25, '7D'),
('0005435502247', 11208, 38, '11A'),
('0005433101848', 52, 13, '5F'),
('0005434877799', 14590, 142, '28H'),
('0005434878019', 14590, 183, '34B'),
('0005434877934', 14590, 203, '37G'),
('0005434264972', 8567, 8, '3C'),
('0005434229201', 8567, 116, '24D'),
('0005433202287', 23384, 7, '2D'),
('0005432424181', 30697, 43, '19A'),
('0005432901566', 9592, 59, '16C'),
('0005433568864', 25307, 17, '5D'),
('0005435462357', 5509, 89, '23B'),
('0005435462348', 5509, 112, '29D'),
('0005434514960', 19140, 3, '4B'),
('0005432755070', 12277, 3, '1F'),
('0005435332301', 7817, 13, '4B'),
('0005434138010', 28542, 71, '17E'),
('0005432382887', 31320, 39, '13A'),
('0005434407605', 26931, 66, '14A'),
('0005434299488', 26931, 86, '17D'),
('0005435718896', 27120, 23, '11F'),
('0005434067359', 30620, 29, '11D'),
('0005432527517', 30620, 105, '21J'),
('0005435652943', 24820, 36, '9C'),
('0005435652867', 24820, 73, '19A'),
('0005434952526', 28282, 8, '5A'),
('0005435652943', 21687, 13, '4C'),
('0005435652867', 21687, 41, '11C'),
('0005435502247', 20852, 30, '8F'),
('0005435502270', 20852, 74, '20F'),
('0005434514960', 18518, 22, '8E'),
('0005432783462', 15378, 34, '8D'),
('0005432755070', 25261, 9, '2F'),
('0005433074630', 357, 91, '20E'),
('0005433568864', 11572, 58, '13F'),
('0005433817457', 13936, 5, '4A'),
('0005433754105', 26201, 110, '22E'),
('0005432655502', 26201, 148, '30B'),
('0005432424291', 12842, 3, '3D'),
('0005434023291', 12678, 9, '3F'),
('0005433036204', 2154, 182, '38F'),
('0005435142479', 9860, 155, '28F'),
('0005432382887', 30115, 10, '4D'),
('0005435068874', 13166, 41, '16A'),
('0005433654752', 27618, 35, '17F'),
('0005435068874', 15313, 38, '9A'),
('0005435718896', 15313, 70, '15D'),
('0005432817352', 7925, 42, '21C'),
('0005434325626', 15598, 19, '19C'),
('0005435957646', 15172, 25, '19C'),
('0005433960343', 25770, 2, '1C'),
('0005433960584', 25770, 5, '2F'),
('0005432424291', 30732, 7, '4C'),
('0005432817352', 28958, 47, '11E'),
('0005433568877', 25316, 65, '15B'),
('0005434654633', 12544, 19, '9D'),
('0005434067359', 12794, 114, '21D'),
('0005434264972', 5544, 132, '30F'),
('0005433285248', 1848, 20, '5F'),
('0005432459614', 30568, 7, '2F'),
('0005434411766', 14701, 47, '15D'),
('0005435844298', 25191, 8, '2D'),
('0005434137913', 28549, 64, '14E'),
('0005433285248', 23032, 15, '11E'),
('0005432527275', 30626, 18, '4A'),
('0005434067283', 30626, 246, '39D'),
('0005434137972', 11939, 7, '2D'),
('0005435390217', 7484, 7, '5D'),
('0005433985826', 25653, 50, '19F'),
('0005433438838', 31104, 58, '18C'),
('0005432692915', 17505, 22, '9F'),
('0005432692915', 30311, 14, '7C'),
('0005433614558', 25244, 108, '23A'),
('0005433568877', 11576, 19, '6A'),
('0005434724860', 9818, 14, '4A'),
('0005435424684', 5321, 295, '48D'),
('0005432459614', 3237, 71, '15E'),
('0005432658560', 21834, 38, '19C'),
('0005435373086', 5284, 111, '24F'),
('0005434823056', 9909, 92, '22C'),
('0005432400113', 9909, 141, '29K'),
('0005435082764', 26001, 3, '5A'),
('0005435068960', 13139, 14, '5C'),
('0005435006920', 12982, 6, '2D'),
('0005435006989', 12982, 108, '23D'),
('0005433985826', 24245, 65, '29E'),
('0005433960594', 24245, 98, '38G'),
('0005432692915', 2886, 4, '4C'),
('0005435068960', 15295, 28, '9A'),
('0005432901491', 85, 53, '17A'),
('0005435082764', 24531, 8, '6B'),
('0005435006920', 5162, 22, '8B'),
('0005435006989', 5162, 27, '9D'),
('0005433614558', 8606, 66, '23D'),
('0005433342600', 1097, 16, '5C'),
('0005434067283', 12802, 44, '9D'),
('0005433846528', 13876, 11, '4F'),
('0005434994004', 27332, 8, '4E'),
('0005433342600', 17129, 22, '5D'),
('0005432400113', 18348, 8, '5A'),
('0005435476745', 5649, 3, '1F'),
('0005435982210', 26202, 4, '1C'),
('0005435213423', 7738, 85, '18H'),
('0005435213345', 7738, 253, '39K'),
('0005434600743', 18603, 8, '3F'),
('0005435982210', 26687, 49, '12D'),
('0005435142555', 21935, 21, '7B'),
('0005433960594', 25712, 19, '9E'),
('0005432901491', 9604, 20, '7A'),
('0005434137972', 28561, 74, '16F'),
('0005434287219', 26842, 4, '2A'),
('0005435999217', 15813, 7, '3A'),
('0005435999217', 19537, 5, '2D'),
('0005435824573', 17996, 38, '19C'),
('0005435850894', 4389, 13, '5B'),
('0005435142555', 9819, 341, '46G'),
('0005435990607', 15732, 8, '19A'),
('0005435177009', 6406, 33, '8D'),
('0005435732282', 13545, 59, '19E'),
('0005433784838', 26252, 22, '5H'),
('0005435889874', 3609, 16, '19A'),
('0005433784838', 8635, 43, '18C'),
('0005435732282', 19269, 68, '20A'),
('0005433285227', 1839, 6, '2F'),
('0005435282431', 5584, 7, '2F'),
('0005433285227', 23050, 10, '6E'),
('0005433434616', 2325, 163, '32B'),
('0005433529251', 32455, 29, '18B'),
('0005434137688', 11931, 67, '18F'),
('0005433186099', 1586, 52, '12E'),
('0005433680482', 29176, 76, '19A'),
('0005435613433', 10873, 107, '21J'),
('0005435613432', 10873, 279, '44F'),
('0005433434616', 26525, 17, '5F'),
('0005433529251', 13476, 161, '36E'),
('0005435548479', 11168, 28, '20C'),
('0005434137688', 28586, 15, '19C'),
('0005435548479', 20819, 4, '2B'),
('0005432802476', 19945, 88, '21F'),
('0005435212370', 30625, 13, '15K'),
('0005435383058', 33092, 1, '1A'),
('0005434406691', 26958, 29, '9C'),
('0005433415384', 17980, 5, '9D'),
('0005432984509', 26185, 51, '32B'),
('0005432052692', 20993, 17, '9B'),
('0005435732124', 19417, 15, '17D'),
('0005435038661', 5474, 11, '4D'),
('0005435038656', 5474, 19, '5F'),
('0005435269633', 26277, 7, '14B'),
('0005432261129', 1, 11, '7C'),
('0005433101211', 8078, 79, '22D'),
('0005433101165', 8078, 82, '23D'),
('0005432798974', 3490, 212, '42J'),
('0005432798953', 3490, 230, '46A'),
('0005433420257', 15177, 8, '21D'),
('0005433613386', 5204, 12, '4A'),
('0005432104726', 5204, 115, '22F'),
('0005434264685', 5220, 11, '5C'),
('0005434264689', 5220, 39, '20A'),
('0005435269633', 8632, 13, '21B'),
('0005432034452', 8630, 30, '12A'),
('0005433202105', 12615, 10, '6A'),
('0005432947803', 25270, 41, '21E'),
('0005435732124', 1452, 7, '11D'),
('0005435765107', 5493, 14, '9H'),
('0005434264685', 13470, 17, '12A'),
('0005434264689', 13470, 55, '29A'),
('0005433845674', 5588, 58, '18C'),
('0005433845669', 5588, 61, '18D'),
('0005435282059', 13884, 8, '8D'),
('0005433341443', 11112, 41, '10E'),
('0005433250954', 25591, 16, '11D'),
('0005432862166', 28066, 1, '2A'),
('0005434136726', 7350, 38, '10A'),
('0005434406691', 7072, 6, '2F'),
('0005432603680', 6446, 17, '5B'),
('0005433250954', 15025, 8, '5C'),
('0005433007825', 14158, 4, '2C'),
('0005433007857', 14158, 36, '17E'),
('0005435472528', 18069, 16, '15C'),
('0005432211378', 30589, 4, '2K'),
('0005435212450', 30589, 55, '30H'),
('0005434979300', 2032, 10, '3D'),
('0005433111470', 19841, 1, '3A'),
('0005434136726', 28737, 77, '18D'),
('0005435178469', 18462, 1, '2B'),
('0005433985209', 4188, 31, '12D'),
('0005434151659', 17829, 10, '20E'),
('0005432628609', 7179, 2, '2B'),
('0005433156609', 17310, 3, '6B'),
('0005434406738', 26977, 48, '14A'),
('0005433722115', 30444, 8, '13E'),
('0005433496475', 6314, 48, '12A'),
('0005435913853', 10111, 4, '11A'),
('0005434876688', 14650, 24, '6E'),
('0005434876714', 14650, 97, '21C'),
('0005435659959', 9246, 5, '5C'),
('0005433613386', 9319, 67, '17C'),
('0005433568072', 363, 6, '3F'),
('0005432947803', 11605, 43, '18A'),
('0005434732923', 13972, 4, '6B'),
('0005433766579', 2370, 21, '9A'),
('0005432984556', 26174, 39, '21A'),
('0005433150836', 20115, 11, '6E'),
('0005433150851', 20115, 20, '12C'),
('0005433057219', 12658, 18, '14B'),
('0005434550340', 288, 167, '41H'),
('0005434723517', 288, 182, '43G'),
('0005433766579', 9841, 46, '23J'),
('0005434066427', 7717, 41, '15C'),
('0005434066414', 7717, 77, '21J'),
('0005435611855', 5304, 105, '32D'),
('0005434343637', 5304, 177, '47K'),
('0005432164916', 10928, 9, '3G'),
('0005435423712', 10928, 97, '39D'),
('0005432459032', 8205, 118, '30B'),
('0005433722115', 4576, 20, '6F'),
('0005435540651', 1715, 8, '3D'),
('0005435252416', 28939, 22, '16A'),
('0005432359564', 6364, 38, '13F'),
('0005432603680', 21411, 2, '1B'),
('0005434821539', 5278, 64, '23D'),
('0005434638890', 1982, 25, '20C'),
('0005433202105', 23271, 1, '1B'),
('0005435326519', 18565, 8, '12A'),
('0005434554027', 10599, 39, '13F'),
('0005433397250', 13533, 27, '11E'),
('0005435929599', 33053, 1, '4C'),
('0005432880577', 29980, 20, '5E'),
('0005432261165', 87, 39, '18A'),
('0005434876714', 3475, 33, '14D'),
('0005434876688', 3475, 142, '32G'),
('0005435913853', 14534, 25, '43A'),
('0005433397250', 19277, 32, '12E'),
('0005435091911', 1076, 23, '33D'),
('0005433341443', 17071, 8, '4B'),
('0005432649305', 4108, 25, '18F'),
('0005433007825', 22549, 10, '4C'),
('0005433007857', 22549, 29, '9E'),
('0005435784785', 4273, 45, '19C'),
('0005432566621', 4693, 66, '17H'),
('0005433341491', 11081, 15, '4E'),
('0005433341566', 11081, 111, '23D'),
('0005432919527', 20483, 1, '2C'),
('0005434084853', 2758, 4, '5A'),
('0005433060368', 28478, 2, '2B'),
('0005434906424', 2299, 46, '19F'),
('0005434097451', 13104, 1, '1A'),
('0005434286928', 2406, 8, '4B'),
('0005433867784', 4766, 38, '22B'),
('0005434663184', 3447, 13, '20D'),
('0005432798953', 14823, 5, '3B'),
('0005432798974', 14823, 11, '6B'),
('0005434406738', 7054, 92, '22C'),
('0005435212498', 30585, 1, '1H'),
('0005435212481', 30585, 34, '22G'),
('0005435725522', 30585, 38, '25F'),
('0005435212532', 30585, 51, '30G'),
('0005433367295', 24816, 24, '14C'),
('0005434979338', 2019, 15, '7A'),
('0005433475634', 4026, 3, '4D'),
('0005433367295', 21718, 3, '2C'),
('0005435312764', 23227, 1, '1A'),
('0005432327992', 3075, 59, '19F'),
('0005435501975', 1548, 69, '20E'),
('0005433156618', 17317, 2, '4D'),
('0005433373378', 27019, 7, '5C'),
('0005433373390', 27019, 29, '20E'),
('0005435907428', 32899, 4, '15F'),
('0005435784785', 27426, 23, '18C'),
('0005434406802', 26961, 44, '12F'),
('0005432153830', 26961, 68, '20A'),
('0005434586216', 1365, 17, '6D'),
('0005434586235', 1365, 50, '19E'),
('0005434343637', 11424, 13, '4D'),
('0005432284513', 1253, 21, '17F'),
('0005434463896', 4372, 13, '20C'),
('0005434373969', 1494, 46, '16F'),
('0005433150895', 20123, 25, '13E'),
('0005432282757', 508, 13, '8D'),
('0005432423738', 508, 50, '23A'),
('0005433921873', 2113, 26, '11F'),
('0005434723583', 245, 75, '22H'),
('0005433233250', 9858, 65, '32G'),
('0005434066496', 7723, 12, '4G'),
('0005432525995', 7723, 42, '14G'),
('0005432525975', 7723, 72, '19K'),
('0005434066477', 7723, 175, '38K'),
('0005435423728', 10910, 130, '49H'),
('0005435423771', 10910, 134, '50G'),
('0005435884486', 8287, 31, '11E'),
('0005432042504', 8287, 39, '13F'),
('0005434821595', 5302, 27, '13K'),
('0005434821623', 5302, 94, '29D'),
('0005435372233', 9879, 19, '12A'),
('0005434550340', 10571, 9, '3C'),
('0005433397309', 13558, 45, '19A'),
('0005435925078', 13144, 15, '16D'),
('0005435038756', 5431, 70, '16F'),
('0005432657400', 9359, 23, '14E'),
('0005434170828', 26218, 2, '5B'),
('0005434151659', 26218, 24, '37A'),
('0005433985209', 25910, 18, '11E'),
('0005434979300', 23647, 36, '22C'),
('0005435068293', 3523, 51, '17A'),
('0005435068310', 3523, 64, '20F'),
('0005435925078', 15298, 15, '14A'),
('0005433101325', 7988, 41, '13D'),
('0005432919527', 7988, 51, '15C'),
('0005433101339', 7988, 54, '16A'),
('0005435125753', 3512, 125, '31F'),
('0005433613591', 5035, 127, '24F'),
('0005432034523', 8570, 13, '5D'),
('0005432034512', 8570, 90, '30E'),
('0005434638890', 23344, 4, '1D'),
('0005433568072', 11866, 10, '7C'),
('0005433722115', 7422, 21, '8E'),
('0005433397309', 19260, 38, '16C'),
('0005433341491', 17031, 40, '19D'),
('0005433341566', 17031, 100, '37A'),
('0005434066427', 30689, 14, '4D'),
('0005434066414', 30689, 79, '16B'),
('0005435765282', 5507, 95, '33D'),
('0005435282107', 13836, 33, '19C'),
('0005432459032', 4705, 11, '3G'),
('0005433452706', 4705, 99, '24G'),
('0005433341596', 11079, 9, '3F'),
('0005433341592', 11079, 96, '21A'),
('0005435380227', 17107, 5, '14A'),
('0005435125753', 14726, 8, '3F'),
('0005432398137', 7107, 15, '8F'),
('0005435178469', 27100, 9, '17C'),
('0005435540651', 22230, 32, '15A'),
('0005434906466', 2261, 33, '13C'),
('0005433452706', 31090, 1, '4B'),
('0005434136920', 7309, 82, '18C'),
('0005434286950', 2431, 25, '23B'),
('0005433867822', 4782, 31, '20C'),
('0005435911335', 12500, 9, '22B'),
('0005433867784', 32675, 29, '20A'),
('0005432153830', 7036, 59, '13F'),
('0005434406802', 7036, 79, '19D'),
('0005434906424', 25822, 47, '19E'),
('0005433007933', 14152, 7, '4E'),
('0005433111470', 19951, 3, '5F'),
('0005435212603', 30595, 11, '11D'),
('0005433367365', 24854, 33, '16D'),
('0005434136920', 28769, 86, '20A'),
('0005435696955', 3664, 10, '5B'),
('0005432607507', 3980, 8, '6C'),
('0005433519392', 3980, 15, '19C'),
('0005432398137', 27180, 8, '5B'),
('0005435652406', 1683, 7, '4A'),
('0005433367365', 21689, 22, '12E'),
('0005433985291', 4159, 37, '14F'),
('0005434516046', 9024, 9, '6B'),
('0005432657400', 26329, 1, '1C'),
('0005432328060', 3129, 3, '1F'),
('0005435517650', 1563, 5, '2A'),
('0005433496528', 6244, 1, '1A'),
('0005435659974', 9217, 3, '3A'),
('0005432222706', 2821, 11, '4F'),
('0005433613591', 9290, 110, '27C'),
('0005432238848', 352, 38, '17E'),
('0005434374043', 1486, 9, '4F'),
('0005432056246', 20131, 17, '8C'),
('0005432044484', 2142, 43, '17A'),
('0005433921881', 2142, 97, '32H'),
('0005434723689', 251, 159, '40B'),
('0005432526166', 7763, 29, '13A'),
('0005432526142', 7763, 127, '31J'),
('0005434066576', 7763, 154, '36A'),
('0005432526139', 7763, 158, '36G'),
('0005435612014', 5352, 90, '24E'),
('0005435380227', 10920, 5, '3A'),
('0005435423829', 10920, 11, '11G'),
('0005433633353', 3264, 38, '11C'),
('0005433633320', 3264, 104, '30C'),
('0005434664927', 28912, 5, '5C'),
('0005434463896', 29085, 24, '20C'),
('0005434821788', 5286, 81, '27G'),
('0005432121139', 5286, 88, '29E'),
('0005435372346', 9929, 66, '37J'),
('0005434638952', 1965, 10, '4B'),
('0005435125753', 11543, 33, '13D'),
('0005433397357', 13505, 20, '9E'),
('0005433397374', 13505, 47, '18F'),
('0005435068293', 15515, 19, '10A'),
('0005435068310', 15515, 28, '13C'),
('0005434213865', 10735, 46, '19F'),
('0005435006695', 5435, 77, '18A'),
('0005434269074', 26696, 35, '19C'),
('0005435501975', 20921, 15, '6E'),
('0005434979338', 23689, 31, '20C'),
('0005435718851', 3540, 48, '17F'),
('0005432261238', 21, 15, '9A'),
('0005432817054', 21, 49, '20C'),
('0005432044484', 8122, 54, '15A'),
('0005433101361', 8122, 70, '20B'),
('0005432188561', 3473, 145, '33D'),
('0005432645801', 6837, 6, '3C'),
('0005433960035', 6963, 23, '9C'),
('0005435006695', 8540, 15, '8D'),
('0005432327992', 31254, 87, '19A'),
('0005432423738', 13273, 27, '8A'),
('0005432817054', 9587, 38, '17F'),
('0005433715225', 7465, 75, '23C'),
('0005433397374', 19230, 40, '14F'),
('0005433397357', 19230, 48, '18F'),
('0005435377545', 28344, 1, '2A'),
('0005434351515', 4473, 4, '4B'),
('0005433341592', 17040, 7, '3G'),
('0005433341596', 17040, 21, '12B'),
('0005434066477', 30684, 63, '14A'),
('0005434066496', 30684, 74, '16A'),
('0005435725522', 5505, 15, '12D'),
('0005433007933', 22589, 19, '5F'),
('0005435282136', 13874, 16, '10C'),
('0005432566775', 4718, 69, '18H'),
('0005433341702', 11115, 53, '12A'),
('0005434136997', 7316, 7, '2D'),
('0005434136973', 7316, 19, '5F'),
('0005434988581', 6626, 12, '22D'),
('0005433867822', 32656, 10, '3B'),
('0005434906466', 25821, 28, '10F'),
('0005433284863', 32056, 4, '6D'),
('0005433284854', 32056, 22, '18D'),
('0005433284868', 32056, 28, '22A'),
('0005435212671', 30594, 32, '24E'),
('0005435212653', 30594, 82, '44F'),
('0005433367399', 24841, 17, '11F'),
('0005433367397', 24841, 28, '16D'),
('0005434136997', 28736, 1, '1A'),
('0005434136973', 28736, 54, '14E'),
('0005435652439', 1669, 16, '7D'),
('0005435652458', 1669, 17, '8A'),
('0005435652485', 1669, 42, '17C'),
('0005433367399', 21681, 18, '9A'),
('0005433367397', 21681, 29, '15C'),
('0005434963980', 1322, 11, '4A'),
('0005435310925', 20280, 2, '1F'),
('0005434406691', 20280, 6, '5A'),
('0005432720563', 7640, 39, '9F'),
('0005434586284', 1395, 4, '2D'),
('0005432783061', 5647, 3, '1F'),
('0005432848115', 4355, 23, '22C'),
('0005434925385', 6260, 5, '2A'),
('0005433496572', 6260, 38, '9F'),
('0005435913868', 10112, 6, '9B'),
('0005434877021', 14612, 93, '20D'),
('0005432005176', 29140, 25, '14F'),
('0005433633320', 9272, 107, '26B'),
('0005433633353', 9272, 112, '27C'),
('0005433568287', 344, 39, '21F'),
('0005433074331', 11598, 38, '17F'),
('0005435981705', 2361, 71, '21F'),
('0005432984643', 26197, 7, '4G'),
('0005434374075', 1508, 16, '9C'),
('0005432302279', 12938, 1, '10C'),
('0005434022809', 475, 17, '11E'),
('0005434022827', 475, 61, '24H'),
('0005432231426', 2157, 66, '22E'),
('0005433922053', 2157, 110, '35E'),
('0005433922014', 2157, 117, '38A'),
('0005432277633', 255, 158, '39J'),
('0005434723885', 255, 186, '44B'),
('0005434723912', 255, 188, '44F'),
('0005432199154', 9834, 6, '3K'),
('0005433180774', 9834, 14, '12H'),
('0005433233377', 9834, 60, '30A'),
('0005433180759', 9834, 88, '37K'),
('0005432526214', 7719, 37, '15A'),
('0005435612149', 5309, 142, '34F'),
('0005435612215', 5309, 223, '50C'),
('0005435423898', 10901, 82, '32A'),
('0005435884618', 8184, 14, '6C'),
('0005432382687', 4565, 42, '14F'),
('0005432359751', 6365, 10, '5A'),
('0005435176700', 21002, 15, '6B'),
('0005432747053', 392, 4, '1F'),
('0005434664927', 5274, 8, '3K'),
('0005434821957', 5274, 43, '20C'),
('0005435386486', 9936, 16, '14F'),
('0005434755904', 9560, 32, '13D'),
('0005434213865', 28609, 28, '11F'),
('0005434600462', 6048, 21, '11A'),
('0005433180774', 27689, 21, '16F'),
('0005433180759', 27689, 25, '20A'),
('0005432305715', 24595, 32, '18F'),
('0005432188561', 14862, 3, '1F'),
('0005435652406', 21778, 6, '3D'),
('0005434269074', 26241, 24, '31B'),
('0005433960035', 25927, 8, '3C'),
('0005433985291', 25927, 15, '9G'),
('0005435386486', 21956, 15, '21D'),
('0005435517650', 20962, 39, '11C'),
('0005434988581', 23648, 35, '22C'),
('0005432901383', 8068, 12, '13E'),
('0005434877021', 3495, 3, '1H'),
('0005435913868', 14557, 26, '35A'),
('0005433960135', 6940, 25, '9F'),
('0005433960108', 6940, 36, '12E'),
('0005433613721', 5074, 26, '7D'),
('0005433613728', 5074, 111, '22B'),
('0005432104937', 5074, 136, '26B'),
('0005434638952', 23389, 15, '6C'),
('0005432328060', 31265, 91, '20D'),
('0005432901383', 28968, 18, '13C'),
('0005432430811', 14459, 12, '11A'),
('0005434654296', 5413, 11, '10E'),
('0005433341702', 17067, 78, '30A'),
('0005434066576', 30673, 24, '6D'),
('0005435765398', 5531, 42, '17B'),
('0005433284854', 22607, 22, '7C'),
('0005433284863', 22607, 59, '16A'),
('0005433284868', 22607, 68, '18A'),
('0005434620306', 7811, 13, '7A'),
('0005435784904', 4313, 43, '17D'),
('0005432566823', 4703, 133, '34A'),
('0005433481063', 9079, 1, '2F'),
('0005432919592', 20459, 13, '12F'),
('0005434183552', 29816, 11, '18D'),
('0005435696955', 16456, 8, '4B'),
('0005434137055', 7308, 4, '1F'),
('0005434137047', 7308, 87, '19E'),
('0005432382687', 30504, 4, '2D'),
('0005434286993', 2436, 25, '22C'),
('0005434286988', 2436, 28, '23B'),
('0005433874299', 7785, 13, '22D'),
('0005433867890', 4762, 1, '1B'),
('0005432603831', 6482, 42, '22A'),
('0005433367421', 24861, 11, '5D'),
('0005434137047', 28743, 36, '9A'),
('0005434137055', 28743, 45, '10F'),
('0005433367421', 21673, 28, '13F'),
('0005432328128', 3125, 55, '18A'),
('0005435296978', 19567, 4, '4E'),
('0005435502054', 1558, 12, '4A'),
('0005433186018', 20847, 7, '10E'),
('0005434267905', 15244, 1, '2D'),
('0005434267904', 15244, 2, '19B'),
('0005433156642', 17295, 4, '4D'),
('0005435784904', 27451, 1, '1A'),
('0005434406975', 26976, 50, '15A'),
('0005432720579', 7647, 54, '14A'),
('0005433415384', 1274, 31, '19E'),
('0005433415462', 18000, 25, '21E'),
('0005433496593', 6281, 68, '16E'),
('0005432783061', 15404, 48, '18E'),
('0005434877062', 14631, 47, '11B'),
('0005433679985', 2797, 11, '5D'),
('0005432966622', 29158, 21, '13C'),
('0005433613721', 9284, 72, '18F'),
('0005433613728', 9284, 111, '27C'),
('0005433074354', 11594, 1, '1C'),
('0005433074369', 11594, 18, '8C'),
('0005433150990', 20153, 17, '9B'),
('0005433057412', 12674, 33, '23H'),
('0005434028261', 24087, 13, '5H'),
('0005433180779', 9873, 120, '43G'),
('0005434066666', 7727, 39, '14E'),
('0005434066701', 7727, 234, '48F'),
('0005434343797', 5345, 130, '33E'),
('0005435612262', 5345, 206, '47A'),
('0005435423938', 10892, 39, '19B'),
('0005434244622', 10892, 125, '41K'),
('0005432181447', 3299, 41, '14C'),
('0005435884657', 8166, 16, '5C'),
('0005435884666', 8166, 100, '23F'),
('0005435540747', 1760, 50, '18E'),
('0005432924978', 22025, 4, '11F'),
('0005433468225', 2091, 11, '5D'),
('0005432062163', 6384, 26, '8D'),
('0005432603831', 21437, 27, '19D'),
('0005432747095', 399, 30, '12E'),
('0005432927918', 32514, 5, '20C'),
('0005435372470', 9935, 110, '46F'),
('0005433180779', 27732, 21, '15A'),
('0005434755904', 28678, 42, '18C'),
('0005435038967', 5425, 19, '6C'),
('0005432059480', 20198, 7, '5E'),
('0005435981705', 26523, 44, '18A'),
('0005435652485', 21729, 1, '1A'),
('0005435652439', 21729, 9, '4C'),
('0005435652458', 21729, 11, '5A'),
('0005432657411', 9332, 57, '24B'),
('0005433960108', 25948, 40, '19B'),
('0005433960135', 25948, 44, '19H'),
('0005432919592', 7942, 102, '25C'),
('0005432188567', 3518, 1, '1D'),
('0005434937906', 3518, 41, '14D'),
('0005434877062', 3518, 45, '14H'),
('0005434426245', 3518, 85, '21E'),
('0005432059480', 14540, 52, '43H'),
('0005434244622', 5196, 33, '31D'),
('0005433613762', 5197, 142, '27C'),
('0005432382687', 31274, 8, '2F'),
('0005433568287', 11838, 30, '15B'),
('0005434183552', 11640, 13, '12C'),
('0005433462719', 1091, 25, '36E'),
('0005433007857', 1855, 8, '19F'),
('0005432566895', 4737, 106, '27B'),
('0005434137103', 7323, 21, '5E'),
('0005434137105', 7323, 27, '7C'),
('0005434287024', 2398, 17, '7B'),
('0005433109910', 26827, 13, '20C'),
('0005433650448', 7155, 11, '5C'),
('0005433867966', 4784, 39, '23A'),
('0005433867890', 32655, 3, '1C'),
('0005434406975', 7057, 11, '4B'),
('0005434406691', 26936, 31, '15F'),
('0005435310925', 26936, 34, '16F'),
('0005434925385', 20551, 6, '4C'),
('0005435839113', 6005, 29, '15C'),
('0005435949743', 6596, 9, '23B'),
('0005434137103', 28733, 42, '13A'),
('0005434137105', 28733, 55, '16A'),
('0005434503718', 6515, 21, '10F'),
('0005434509061', 1635, 9, '7A'),
('0005432657411', 26281, 24, '18C'),
('0005433156609', 1125, 10, '7B'),
('0005433156618', 1125, 20, '22B'),
('0005433156650', 17278, 6, '20D'),
('0005433524920', 1361, 32, '13C'),
('0005433192895', 18498, 26, '20D'),
('0005432927918', 18498, 27, '20E'),
('0005434343797', 11464, 41, '22D'),
('0005433415483', 17997, 13, '11D'),
('0005432783175', 5621, 33, '12E'),
('0005433496614', 6330, 24, '6E'),
('0005433496641', 6330, 65, '15A'),
('0005433680051', 2818, 13, '4D'),
('0005433613762', 9328, 65, '17D'),
('0005434732941', 14007, 6, '6B'),
('0005433753570', 2331, 91, '24B'),
('0005432984717', 26183, 68, '31E'),
('0005434028261', 451, 10, '4C'),
('0005432156317', 12691, 52, '32F'),
('0005433233511', 9845, 3, '2G'),
('0005433233485', 9845, 34, '18B'),
('0005433233502', 9845, 113, '40J'),
('0005435423898', 5337, 30, '14F'),
('0005435424017', 10926, 73, '30J'),
('0005432427115', 20627, 5, '20D'),
('0005432359815', 6372, 12, '5A'),
('0005432359824', 6372, 14, '5B'),
('0005432359812', 6372, 52, '14F'),
('0005434149600', 20999, 31, '13B'),
('0005435257172', 23894, 4, '7C'),
('0005434822157', 5297, 87, '27D'),
('0005432394060', 5297, 99, '29F'),
('0005435372557', 9880, 74, '33F'),
('0005434600519', 6085, 7, '4A'),
('0005433397495', 13546, 13, '5D'),
('0005435925129', 13175, 13, '9C'),
('0005434214012', 10739, 39, '17A'),
('0005434426245', 14866, 6, '3C'),
('0005432188567', 14866, 7, '4A'),
('0005434271288', 26737, 24, '14E'),
('0005432857931', 31472, 3, '1D'),
('0005435502054', 20916, 25, '9A'),
('0005435068516', 3546, 58, '18F'),
('0005435925129', 15296, 18, '14C'),
('0005433101543', 8018, 29, '10A'),
('0005434426284', 3511, 107, '28A'),
('0005433613908', 5177, 32, '8C'),
('0005432105046', 5177, 150, '28C'),
('0005434149600', 5175, 74, '29B'),
('0005432328128', 31253, 9, '3C'),
('0005433397495', 19283, 51, '20E'),
('0005434066666', 30669, 33, '7C'),
('0005434066701', 30669, 91, '17F'),
('0005433685505', 9037, 3, '3C'),
('0005433007825', 1804, 3, '2A'),
('0005433846028', 5559, 48, '14C'),
('0005433845674', 13863, 22, '10B'),
('0005432003667', 13863, 46, '19A'),
('0005432566956', 4720, 8, '2H'),
('0005432919650', 20445, 15, '10D'),
('0005435540747', 22242, 31, '12A'),
('0005434137198', 7346, 8, '2F'),
('0005434087460', 7346, 52, '12A'),
('0005433867966', 32700, 27, '20A'),
('0005433008101', 14185, 16, '8D'),
('0005433007857', 22819, 8, '20F'),
('0005435839135', 6004, 35, '20C'),
('0005432211424', 30602, 152, '50G'),
('0005435801664', 2062, 28, '21C'),
('0005434136726', 11967, 6, '4D'),
('0005434136920', 11967, 7, '4F'),
('0005434137198', 28721, 45, '11A'),
('0005433367397', 1698, 7, '2F'),
('0005432328262', 3079, 4, '1F'),
('0005432628609', 28144, 13, '19C'),
('0005435928093', 24437, 1, '2C'),
('0005435310942', 20265, 18, '13F'),
('0005434407147', 27015, 4, '1F'),
('0005434407151', 27015, 70, '19E'),
('0005435219176', 31754, 7, '19C'),
('0005434586345', 1396, 5, '2C'),
('0005435850817', 28858, 1, '2A'),
('0005434925502', 6320, 80, '20D'),
('0005435242593', 12193, 32, '13C'),
('0005435242588', 12193, 38, '16A'),
('0005432783175', 15407, 38, '13E'),
('0005434876688', 10099, 25, '12A'),
('0005433680070', 2785, 40, '13C'),
('0005433613908', 9308, 21, '7D'),
('0005432755039', 9308, 111, '25C'),
('0005433613386', 25263, 25, '20A'),
('0005435986702', 4238, 8, '14G'),
('0005433753648', 2362, 9, '2G'),
('0005432984754', 26207, 31, '15G'),
('0005433150836', 1518, 61, '19C'),
('0005433057219', 471, 41, '16A'),
('0005434023042', 471, 105, '36F'),
('0005432231457', 2112, 134, '37H'),
('0005433035773', 24143, 11, '5F'),
('0005433035783', 24143, 41, '19A'),
('0005434724222', 258, 6, '2C'),
('0005434550653', 258, 224, '43F'),
('0005434724216', 258, 232, '44E'),
('0005433233535', 9846, 20, '13D'),
('0005435212370', 7732, 160, '33J'),
('0005432069501', 7732, 200, '39K'),
('0005434066865', 7732, 254, '48K'),
('0005432526680', 7732, 263, '50H'),
('0005435612521', 5316, 62, '18G'),
('0005434343847', 5316, 230, '44B'),
('0005435423712', 5316, 241, '45J'),
('0005433633472', 3341, 2, '1F'),
('0005433805015', 3341, 11, '4C'),
('0005433805012', 3341, 106, '26B'),
('0005433516788', 1709, 29, '10D'),
('0005435529048', 1709, 46, '17F'),
('0005435252416', 7398, 8, '4A'),
('0005435176793', 21039, 72, '23A'),
('0005432603680', 31688, 1, '1D'),
('0005433473174', 6675, 27, '21D'),
('0005432747172', 411, 40, '13D'),
('0005432890819', 12061, 21, '9F'),
('0005433524920', 18987, 13, '20B'),
('0005434822243', 5247, 22, '12G'),
('0005434822272', 5247, 195, '48E'),
('0005432121184', 5247, 200, '50C'),
('0005435372568', 9906, 146, '49D'),
('0005434214012', 28594, 13, '7E'),
('0005435326519', 6055, 34, '15F'),
('0005433459176', 6166, 1, '1B'),
('0005435681714', 6707, 56, '18E'),
('0005433397540', 13523, 13, '6A'),
('0005435732124', 13523, 38, '14D'),
('0005435068516', 15486, 49, '19C'),
('0005435038756', 13003, 64, '23F'),
('0005434426284', 14888, 17, '7E'),
('0005433685505', 19522, 22, '6D'),
('0005433255064', 16211, 1, '1B'),
('0005433654688', 4331, 12, '11A'),
('0005433805012', 9381, 71, '28G'),
('0005433805015', 9381, 91, '34B'),
('0005434271288', 26238, 22, '22A'),
('0005435068550', 3579, 52, '18F'),
('0005432919527', 153, 10, '12C'),
('0005432919650', 7968, 19, '8A'),
('0005432799181', 3491, 180, '40J'),
('0005434937936', 3491, 188, '42F'),
('0005434876688', 14553, 84, '43A'),
('0005432105091', 5016, 136, '26C'),
('0005432105060', 5016, 155, '29D'),
('0005433613386', 8421, 7, '23A'),
('0005433642185', 2478, 18, '7F'),
('0005435732124', 19278, 5, '2D'),
('0005433397540', 19278, 16, '6F'),
('0005435893558', 29669, 6, '19C'),
('0005432851849', 18272, 25, '18D'),
('0005435462062', 13461, 82, '32F'),
('0005435765282', 13461, 103, '37H'),
('0005433008101', 22628, 10, '3F'),
('0005435282059', 5555, 3, '1F'),
('0005433845669', 13882, 15, '10B'),
('0005435282251', 13882, 59, '21D'),
('0005435784983', 4293, 17, '7E'),
('0005435784992', 4293, 34, '13F'),
('0005435918605', 27280, 1, '2C'),
('0005432566984', 4717, 52, '15F'),
('0005433342180', 11096, 104, '21D'),
('0005432394060', 10134, 7, '5A'),
('0005434084853', 28476, 2, '1B'),
('0005432620902', 2521, 5, '3A'),
('0005434087464', 7342, 17, '5A'),
('0005434503718', 22921, 30, '19C'),
('0005435314792', 19083, 5, '5B'),
('0005433868048', 4772, 5, '2A'),
('0005434407147', 7070, 71, '18E'),
('0005434407151', 7070, 84, '21A'),
('0005432603680', 21371, 8, '7B'),
('0005432607507', 22481, 34, '22C'),
('0005433007825', 22873, 9, '12E'),
('0005433462719', 17269, 17, '20F'),
('0005434066496', 30606, 66, '23K'),
('0005434066427', 30606, 113, '35F'),
('0005435212894', 30606, 131, '38K'),
('0005432525995', 30606, 179, '47D'),
('0005432922488', 16151, 4, '3B'),
('0005435697079', 3702, 35, '22A'),
('0005433519417', 3975, 11, '5D'),
('0005433985557', 4168, 30, '15C'),
('0005432865949', 25068, 2, '2C'),
('0005432328286', 3088, 21, '8D'),
('0005434309619', 6200, 29, '14E'),
('0005435517753', 1554, 18, '5E'),
('0005435784983', 27446, 23, '18A'),
('0005435784992', 27446, 26, '19A'),
('0005434319254', 5688, 7, '4A'),
('0005434319252', 5688, 21, '17C'),
('0005432692782', 7534, 57, '15C'),
('0005434343847', 11481, 30, '19D'),
('0005435242593', 15377, 14, '5D'),
('0005435242588', 15377, 48, '16E'),
('0005434925527', 6241, 68, '17D'),
('0005433496475', 20426, 1, '2A'),
('0005433680142', 2808, 30, '10C'),
('0005433633472', 9311, 114, '27A'),
('0005433568481', 320, 9, '4F'),
('0005433568498', 320, 61, '20C'),
('0005434732923', 9979, 6, '6B'),
('0005433753735', 2365, 95, '23E'),
('0005434023081', 438, 113, '39F'),
('0005433922407', 2116, 52, '19A'),
('0005434550722', 279, 107, '26J'),
('0005434723912', 9870, 76, '22F'),
('0005432526822', 7775, 84, '21J'),
('0005435212498', 7775, 205, '39K'),
('0005434343882', 5359, 119, '28C'),
('0005435423728', 5359, 126, '29B'),
('0005432181503', 3359, 72, '19B'),
('0005435884486', 3360, 19, '18B'),
('0005432727826', 4602, 1, '1D'),
('0005433453745', 4602, 68, '19C'),
('0005432294465', 1739, 47, '15C'),
('0005434458608', 7352, 58, '17D'),
('0005432359926', 6386, 52, '13D'),
('0005432359751', 21006, 66, '19F'),
('0005434458608', 29114, 33, '23A'),
('0005434822468', 5265, 28, '13G'),
('0005434822411', 5265, 163, '41B'),
('0005435372662', 9914, 70, '25H'),
('0005435372658', 9914, 159, '45C'),
('0005434756055', 9538, 7, '4C'),
('0005434756078', 9538, 52, '18F'),
('0005434600561', 6071, 11, '5A'),
('0005434550653', 10678, 10, '4A'),
('0005434550340', 27736, 14, '10D'),
('0005435219176', 24604, 6, '5C'),
('0005435125753', 31907, 31, '19C'),
('0005433397586', 13562, 20, '8C'),
('0005433397250', 19380, 9, '5E'),
('0005435925163', 13186, 32, '19E'),
('0005435068550', 15474, 28, '11F'),
('0005434214109', 10698, 51, '18D'),
('0005435006695', 12950, 43, '13D'),
('0005433367397', 21736, 65, '18E'),
('0005435929599', 4931, 5, '19C'),
('0005435319504', 20942, 20, '7D'),
('0005432692782', 29939, 8, '2F'),
('0005434979300', 27567, 5, '19C'),
('0005435068596', 3573, 40, '12A'),
('0005435068603', 3573, 65, '18D'),
('0005435925163', 15297, 27, '17A'),
('0005433101211', 130, 14, '11C'),
('0005432261493', 129, 30, '12A'),
('0005433101668', 8055, 7, '4A'),
('0005432901438', 8056, 12, '11A'),
('0005434426341', 3499, 14, '3K'),
('0005434426334', 3499, 29, '11G'),
('0005434426339', 3499, 37, '13D'),
('0005435626018', 3499, 191, '39K'),
('0005434937969', 3499, 195, '40F'),
('0005433614033', 5004, 105, '21A'),
('0005435006695', 5006, 28, '11F'),
('0005435269633', 5006, 55, '20D'),
('0005432328262', 31227, 71, '16D'),
('0005432901438', 29007, 46, '18C'),
('0005433568072', 25271, 26, '11B'),
('0005434654421', 5398, 3, '2F'),
('0005432078057', 7458, 41, '13E'),
('0005433397250', 1458, 15, '6E'),
('0005433397586', 19273, 61, '19E'),
('0005433341443', 1083, 4, '3B'),
('0005433341596', 1083, 31, '22F'),
('0005433342180', 17038, 20, '9G'),
('0005434066496', 12809, 7, '3F'),
('0005434066427', 12809, 16, '7A'),
('0005434066865', 30675, 47, '10B'),
('0005435462101', 13450, 11, '3G'),
('0005435282281', 13867, 41, '18E'),
('0005433342237', 11095, 70, '14F'),
('0005433342239', 11095, 75, '15F'),
('0005433342210', 11095, 97, '20A'),
('0005433341443', 17084, 29, '15A'),
('0005433341596', 17084, 42, '21B'),
('0005432919527', 9087, 13, '8E'),
('0005433481098', 9087, 20, '11D'),
('0005435626018', 14772, 4, '2A'),
('0005435178469', 7124, 28, '15A'),
('0005435540747', 11386, 1, '1A'),
('0005435529048', 22229, 33, '14E'),
('0005433250954', 2277, 25, '7D'),
('0005434906844', 2277, 58, '17C'),
('0005433251208', 25611, 17, '7A'),
('0005434137429', 7326, 91, '20C'),
('0005434136726', 28584, 20, '17C'),
('0005434136920', 28584, 23, '20E'),
('0005433453745', 30499, 35, '10A'),
('0005434286928', 26847, 10, '6A'),
('0005434286950', 26847, 19, '19C'),
('0005433868059', 4803, 30, '20B'),
('0005433868048', 32664, 32, '19D'),
('0005432799181', 14793, 1, '1B'),
('0005435310942', 26881, 31, '14E'),
('0005433251208', 14977, 53, '19F'),
('0005433008220', 14166, 12, '6D'),
('0005435718851', 15518, 22, '9D'),
('0005434925502', 20527, 1, '1A'),
('0005435472528', 6012, 30, '15E'),
('0005432525975', 30598, 14, '4A'),
('0005435212987', 30598, 217, '45B'),
('0005434979300', 23561, 5, '7B'),
('0005434137429', 28746, 48, '12A'),
('0005435178469', 27171, 4, '3B'),
('0005434503837', 6550, 11, '4E'),
('0005432328316', 3115, 17, '5F'),
('0005432328348', 3115, 33, '10A'),
('0005434565810', 1549, 20, '6E'),
('0005435502147', 1549, 56, '16A'),
('0005435931572', 21857, 2, '5A'),
('0005432692782', 1199, 44, '18F'),
('0005435706237', 2447, 37, '13D'),
('0005435907467', 32907, 12, '17C'),
('0005434407271', 26981, 5, '2D'),
('0005434407251', 26981, 50, '13E'),
('0005434407246', 26981, 76, '20C'),
('0005433123776', 15693, 1, '2D'),
('0005433123776', 7611, 11, '11E'),
('0005432720579', 30372, 22, '14C'),
('0005434343882', 11448, 1, '1A'),
('0005433496641', 20411, 46, '20D'),
('0005434877476', 14628, 96, '21B'),
('0005433614033', 9281, 126, '28B'),
('0005432947803', 315, 60, '17F'),
('0005433568072', 11597, 52, '19E'),
('0005432984556', 2350, 122, '30E'),
('0005433150990', 1495, 94, '22C'),
('0005434029636', 20110, 73, '21C'),
('0005432235574', 461, 106, '36H'),
('0005433684404', 12665, 88, '31F'),
('0005433057548', 12665, 107, '35G'),
('0005434550769', 295, 136, '29B'),
('0005434724540', 295, 272, '47D'),
('0005434550340', 9875, 234, '49K'),
('0005435212481', 7744, 134, '26H'),
('0005432526852', 7744, 172, '32G'),
('0005434066949', 7744, 201, '36J'),
('0005435423771', 5331, 69, '18D'),
('0005435380227', 5331, 232, '40H'),
('0005435319504', 10881, 10, '3G'),
('0005435612014', 10881, 144, '35A'),
('0005435424213', 10881, 164, '38J'),
('0005433633550', 3377, 66, '15C'),
('0005433805108', 3377, 92, '20D'),
('0005435540747', 21985, 20, '12E'),
('0005432001007', 28915, 25, '8D'),
('0005435252557', 28915, 33, '10D'),
('0005433468261', 2099, 6, '4D'),
('0005435176700', 6403, 96, '21F'),
('0005434822484', 5249, 78, '23B'),
('0005434214109', 28610, 54, '20D'),
('0005434600578', 6068, 14, '7D'),
('0005434550722', 10655, 38, '11C'),
('0005432136128', 6763, 55, '13F'),
('0005435105953', 11505, 27, '10E'),
('0005433397637', 13542, 20, '9D'),
('0005433397638', 13542, 36, '14D'),
('0005435925184', 13131, 22, '10E'),
('0005435068603', 15499, 20, '6E'),
('0005435068596', 15499, 28, '10A'),
('0005433407525', 29501, 6, '3D'),
('0005434756055', 28671, 20, '7D'),
('0005434756078', 28671, 54, '19A'),
('0005435038656', 12980, 14, '5D'),
('0005434426341', 14881, 31, '15D'),
('0005434426334', 14881, 34, '16A'),
('0005434426339', 14881, 38, '17A'),
('0005434943278', 903, 8, '22C'),
('0005435269633', 9378, 93, '30F'),
('0005433805108', 9378, 123, '39E'),
('0005433985557', 25956, 42, '18B'),
('0005435517753', 20951, 55, '16C'),
('0005434979338', 27562, 7, '5A'),
('0005435718895', 3557, 4, '1F'),
('0005435925184', 15280, 19, '8A'),
('0005433101165', 214, 61, '29D'),
('0005432817233', 209, 50, '18F'),
('0005432261551', 209, 81, '29D'),
('0005432901468', 7958, 7, '10D'),
('0005434877476', 3485, 33, '13A'),
('0005432798953', 14585, 136, '39B'),
('0005435125753', 14585, 160, '43H'),
('0005434325549', 3599, 19, '22C'),
('0005433420257', 620, 7, '4C'),
('0005432105163', 5130, 9, '3D'),
('0005433614108', 5130, 115, '22E'),
('0005433614106', 5130, 155, '29E'),
('0005432328286', 31232, 47, '11D'),
('0005432817233', 9609, 10, '4F'),
('0005432901468', 29010, 39, '14C'),
('0005433568481', 11879, 63, '18C'),
('0005433568498', 11879, 64, '18E'),
('0005433397637', 19239, 39, '16A'),
('0005433397638', 19239, 47, '18A'),
('0005435893570', 29633, 13, '21C'),
('0005433342210', 17053, 61, '21F'),
('0005433342239', 17053, 87, '30B'),
('0005433342237', 17053, 97, '32E'),
('0005433008220', 22614, 51, '13F'),
('0005433846229', 5576, 55, '15C'),
('0005435282107', 5576, 78, '20C'),
('0005435332248', 32957, 4, '2B'),
('0005433481063', 20433, 34, '19D'),
('0005435125753', 11002, 11, '6F'),
('0005433060368', 2752, 6, '4A'),
('0005432294465', 22264, 7, '4D'),
('0005433251229', 25582, 48, '18D'),
('0005435697079', 16502, 17, '18B'),
('0005434137462', 7339, 34, '8C'),
('0005434137472', 7339, 69, '15C'),
('0005433650448', 27625, 3, '1F'),
('0005433867966', 32591, 11, '6C'),
('0005435911335', 3436, 12, '7B'),
('0005434663292', 3436, 23, '21C'),
('0005433867966', 14523, 2, '2B'),
('0005433868059', 32657, 11, '4A'),
('0005432798953', 12116, 23, '20B'),
('0005434407251', 7066, 10, '4C'),
('0005434407246', 7066, 20, '6A'),
('0005434407271', 7066, 59, '14A'),
('0005433251229', 15020, 15, '6E'),
('0005434906844', 25870, 18, '5F'),
('0005433250954', 25870, 43, '13C'),
('0005433008277', 14194, 14, '8A'),
('0005434925527', 20525, 5, '5A'),
('0005433285053', 32067, 12, '7D'),
('0005434066414', 30629, 2, '1G'),
('0005432526142', 30629, 152, '35J'),
('0005434979338', 23569, 14, '22D'),
('0005434137472', 28765, 87, '19F'),
('0005434137462', 28765, 88, '20A'),
('0005433519425', 3969, 9, '7B'),
('0005435628704', 685, 6, '5B'),
('0005432657400', 17824, 14, '9D'),
('0005432328060', 31156, 45, '18A'),
('0005435999140', 6214, 2, '1A'),
('0005435999130', 6214, 22, '9C'),
('0005432873239', 17456, 24, '12D'),
('0005435784904', 13768, 7, '3D'),
('0005434406738', 20277, 42, '12A'),
('0005434407283', 26975, 51, '14E'),
('0005433722115', 7613, 1, '2C'),
('0005433192895', 1381, 11, '4C'),
('0005434586434', 1381, 21, '7A'),
('0005434586235', 18551, 36, '12A'),
('0005433496572', 20422, 26, '11A'),
('0005434877607', 14597, 68, '15B'),
('0005434877532', 14597, 90, '19B'),
('0005435659959', 24636, 7, '7A'),
('0005433684404', 2814, 6, '2F'),
('0005433680214', 2814, 36, '10A'),
('0005433680223', 2814, 39, '10E'),
('0005432966750', 29169, 70, '19D'),
('0005433614108', 9324, 12, '4C'),
('0005433633550', 9324, 35, '10A'),
('0005433614106', 9324, 113, '24D'),
('0005435947158', 26570, 10, '19B'),
('0005433074354', 307, 108, '26B'),
('0005433074516', 11583, 90, '27B'),
('0005433753830', 2376, 53, '15D'),
('0005432984865', 26163, 130, '32G'),
('0005433150895', 1526, 26, '7D'),
('0005434374075', 20116, 27, '8D'),
('0005432424107', 519, 35, '19B'),
('0005434029636', 435, 131, '36H'),
('0005433929582', 12649, 73, '28E'),
('0005433057608', 12649, 97, '35G'),
('0005433929582', 2125, 97, '24A'),
('0005432044504', 2125, 143, '34A'),
('0005433035906', 24131, 20, '4H'),
('0005433035937', 24131, 165, '38F'),
('0005433111470', 272, 44, '14A'),
('0005434550846', 272, 72, '18E'),
('0005433180774', 272, 73, '18D'),
('0005435142477', 272, 116, '23H'),
('0005432277713', 272, 140, '27E'),
('0005434724607', 272, 232, '39H'),
('0005433233250', 272, 236, '40B'),
('0005434724638', 272, 287, '46D'),
('0005435212532', 7766, 108, '22H'),
('0005432527057', 7766, 151, '29A'),
('0005434067037', 7766, 266, '43K'),
('0005435612813', 5319, 72, '19G'),
('0005435423829', 5319, 141, '29K'),
('0005435423938', 5319, 183, '35F'),
('0005435612149', 10885, 142, '29B'),
('0005435424317', 10885, 170, '33B'),
('0005435424306', 10885, 200, '37C'),
('0005433633573', 3398, 84, '19E'),
('0005435884657', 3399, 29, '23A'),
('0005432382920', 4613, 12, '4F'),
('0005433516826', 1719, 12, '5D'),
('0005432747288', 427, 70, '19F'),
('0005434821539', 9934, 97, '25E'),
('0005434821595', 9934, 107, '27H'),
('0005434664927', 9934, 140, '33C'),
('0005434821623', 9934, 203, '45J'),
('0005434213865', 9554, 45, '13A'),
('0005432290613', 1973, 23, '7B'),
('0005434550769', 10574, 48, '13A'),
('0005434554027', 27761, 17, '5F'),
('0005435039273', 5479, 111, '21E'),
('0005435038967', 12988, 25, '7F'),
('0005432059490', 20222, 17, '7D'),
('0005434170828', 9352, 41, '21A'),
('0005435502147', 20908, 57, '18A'),
('0005432880577', 2924, 48, '17D'),
('0005433123776', 30064, 13, '4A'),
('0005432044504', 8041, 76, '22C'),
('0005432188583', 3508, 42, '15G'),
('0005434877607', 3508, 110, '25J'),
('0005434877532', 3508, 111, '26C'),
('0005434938003', 3508, 240, '46J'),
('0005432059490', 14548, 189, '46H'),
('0005434325569', 3588, 13, '22A'),
('0005435629397', 8907, 1, '2A'),
('0005432645899', 6831, 19, '10C'),
('0005432645801', 25118, 47, '16E'),
('0005432105248', 5190, 59, '13A'),
('0005434264689', 8357, 118, '24E'),
('0005434264685', 8357, 126, '26A'),
('0005432328060', 21090, 15, '5C'),
('0005432328316', 31255, 38, '9C'),
('0005432328348', 31255, 47, '11C'),
('0005432947803', 11889, 69, '20A'),
('0005432948181', 25323, 23, '7D'),
('0005435340155', 12540, 25, '10F'),
('0005433722115', 29248, 8, '4E'),
('0005433715225', 29248, 42, '17E'),
('0005435377545', 7235, 4, '3B'),
('0005434351515', 29645, 15, '18D'),
('0005433341491', 1057, 5, '1G'),
('0005434066414', 12771, 15, '6D'),
('0005434066949', 30657, 85, '17B'),
('0005432140388', 5515, 18, '4H'),
('0005435765773', 5515, 145, '38D'),
('0005435462169', 13485, 48, '17A'),
('0005435462143', 13485, 65, '21D'),
('0005435765107', 13485, 128, '37F'),
('0005433007933', 1847, 26, '8F'),
('0005433284854', 1847, 56, '17A'),
('0005433008277', 22602, 21, '7D'),
('0005433285053', 22602, 43, '12F'),
('0005432755039', 25336, 20, '17E'),
('0005433846267', 5591, 3, '1D'),
('0005432081460', 5591, 21, '6E'),
('0005432566775', 30561, 13, '4G'),
('0005433452706', 30561, 53, '16H'),
('0005432459032', 30561, 111, '30H'),
('0005432566823', 30561, 141, '37A'),
('0005435380227', 11104, 10, '3D'),
('0005433341491', 17081, 22, '6E'),
('0005435844284', 28170, 9, '5C'),
('0005434906919', 2312, 64, '17A'),
('0005432862248', 28072, 12, '7B'),
('0005433452706', 31430, 1, '2A'),
('0005435696955', 24732, 26, '23B'),
('0005434137604', 7348, 4, '2C'),
('0005433407525', 23079, 28, '22B'),
('0005434503837', 22891, 23, '7D'),
('0005432382920', 30507, 4, '1F'),
('0005433126816', 29734, 9, '5A'),
('0005433868168', 4802, 30, '20A'),
('0005435911397', 12453, 18, '18C'),
('0005434407283', 7080, 46, '11A'),
('0005432604053', 6438, 37, '21A'),
('0005433284854', 23011, 22, '15D'),
('0005433475634', 23859, 2, '2A'),
('0005434066477', 30619, 79, '21J'),
('0005432526166', 30619, 186, '38J'),
('0005433367674', 24825, 17, '6D'),
('0005433367658', 24825, 41, '13D'),
('0005434979608', 2039, 24, '18D'),
('0005434137604', 28757, 54, '13F'),
('0005435696955', 16258, 14, '6A'),
('0005435383058', 7880, 4, '3C'),
('0005435938869', 29454, 14, '16F'),
('0005433367658', 21662, 12, '3F'),
('0005433367674', 21662, 43, '11D'),
('0005433985209', 25693, 17, '11D'),
('0005435517801', 1593, 57, '15F'),
('0005432675040', 1171, 9, '5A'),
('0005434435098', 1105, 4, '4A'),
('0005433373390', 2445, 47, '19F'),
('0005435907428', 4820, 4, '11E'),
('0005435784785', 13790, 38, '22D'),
('0005434406802', 20306, 48, '13F'),
('0005432692880', 7643, 86, '20F'),
('0005432720563', 30357, 29, '10F'),
('0005432927918', 1397, 49, '15E'),
('0005434586469', 1397, 58, '18C'),
('0005434586284', 18519, 25, '7D'),
('0005434586345', 18519, 69, '20D'),
('0005433496784', 6300, 8, '2F'),
('0005434925631', 6300, 12, '3F'),
('0005433496528', 20406, 53, '16F'),
('0005435913853', 14616, 75, '16E'),
('0005433633573', 9326, 126, '26B'),
('0005433568725', 308, 54, '13C'),
('0005432948181', 11585, 85, '22D'),
('0005433817448', 9997, 9, '6A'),
('0005432984509', 2358, 35, '11D'),
('0005432300231', 2358, 63, '15E'),
('0005433753857', 2358, 151, '30F'),
('0005432655463', 2358, 190, '37B'),
('0005432049443', 26179, 7, '2F'),
('0005434373969', 20125, 73, '19D'),
('0005434023270', 480, 17, '5H'),
('0005434023298', 480, 25, '12A'),
('0005434023288', 480, 112, '32G'),
('0005433922682', 2156, 99, '23E'),
('0005432044508', 2156, 137, '32D'),
('0005433921873', 24088, 79, '20G'),
('0005432277728', 302, 236, '41D'),
('0005433126816', 9836, 35, '12G'),
('0005433180951', 9836, 42, '13F'),
('0005434723517', 9836, 270, '46C'),
('0005434723689', 9836, 277, '47D'),
('0005434067143', 7720, 69, '18B'),
('0005435212450', 7720, 132, '26H'),
('0005432527123', 7720, 164, '31B'),
('0005432527126', 7720, 197, '35G'),
('0005435612923', 5310, 243, '41K'),
('0005435612934', 5310, 283, '47D'),
('0005433719121', 10933, 22, '11C'),
('0005435612262', 10933, 39, '14D'),
('0005435611855', 10933, 268, '45K'),
('0005433633600', 3394, 57, '13C'),
('0005432459032', 3394, 121, '25C'),
('0005433633604', 3394, 132, '27B'),
('0005433805167', 3394, 141, '28D'),
('0005432382964', 4582, 65, '18E'),
('0005433722115', 30220, 11, '8D'),
('0005435540882', 1716, 28, '10F'),
('0005434458675', 7385, 44, '13D'),
('0005434664927', 7385, 52, '15D'),
('0005432838832', 7385, 61, '17C'),
('0005434463896', 17722, 33, '21D'),
('0005434458675', 29124, 20, '7D'),
('0005432604053', 21444, 38, '22A'),
('0005433293222', 29598, 5, '7D'),
('0005435257204', 23885, 22, '19D'),
('0005433473174', 23885, 23, '20C'),
('0005432747095', 12091, 35, '13A'),
('0005434822823', 5242, 23, '11E'),
('0005434822782', 5242, 183, '36F'),
('0005434822783', 5242, 191, '38C'),
('0005435372470', 5242, 238, '46H'),
('0005434558220', 5242, 257, '49E'),
('0005434822802', 5242, 264, '50H'),
('0005434822157', 9931, 8, '2C'),
('0005435948321', 1979, 36, '20A'),
('0005433202105', 1979, 47, '23A'),
('0005434600462', 18609, 32, '19A'),
('0005434550846', 10616, 62, '14F'),
('0005433180774', 10616, 68, '16A'),
('0005433180951', 27720, 14, '14E'),
('0005432305734', 24569, 27, '8F'),
('0005433397747', 13521, 10, '6A'),
('0005434214254', 10684, 57, '15C'),
('0005434213865', 28664, 12, '4D'),
('0005435038661', 12962, 44, '10E'),
('0005432188583', 14895, 26, '11F'),
('0005434151659', 9380, 16, '5B'),
('0005433805167', 9380, 35, '13H'),
('0005433784714', 9380, 94, '29G'),
('0005432657400', 26259, 72, '24G'),
('0005433985209', 24243, 19, '16E'),
('0005435142477', 10343, 14, '5A'),
('0005435501975', 11233, 29, '8F'),
('0005432706607', 2897, 5, '2A'),
('0005432692880', 29942, 20, '5D'),
('0005433111470', 10257, 6, '20D'),
('0005435068792', 3554, 53, '15A'),
('0005432261643', 183, 15, '6F'),
('0005432261626', 183, 39, '16B'),
('0005433101826', 7930, 22, '7C'),
('0005432020080', 7930, 81, '21C'),
('0005432044508', 7930, 101, '25C'),
('0005435913853', 3477, 2, '1H'),
('0005435126113', 3477, 4, '2A'),
('0005432799281', 3477, 35, '14A'),
('0005434247131', 16004, 5, '5A'),
('0005433960503', 6892, 15, '5C'),
('0005433784714', 5152, 17, '5A'),
('0005432105272', 5152, 71, '15A'),
('0005433614253', 5152, 94, '19B'),
('0005433614236', 5152, 136, '26A'),
('0005434244622', 8365, 36, '13F'),
('0005434638952', 12629, 3, '1C'),
('0005432290613', 23343, 1, '1A'),
('0005432382920', 31236, 64, '14D'),
('0005432424107', 13260, 5, '2D'),
('0005432948257', 25296, 6, '3C'),
('0005435340167', 12507, 31, '17E'),
('0005433397747', 19272, 28, '9C'),
('0005434066477', 12769, 45, '13D'),
('0005434067037', 30695, 32, '7D'),
('0005434264689', 5501, 90, '23B'),
('0005434264685', 5501, 115, '29B'),
('0005433284863', 1818, 31, '8A'),
('0005435785128', 4278, 61, '20C'),
('0005435784904', 27306, 35, '15C'),
('0005432566621', 30570, 8, '4F'),
('0005432919756', 20443, 49, '20A'),
('0005435126113', 14702, 30, '9A'),
('0005435540651', 11401, 19, '11A'),
('0005433251297', 25608, 22, '6D'),
('0005433400963', 25608, 58, '16C'),
('0005434097451', 11759, 4, '6A'),
('0005434137642', 7297, 9, '3C'),
('0005434137625', 7297, 10, '3D'),
('0005432382964', 30495, 21, '8A'),
('0005435299751', 29693, 15, '23B'),
('0005434287024', 26869, 4, '2C'),
('0005434286993', 26869, 7, '4A'),
('0005433867784', 32568, 7, '3B'),
('0005433867822', 32568, 13, '5B'),
('0005433867784', 14489, 4, '2A'),
('0005433867822', 14489, 24, '7D'),
('0005433868168', 32679, 36, '21B'),
('0005434406738', 26905, 21, '6C'),
('0005433251297', 14984, 72, '20F'),
('0005434906919', 25863, 59, '15C'),
('0005433007933', 22830, 19, '11A'),
('0005435999140', 19689, 1, '1A'),
('0005435999130', 19689, 14, '7A'),
('0005433284863', 23044, 3, '2C'),
('0005432526139', 30586, 155, '31D'),
('0005434137047', 11951, 22, '7D'),
('0005434137055', 11951, 55, '14F'),
('0005434136997', 11951, 77, '20D'),
('0005434137625', 28711, 12, '4C'),
('0005434137642', 28711, 18, '5F'),
('0005435697208', 3668, 3, '1D'),
('0005433519392', 22054, 6, '5C'),
('0005433168355', 21318, 32, '19B'),
('0005434151659', 26283, 28, '17C'),
('0005433186018', 1582, 17, '5F'),
('0005435501975', 20886, 20, '7C'),
('0005432692880', 1188, 46, '17C'),
('0005434435111', 1111, 9, '5A'),
('0005433156650', 1111, 17, '19A'),
('0005435785128', 27441, 41, '21D'),
('0005434407461', 27004, 30, '8C'),
('0005434407433', 27004, 40, '11A'),
('0005433123833', 15650, 16, '11D'),
('0005433123833', 7670, 10, '9E'),
('0005433449866', 7666, 34, '9C'),
('0005434343637', 29765, 12, '4A'),
('0005433415584', 17973, 25, '15D'),
('0005435850817', 4368, 30, '23B'),
('0005434463896', 28834, 21, '18A'),
('0005434925385', 20317, 1, '1A'),
('0005432783061', 12188, 82, '17F'),
('0005434876714', 10088, 40, '10F'),
('0005434877745', 14642, 77, '16F'),
('0005433633604', 9316, 11, '4A'),
('0005433633600', 9316, 22, '8A'),
('0005433614253', 9316, 117, '27E'),
('0005433614236', 9316, 130, '29F'),
('0005435856183', 26557, 4, '3B'),
('0005433568743', 312, 116, '24E'),
('0005432948257', 11582, 44, '12F'),
('0005432423738', 12867, 25, '20D'),
('0005434023355', 441, 46, '16A'),
('0005434022827', 12693, 122, '37G'),
('0005433921881', 24109, 35, '12E'),
('0005432207648', 24109, 82, '22E'),
('0005433036017', 24109, 150, '35H'),
('0005434724841', 265, 291, '45J'),
('0005434723583', 9869, 51, '14F'),
('0005433233904', 9869, 296, '46A'),
('0005435212653', 7737, 59, '15G'),
('0005434067223', 7737, 74, '17F'),
('0005435424017', 5333, 48, '13H'),
('0005435613020', 5333, 87, '19D'),
('0005434244622', 5333, 237, '37K'),
('0005435613118', 5333, 265, '41G'),
('0005434244836', 10924, 93, '21J'),
('0005433805170', 3382, 52, '12A'),
('0005434271288', 8206, 22, '9F'),
('0005434183552', 8208, 3, '15D'),
('0005432383002', 4668, 45, '12E'),
('0005435529157', 1723, 18, '6F'),
('0005435540651', 21998, 3, '1F'),
('0005432360126', 6398, 8, '2F'),
('0005432359815', 21040, 50, '12A'),
('0005433293222', 12082, 24, '6C'),
('0005432927918', 18984, 11, '7A'),
('0005434822973', 5252, 166, '36C'),
('0005435372233', 5252, 234, '46C'),
('0005435372930', 9938, 52, '18A'),
('0005435299751', 9938, 94, '26D'),
('0005434822272', 9938, 231, '47E'),
('0005434214254', 28589, 5, '2D'),
('0005434638952', 23260, 16, '5A'),
('0005434600674', 6058, 13, '5D'),
('0005434600578', 18604, 20, '8F'),
('0005434558220', 10569, 56, '13E'),
('0005435126113', 11523, 30, '12D'),
('0005433397357', 19384, 5, '2D'),
('0005433397374', 19384, 51, '17C'),
('0005435068293', 13159, 57, '17A'),
('0005435068792', 15473, 61, '19D'),
('0005435006916', 5482, 53, '11D'),
('0005435039427', 5482, 123, '23D'),
('0005432300231', 26496, 43, '11E'),
('0005433805170', 9389, 4, '1G'),
('0005433960503', 25954, 71, '25E'),
('0005435517801', 20922, 4, '1F'),
('0005434979608', 23650, 7, '3A'),
('0005435925078', 3575, 28, '9E'),
('0005435068801', 3575, 31, '10C'),
('0005435068293', 15331, 21, '6A'),
('0005433101339', 25, 51, '15A'),
('0005433101325', 25, 100, '27E'),
('0005432919756', 8031, 13, '6A'),
('0005435626072', 3522, 18, '11A'),
('0005434877745', 3522, 90, '22G'),
('0005434426472', 3522, 269, '50A'),
('0005434876714', 14584, 120, '27J'),
('0005432798974', 14584, 215, '44D'),
('0005434325549', 15642, 7, '4A'),
('0005433960580', 6933, 7, '4C'),
('0005434244836', 5065, 35, '30F'),
('0005435006916', 8382, 4, '1D'),
('0005432034815', 8382, 18, '5F'),
('0005433202105', 23350, 21, '6B'),
('0005432382964', 31229, 71, '16D'),
('0005432423738', 30763, 1, '1A'),
('0005433568725', 11851, 99, '21B'),
('0005432948303', 25269, 84, '19B'),
('0005434654296', 12536, 50, '20C'),
('0005433719121', 7460, 15, '5E'),
('0005433397374', 1419, 27, '9A'),
('0005433397357', 1419, 30, '9E'),
('0005433341592', 1065, 7, '3B'),
('0005435091911', 17069, 36, '14B'),
('0005433812886', 12783, 60, '13F'),
('0005433989742', 30683, 102, '21E'),
('0005434067143', 30683, 114, '23E'),
('0005435765924', 5499, 139, '33B'),
('0005435462240', 13502, 133, '34E'),
('0005435844284', 25099, 1, '1A'),
('0005432649305', 25099, 29, '13F'),
('0005433284868', 1809, 55, '15D'),
('0005433846424', 5575, 19, '7C'),
('0005432081478', 5575, 55, '14A'),
('0005432003686', 13831, 77, '16B'),
('0005435784785', 27329, 36, '14F'),
('0005433341592', 17140, 107, '22C'),
('0005433481098', 20446, 42, '17C'),
('0005435626072', 14744, 79, '20E'),
('0005435540882', 22248, 42, '19C'),
('0005433251208', 2262, 10, '3C'),
('0005434907022', 2262, 61, '14C'),
('0005434906466', 25626, 40, '12A'),
('0005432862166', 2524, 12, '7C'),
('0005432620969', 2524, 18, '21B'),
('0005432862260', 28031, 3, '2C'),
('0005432383002', 30463, 8, '3F'),
('0005433449866', 30463, 37, '12D'),
('0005433109910', 2394, 36, '22D'),
('0005435856183', 25483, 9, '21A'),
('0005434272186', 26632, 6, '4B'),
('0005433650563', 7152, 45, '13C'),
('0005434663334', 3421, 22, '21D'),
('0005434663184', 12486, 5, '3C'),
('0005432798974', 12151, 22, '18D'),
('0005432799281', 14825, 31, '23B'),
('0005434407433', 7042, 37, '9A'),
('0005434407461', 7042, 72, '15D'),
('0005434406802', 26903, 69, '16C'),
('0005434906466', 14996, 67, '19F'),
('0005434925385', 14951, 28, '16F'),
('0005434925631', 20530, 13, '7F'),
('0005433284868', 23049, 39, '23A'),
('0005433285154', 32048, 11, '6F'),
('0005435312764', 6587, 5, '4B'),
('0005432922488', 829, 1, '1B'),
('0005435916157', 16297, 9, '3C'),
('0005432398137', 18477, 6, '3B'),
('0005434191271', 32796, 12, '6B'),
('0005433367295', 1681, 29, '8A'),
('0005435652884', 1681, 41, '11D'),
('0005433985757', 4144, 51, '19E'),
('0005432655463', 26303, 19, '11C'),
('0005432628793', 7200, 4, '2D'),
('0005435960034', 8715, 3, '7A'),
('0005433373378', 2464, 45, '17C'),
('0005433373495', 27038, 42, '20A'),
('0005433261509', 18236, 34, '20H'),
('0005434407527', 27016, 42, '11A'),
('0005433724788', 1408, 6, '2D'),
('0005434343797', 29752, 7, '2D'),
('0005433415483', 1267, 16, '10C'),
('0005432783061', 15374, 88, '19A'),
('0005434925692', 6297, 10, '3C'),
('0005434877021', 10119, 46, '10D'),
('0005432222761', 2793, 49, '11F'),
('0005432966750', 2793, 71, '16E'),
('0005432966828', 29136, 40, '10C'),
('0005433577749', 9280, 24, '7D'),
('0005433633353', 25242, 9, '4D'),
('0005433613721', 25242, 28, '9E'),
('0005434272186', 25242, 46, '14D'),
('0005433633320', 25242, 101, '28B'),
('0005434271288', 4196, 19, '24G'),
('0005433074331', 317, 57, '14C'),
('0005432948303', 11601, 53, '13E'),
('0005432984643', 2329, 185, '34F'),
('0005433434581', 26198, 76, '17F'),
('0005435981705', 26198, 138, '28H'),
('0005432424241', 582, 24, '16C'),
('0005433057412', 447, 81, '28D'),
('0005433180759', 259, 93, '19G'),
('0005434724986', 259, 219, '35K'),
('0005435212603', 7771, 141, '28J'),
('0005435212671', 7771, 146, '29B'),
('0005432527421', 7771, 295, '50E'),
('0005435613218', 5312, 343, '51F'),
('0005434343637', 10875, 38, '12K'),
('0005435424528', 10875, 65, '17A'),
('0005432181622', 3367, 53, '12C'),
('0005435884666', 3366, 41, '25B'),
('0005435885041', 8239, 121, '28F'),
('0005433633320', 8258, 54, '26B'),
('0005433805015', 8258, 57, '27B'),
('0005433633353', 8258, 62, '29A'),
('0005435540918', 1733, 2, '1D'),
('0005433468225', 23851, 28, '21C'),
('0005434149600', 6357, 14, '4D'),
('0005432359564', 21027, 25, '6B'),
('0005432664130', 6495, 3, '3D'),
('0005435257209', 23890, 4, '2C'),
('0005432747053', 12089, 39, '11D'),
('0005432121277', 5301, 88, '22B'),
('0005435386486', 5301, 260, '48C'),
('0005434639237', 1972, 48, '23A'),
('0005434600519', 18600, 3, '1F'),
('0005435681714', 24610, 47, '10F'),
('0005433397309', 19401, 44, '14C'),
('0005435732286', 19401, 57, '18D'),
('0005435068310', 13183, 14, '4F'),
('0005435925078', 15482, 54, '17D'),
('0005435068801', 15482, 60, '19C'),
('0005434426472', 14851, 18, '7D'),
('0005434426245', 20227, 12, '6A'),
('0005434426334', 20227, 39, '15A'),
('0005435981705', 26729, 24, '7E'),
('0005433434581', 26729, 27, '8D'),
('0005432858021', 31506, 16, '6B'),
('0005434943313', 863, 14, '19B'),
('0005433763143', 9386, 107, '35A'),
('0005433805015', 26274, 121, '37G'),
('0005433960135', 24263, 31, '17A'),
('0005433960108', 24263, 68, '29E'),
('0005433960035', 24263, 97, '36H'),
('0005433960580', 25943, 21, '12B'),
('0005432706651', 2952, 16, '5E'),
('0005433123833', 30018, 22, '5F'),
('0005434988581', 27523, 15, '4C'),
('0005435068310', 15275, 49, '14A'),
('0005433101361', 125, 46, '15D'),
('0005432817360', 126, 8, '3F'),
('0005432207648', 126, 33, '12B'),
('0005434877021', 14591, 74, '20C'),
('0005434937936', 14591, 138, '30F'),
('0005434426245', 14591, 172, '35A'),
('0005434426334', 14591, 183, '36G'),
('0005434937906', 14591, 233, '45B'),
('0005435229392', 25111, 1, '1A'),
('0005435797412', 2831, 9, '6F'),
('0005433960667', 6948, 20, '8F'),
('0005433614407', 4989, 83, '17B'),
('0005432105389', 4989, 111, '22B'),
('0005432105354', 4989, 134, '25E'),
('0005433613721', 8401, 59, '29E'),
('0005434149600', 8402, 51, '12E'),
('0005433202299', 12600, 20, '6A'),
('0005432383002', 31240, 61, '13E'),
('0005432817360', 9602, 43, '11F'),
('0005433568743', 11864, 66, '14B'),
('0005433568287', 25279, 85, '17F'),
('0005434654421', 12549, 26, '14A'),
('0005435732286', 1469, 1, '1A'),
('0005433397309', 1469, 31, '9A'),
('0005435893558', 4482, 12, '18B'),
('0005434183552', 4482, 13, '19B'),
('0005434067223', 30668, 56, '11D'),
('0005435765960', 5527, 11, '4C'),
('0005435462285', 13488, 59, '15H'),
('0005433285154', 22580, 43, '13A'),
('0005433846466', 5552, 14, '4D'),
('0005433846462', 5552, 68, '15A'),
('0005435785193', 4301, 32, '13E'),
('0005432567384', 4751, 61, '16G'),
('0005435529157', 22247, 9, '5F'),
('0005434191271', 28026, 4, '7C'),
('0005435697208', 16493, 5, '2C'),
('0005434137827', 7311, 86, '19E'),
('0005434137055', 28570, 8, '2F'),
('0005434087464', 28570, 9, '3A'),
('0005434137047', 28570, 41, '10C'),
('0005434136997', 28570, 57, '13E'),
('0005433110002', 26873, 1, '1A'),
('0005434286988', 26873, 13, '5B'),
('0005434299472', 7040, 2, '1A'),
('0005434407527', 7040, 101, '19F'),
('0005435293199', 26912, 38, '9C'),
('0005432604188', 6479, 31, '19B'),
('0005434907022', 25867, 65, '16A'),
('0005433251208', 25867, 85, '20E'),
('0005435487759', 15825, 10, '3B'),
('0005433285179', 32070, 13, '10C'),
('0005435213312', 30592, 102, '21E'),
('0005434066576', 30592, 202, '35C'),
('0005432211476', 30592, 258, '42B'),
('0005435652485', 24844, 14, '4C'),
('0005435652439', 24844, 23, '6C'),
('0005433367780', 24844, 59, '15A'),
('0005433367763', 24844, 60, '15C'),
('0005434137105', 11965, 70, '17A'),
('0005434137827', 28759, 9, '3A'),
('0005434516046', 19095, 15, '18D'),
('0005433519442', 3942, 11, '18C'),
('0005434504047', 6557, 36, '18D'),
('0005433367365', 1647, 21, '7D'),
('0005435652485', 21676, 41, '10F'),
('0005433367763', 21676, 48, '12E'),
('0005433367780', 21676, 59, '15C'),
('0005435652439', 21676, 75, '18F'),
('0005433985806', 4148, 20, '8D'),
('0005433985291', 25648, 56, '18C'),
('0005434509061', 21319, 15, '18B'),
('0005432328316', 31099, 49, '18E'),
('0005435487759', 19578, 27, '11B'),
('0005435502256', 1592, 56, '15C'),
('0005434267905', 8734, 1, '1B'),
('0005434267904', 8734, 7, '19C'),
('0005434435131', 1130, 12, '5B'),
('0005433156642', 1130, 15, '6A'),
('0005435928093', 4049, 14, '22C'),
('0005435784983', 13786, 22, '6B'),
('0005435785193', 27439, 2, '1B'),
('0005434407271', 20287, 56, '15E'),
('0005434407581', 26986, 2, '1D'),
('0005433123883', 15708, 8, '6E'),
('0005433123876', 15708, 16, '11D'),
('0005433123876', 7694, 21, '12C'),
('0005433123883', 7694, 32, '19A'),
('0005433415462', 1284, 2, '1D'),
('0005434877062', 10070, 49, '10F'),
('0005434877951', 14641, 89, '17D'),
('0005435659974', 24630, 26, '22C'),
('0005433680051', 29149, 3, '1F'),
('0005432966847', 29149, 63, '16A'),
('0005433614407', 9295, 39, '10B'),
('0005433613728', 25234, 60, '14D'),
('0005433614033', 25234, 105, '23D'),
('0005433568287', 11580, 72, '16F'),
('0005433074614', 11580, 134, '29E'),
('0005433817459', 10040, 4, '3A'),
('0005434732941', 10040, 5, '3B'),
('0005432984717', 2349, 27, '9B'),
('0005433754028', 2349, 65, '16D'),
('0005433754078', 2349, 141, '29D'),
('0005432984974', 26200, 97, '21F'),
('0005432984986', 26200, 143, '30G'),
('0005433434601', 26200, 159, '32H'),
('0005432267878', 1539, 39, '10D'),
('0005433150851', 1539, 68, '16B'),
('0005434023081', 12692, 93, '31G'),
('0005433922053', 24086, 66, '18B'),
('0005433922014', 24086, 79, '20G'),
('0005434725050', 282, 191, '31E'),
('0005433180779', 282, 258, '39F'),
('0005434723885', 9862, 84, '21B'),
('0005434724607', 9862, 147, '30A'),
('0005433181034', 9862, 256, '43E'),
('0005435725522', 7769, 56, '15K'),
('0005432133168', 5356, 171, '28H'),
('0005435424586', 10929, 233, '38H'),
('0005435424582', 10929, 255, '41H'),
('0005434343797', 10929, 316, '50A'),
('0005433633732', 3358, 43, '10C'),
('0005435540954', 1741, 11, '4E'),
('0005435176980', 21028, 89, '18A'),
('0005432604188', 21457, 15, '6A'),
('0005435257172', 6696, 29, '18C'),
('0005432747172', 12080, 63, '18E'),
('0005435149981', 5270, 209, '40J'),
('0005434214109', 9559, 76, '17C'),
('0005433202299', 23304, 38, '21A'),
('0005434600561', 18594, 20, '9A'),
('0005435326697', 18594, 25, '11A'),
('0005433180759', 10662, 60, '13F'),
('0005433181034', 27752, 24, '20D'),
('0005434550722', 27751, 16, '5C'),
('0005433397913', 13531, 13, '5E'),
('0005433397637', 19405, 15, '6C'),
('0005435925267', 13170, 28, '9D'),
('0005434755904', 10725, 12, '4A'),
('0005433434601', 26717, 70, '18D'),
('0005435652884', 21730, 32, '8E'),
('0005433367295', 21730, 64, '16C'),
('0005434171014', 26249, 126, '34A'),
('0005433985291', 24288, 37, '16G'),
('0005433985757', 25944, 72, '32A'),
('0005433960667', 25944, 82, '34H'),
('0005433872473', 3217, 3, '6B'),
('0005435386486', 10345, 5, '2A'),
('0005435925267', 15286, 13, '4E'),
('0005432901383', 141, 38, '12F'),
('0005432901438', 141, 72, '21D'),
('0005433101543', 141, 74, '21F'),
('0005434877951', 3496, 1, '1C'),
('0005432799358', 3496, 59, '18A'),
('0005435126271', 3496, 175, '35A'),
('0005434426511', 3496, 216, '40D'),
('0005432607507', 14581, 108, '26K'),
('0005434877062', 14581, 212, '44B'),
('0005433960690', 6883, 7, '3A'),
('0005433960035', 25753, 15, '7A'),
('0005433960135', 25753, 22, '9D'),
('0005433960108', 25753, 56, '20D'),
('0005433614033', 8416, 65, '22E'),
('0005433613728', 8416, 74, '27E'),
('0005434639237', 23398, 30, '18C'),
('0005432328316', 21057, 21, '5F'),
('0005432424241', 13277, 18, '10C'),
('0005434157456', 28990, 16, '5F'),
('0005432607507', 31618, 10, '5B'),
('0005432430811', 30827, 25, '11E'),
('0005433812886', 30827, 32, '13E'),
('0005434182147', 11661, 41, '20A'),
('0005433397637', 1442, 70, '20D'),
('0005433397913', 19241, 5, '2A'),
('0005433341702', 1045, 59, '18B'),
('0005433341566', 1045, 90, '25E'),
('0005432851893', 18270, 62, '17A'),
('0005434066576', 12778, 77, '16C'),
('0005435766066', 5492, 54, '16D'),
('0005435725522', 13491, 163, '38E'),
('0005433008101', 1793, 64, '17A'),
('0005433285179', 22564, 66, '17C'),
('0005435282136', 5574, 46, '11C'),
('0005433846508', 5574, 81, '17F'),
('0005433846229', 13875, 73, '15E'),
('0005433846028', 13875, 103, '21E'),
('0005434620519', 7837, 14, '5B'),
('0005434620306', 32980, 25, '20C'),
('0005435918605', 4298, 7, '3F'),
('0005435785226', 4298, 19, '7C'),
('0005434993985', 4298, 54, '17E'),
('0005432170366', 4727, 112, '30B'),
('0005432566956', 30543, 112, '31F'),
('0005433342852', 11103, 47, '10D'),
('0005433341702', 17122, 17, '5B'),
('0005433341566', 17122, 93, '18D'),
('0005435126271', 14657, 68, '17C'),
('0005432398137', 27051, 28, '14D'),
('0005435540918', 22223, 1, '1C'),
('0005434906424', 25601, 2, '1D'),
('0005433724788', 18798, 4, '5A'),
('0005434137938', 7331, 20, '5F'),
('0005434137897', 7331, 78, '18D'),
('0005434610219', 1928, 5, '4B'),
('0005434988581', 23637, 1, '2A'),
('0005433129264', 29733, 12, '22B'),
('0005433874299', 32624, 7, '23A'),
('0005434407581', 7078, 100, '19B'),
('0005434906424', 14994, 13, '4E'),
('0005434925692', 20505, 24, '14F'),
('0005435213413', 30628, 72, '19E'),
('0005434066666', 30628, 75, '19K'),
('0005432526680', 30628, 259, '44A'),
('0005432526214', 30628, 267, '44K'),
('0005435652458', 24859, 76, '19C'),
('0005434137472', 11943, 28, '8D'),
('0005434137198', 11943, 70, '17E'),
('0005434137897', 28744, 12, '4C'),
('0005434137938', 28744, 31, '8E'),
('0005435259746', 24997, 10, '19A'),
('0005433519425', 22075, 35, '20A'),
('0005435628704', 15969, 2, '1B'),
('0005432394060', 18433, 4, '3A'),
('0005434504065', 6511, 32, '12A'),
('0005433367421', 1656, 3, '1D'),
('0005435652458', 21686, 65, '17A'),
('0005433985870', 4164, 20, '11D'),
('0005434509130', 1629, 19, '21D'),
('0005432657411', 17872, 8, '4C'),
('0005432328262', 31121, 20, '7F'),
('0005432328128', 31121, 42, '13D'),
('0005432675100', 1197, 14, '6A'),
('0005432692880', 17498, 22, '10C'),
('0005434435098', 17281, 17, '20C'),
('0005435784992', 13776, 30, '18B'),
('0005435785226', 27402, 20, '6B'),
('0005434407151', 20299, 42, '10E'),
('0005435310925', 26970, 50, '13D'),
('0005432153926', 26970, 59, '15C'),
('0005433449920', 7578, 69, '16F'),
('0005432692880', 30323, 7, '4C'),
('0005435824565', 1262, 20, '9C'),
('0005432783708', 5665, 58, '13C'),
('0005432848283', 4336, 21, '19A'),
('0005432848115', 28852, 16, '18D'),
('0005434925753', 6246, 21, '7D'),
('0005433496593', 20362, 5, '2D'),
('0005433680490', 2770, 52, '13D'),
('0005432966622', 2770, 75, '18D'),
('0005433680070', 29160, 71, '17C'),
('0005433633732', 9310, 59, '14A'),
('0005434269074', 9310, 118, '25F'),
('0005433613908', 25212, 6, '3A'),
('0005433613762', 25212, 98, '21D'),
('0005435982208', 2355, 4, '1F'),
('0005433766579', 26172, 39, '11H'),
('0005433151339', 20151, 65, '16E'),
('0005432424339', 512, 29, '16E'),
('0005432424328', 512, 33, '19E'),
('0005432424354', 512, 42, '23D'),
('0005433057548', 430, 65, '19H'),
('0005433036167', 24096, 148, '35G'),
('0005434725254', 305, 41, '12G'),
('0005434551135', 305, 91, '19B'),
('0005433233511', 305, 110, '21F'),
('0005433233535', 305, 164, '27K'),
('0005434725169', 305, 195, '31C'),
('0005434550722', 9872, 5, '2A'),
('0005433234105', 9872, 48, '14G'),
('0005433181037', 9872, 103, '22A'),
('0005433129264', 9872, 214, '35J'),
('0005432527707', 7736, 34, '12E'),
('0005432527718', 7736, 73, '18B'),
('0005434067387', 7736, 168, '30C'),
('0005435613405', 5314, 60, '16E'),
('0005434344167', 5314, 95, '21C'),
('0005435319504', 5314, 180, '33E'),
('0005434573329', 5314, 316, '51E'),
('0005434244918', 10916, 72, '17A'),
('0005432363409', 10916, 164, '28K'),
('0005435612813', 10916, 208, '33K'),
('0005435884618', 3348, 40, '22D'),
('0005432459809', 8201, 105, '24D'),
('0005433805012', 8225, 56, '31A'),
('0005433516788', 22003, 57, '20D'),
('0005434458760', 7401, 75, '19F'),
('0005435252667', 28940, 30, '8A'),
('0005432360247', 6399, 6, '2D'),
('0005435176793', 6399, 32, '8A'),
('0005432363409', 6399, 89, '19B'),
('0005434458760', 29126, 25, '22A'),
('0005432603831', 31711, 30, '19B'),
('0005432890819', 412, 70, '16A'),
('0005435372568', 5283, 81, '21J'),
('0005434558253', 5283, 102, '25B'),
('0005434821788', 9932, 84, '21A'),
('0005435373157', 9932, 179, '35H'),
('0005435373158', 9932, 232, '43E'),
('0005435373106', 9932, 244, '44K'),
('0005434821957', 9932, 247, '45E'),
('0005434822243', 9932, 250, '46C'),
('0005435082774', 7017, 8, '7C'),
('0005435790299', 7017, 9, '23A'),
('0005434755904', 28632, 20, '6A'),
('0005434639280', 2000, 28, '18D'),
('0005433180779', 10665, 56, '13C'),
('0005433181037', 27708, 22, '18D'),
('0005434550769', 27707, 34, '11A'),
('0005434550653', 27707, 47, '16C'),
('0005433459176', 19339, 6, '6A'),
('0005435126271', 11524, 47, '19E'),
('0005433397954', 13535, 35, '12C'),
('0005434214109', 28708, 53, '12D'),
('0005435039646', 5427, 10, '3F'),
('0005435039664', 5427, 105, '20E'),
('0005434229318', 13007, 79, '18C'),
('0005434426511', 14868, 17, '6A'),
('0005434426341', 20228, 34, '13D'),
('0005433255064', 893, 20, '19B'),
('0005433367365', 21752, 39, '12D'),
('0005433805012', 26234, 48, '21H'),
('0005433985806', 25922, 87, '32F'),
('0005433960690', 25922, 99, '35E'),
('0005435149981', 10351, 21, '18B'),
('0005433289837', 21964, 6, '2B'),
('0005435502147', 11234, 26, '8F'),
('0005435502054', 11234, 59, '17E'),
('0005435319559', 20953, 49, '12A'),
('0005435502256', 20953, 51, '12E'),
('0005432692880', 2997, 29, '20E'),
('0005433123876', 30017, 63, '14C'),
('0005433123883', 30017, 66, '14F'),
('0005435925129', 3581, 13, '4F'),
('0005435069005', 3581, 42, '12A'),
('0005435068954', 3581, 59, '16A'),
('0005432901468', 159, 29, '11E'),
('0005432919650', 159, 47, '17A'),
('0005432817397', 160, 6, '3D'),
('0005435126298', 3480, 34, '13F'),
('0005435126303', 3480, 159, '32J'),
('0005435126304', 3480, 181, '36J'),
('0005435126312', 3480, 209, '41J'),
('0005432799181', 14561, 140, '33H'),
('0005434426341', 14561, 234, '50C'),
('0005433960788', 6850, 29, '11F'),
('0005434244918', 5052, 15, '15C'),
('0005434229318', 5060, 50, '14C'),
('0005434265091', 5060, 108, '28E'),
('0005433613762', 8431, 23, '9D'),
('0005433613908', 8431, 54, '18F'),
('0005433815374', 8432, 117, '25D'),
('0005433202334', 12621, 19, '7A'),
('0005432382687', 21060, 34, '8C'),
('0005432328262', 21060, 35, '8D'),
('0005432328128', 21060, 41, '9E'),
('0005432901383', 9613, 28, '10D'),
('0005432901438', 9613, 35, '12C'),
('0005432822190', 9613, 43, '15C'),
('0005432817397', 9613, 46, '16A'),
('0005434654619', 5424, 4, '2C'),
('0005433715861', 7428, 57, '16D'),
('0005433397954', 19245, 64, '20C'),
('0005435893570', 4466, 8, '5A'),
('0005433342852', 17044, 11, '4G'),
('0005434066666', 12813, 38, '8E'),
('0005435462062', 5514, 132, '31E'),
('0005434265091', 13464, 116, '29G'),
('0005432649389', 4114, 16, '10D'),
('0005435332248', 7856, 25, '20A'),
('0005435784983', 27305, 45, '15A'),
('0005432567491', 4742, 128, '34D'),
('0005433481151', 9100, 8, '3C'),
('0005432919833', 20458, 23, '11A'),
('0005435126304', 14769, 19, '7C'),
('0005435126303', 14769, 45, '15D'),
('0005435126298', 14769, 49, '16E'),
('0005435126312', 14769, 52, '17F'),
('0005433788201', 11162, 33, '22A'),
('0005435540954', 22236, 15, '7C'),
('0005434138006', 7291, 52, '12E'),
('0005434087460', 28557, 69, '16D'),
('0005434137105', 28557, 87, '20D'),
('0005434503718', 16679, 21, '6D'),
('0005434504047', 22933, 5, '2A'),
('0005433449920', 30509, 55, '19A'),
('0005433453745', 31341, 73, '20E'),
('0005433868059', 32621, 34, '22C'),
('0005433868059', 14491, 28, '20A'),
('0005432799181', 12132, 20, '21D'),
('0005432799358', 14830, 23, '20D'),
('0005435310925', 7034, 27, '7A'),
('0005432153926', 7034, 53, '11F'),
('0005434407271', 26934, 37, '8A'),
('0005435293233', 26934, 79, '15B'),
('0005432604276', 6470, 17, '5A'),
('0005432603831', 21376, 34, '19B'),
('0005433008544', 14188, 34, '15C'),
('0005433008101', 22840, 24, '11E'),
('0005435718895', 15526, 19, '13C'),
('0005435839409', 6003, 13, '7A'),
('0005435839406', 6003, 36, '14A'),
('0005435839113', 18038, 15, '6E'),
('0005434066949', 30631, 242, '41B'),
('0005435652406', 24867, 31, '8F'),
('0005435801664', 23567, 12, '22A'),
('0005434137103', 11916, 53, '14A'),
('0005434137462', 11916, 81, '20D'),
('0005434138006', 28725, 78, '20A'),
('0005432865949', 2248, 23, '8F'),
('0005434503718', 22679, 37, '17F'),
('0005435652406', 21699, 38, '10C'),
('0005432328286', 31123, 37, '13C'),
('0005435502147', 20866, 35, '9F'),
('0005435502054', 20866, 48, '13A'),
('0005435931572', 3897, 3, '2C'),
('0005432873239', 1182, 23, '11D'),
('0005434406975', 20288, 18, '6D'),
('0005434407461', 20288, 33, '11C'),
('0005434586216', 18513, 59, '20A'),
('0005434344167', 11434, 35, '19D'),
('0005434343847', 29799, 38, '21C'),
('0005435242593', 5664, 63, '14D'),
('0005432783175', 12215, 45, '14D'),
('0005432783708', 15421, 9, '3D'),
('0005433680142', 29164, 31, '9D'),
('0005433680223', 29164, 55, '15C'),
('0005433613591', 25250, 26, '8A'),
('0005433633472', 25250, 113, '25E'),
('0005434023270', 12657, 4, '1H'),
('0005434023042', 12657, 87, '22F'),
('0005434022809', 12657, 109, '29B'),
('0005433035783', 2168, 117, '25E'),
('0005433035773', 2168, 126, '28D'),
('0005433766579', 273, 198, '32K'),
('0005434550653', 9821, 32, '11K'),
('0005433289837', 9821, 167, '29E'),
('0005434550769', 9821, 214, '34J'),
('0005435612934', 10931, 37, '13C'),
('0005435612521', 10931, 70, '18C'),
('0005435613020', 10931, 106, '22J'),
('0005435612215', 10931, 131, '26F'),
('0005435319559', 10931, 176, '32D'),
('0005433633472', 8216, 50, '21E'),
('0005433453745', 30158, 34, '10E'),
('0005432838832', 28926, 73, '16A'),
('0005433468261', 23844, 23, '6C'),
('0005432359812', 21022, 91, '17F'),
('0005432359824', 21022, 104, '20C'),
('0005434458675', 17712, 9, '4A'),
('0005432604276', 21448, 33, '20B'),
('0005432747288', 12035, 43, '13E'),
('0005435372346', 5250, 98, '23D'),
('0005433202334', 23258, 23, '7D'),
('0005434551135', 10588, 33, '8A'),
('0005434558253', 10588, 63, '14A'),
('0005435126298', 11560, 4, '2A'),
('0005435126304', 11560, 10, '4A'),
('0005435126303', 11560, 27, '11D'),
('0005435126312', 11560, 44, '19F'),
('0005435068550', 13132, 49, '13F'),
('0005435068954', 15516, 20, '7D'),
('0005435925129', 15516, 33, '11E'),
('0005435069005', 15516, 55, '17D'),
('0005434426284', 20212, 23, '7D'),
('0005435982208', 26556, 70, '19D'),
('0005434943313', 16232, 6, '4C'),
('0005433367421', 21759, 41, '10A'),
('0005432657411', 26226, 41, '15B'),
('0005433985870', 25933, 67, '31E'),
('0005433960788', 25933, 70, '31H'),
('0005435319504', 11206, 7, '2D'),
('0005434573329', 11206, 36, '11C'),
('0005435925163', 3538, 46, '13A'),
('0005435068550', 15274, 47, '12F'),
('0005432919592', 175, 57, '17F'),
('0005433101668', 175, 69, '21F'),
('0005432919833', 8082, 103, '26E'),
('0005434937969', 14559, 161, '31K'),
('0005434426284', 14559, 253, '44B'),
('0005434325569', 15621, 9, '6B'),
('0005435629397', 16050, 4, '6A'),
('0005435082774', 26066, 1, '1A'),
('0005433613591', 8446, 53, '24F'),
('0005434638890', 12641, 37, '22D'),
('0005434639280', 23351, 39, '21D'),
('0005432328286', 21067, 36, '10A'),
('0005432424354', 13376, 24, '11A'),
('0005432424328', 13376, 31, '13E'),
('0005432424339', 13376, 52, '20F'),
('0005432901468', 9615, 25, '7F'),
('0005435340167', 5378, 48, '17D'),
('0005432851849', 1339, 29, '11B'),
('0005434066949', 12814, 61, '12E'),
('0005434067387', 30677, 62, '13F'),
('0005435765398', 13468, 88, '23B'),
('0005433008277', 1814, 65, '18C'),
('0005433008544', 22552, 8, '3A'),
('0005433815374', 5564, 22, '6B'),
('0005433846466', 13845, 7, '3A'),
('0005435784992', 27314, 53, '17D'),
('0005432459809', 4723, 75, '20F'),
('0005432567384', 30555, 123, '31B'),
('0005432919650', 9068, 4, '3A'),
('0005432394060', 27070, 3, '3A'),
('0005434137472', 28550, 39, '9D'),
('0005434137198', 28550, 58, '13E'),
('0005434504065', 22892, 22, '7D'),
('0005432382687', 31291, 61, '20E'),
('0005433788201', 20810, 6, '2D'),
('0005434269074', 25454, 8, '20D'),
('0005433867890', 32570, 13, '4C'),
('0005433867890', 14509, 37, '22C'),
('0005434407151', 26920, 31, '7C'),
('0005434925753', 20547, 5, '4E'),
('0005433462719', 19912, 29, '38D'),
('0005432526822', 30596, 2, '1A'),
('0005434066701', 30596, 156, '30B'),
('0005432527123', 30596, 201, '35E'),
('0005434136973', 11949, 44, '11F'),
('0005433519417', 22077, 16, '21B'),
('0005432664130', 21843, 7, '5F'),
('0005433367399', 1689, 71, '17A'),
('0005435296978', 6194, 57, '23D'),
('0005432675040', 17497, 43, '18C'),
('0005434963980', 18243, 55, '30H'),
('0005434407147', 20273, 56, '15A'),
('0005434319252', 15661, 12, '6C'),
('0005434586434', 18543, 50, '16E'),
('0005434343882', 29797, 39, '21A'),
('0005432783175', 15365, 3, '2A'),
('0005434925527', 20316, 79, '20F'),
('0005435242593', 15423, 72, '18E'),
('0005434877607', 10116, 91, '18F'),
('0005433680214', 29163, 79, '18F'),
('0005433614108', 25256, 125, '25E'),
('0005432984865', 2319, 45, '13E'),
('0005433753570', 26209, 82, '19F'),
('0005433753735', 26209, 98, '22D'),
('0005434028261', 12652, 123, '39D'),
('0005434028261', 2126, 134, '33B'),
('0005434724216', 9838, 122, '25A'),
('0005434724638', 9838, 154, '28K'),
('0005434724222', 9838, 282, '46C'),
('0005435212894', 7741, 270, '43K'),
('0005435424306', 5308, 186, '33F'),
('0005434343847', 10874, 3, '1D'),
('0005432382687', 30207, 50, '19A'),
('0005435252557', 7402, 59, '13F'),
('0005434458675', 28943, 18, '5F'),
('0005432359926', 21012, 110, '23A'),
('0005434458608', 17701, 10, '5C'),
('0005432604053', 31666, 36, '21C'),
('0005433524920', 32467, 1, '1B'),
('0005435372658', 5268, 26, '5K'),
('0005435372557', 5268, 205, '39C'),
('0005434638890', 23263, 4, '1D'),
('0005434550846', 27725, 42, '14C'),
('0005433397495', 19371, 2, '1F'),
('0005433397540', 19371, 39, '13D'),
('0005435068603', 13172, 30, '13C'),
('0005435925163', 15467, 42, '13F'),
('0005434756078', 10681, 50, '12E'),
('0005434426339', 20219, 25, '9D'),
('0005433654688', 27620, 33, '13E'),
('0005433784714', 26246, 22, '12A'),
('0005435142477', 21914, 29, '18A'),
('0005435925184', 3531, 53, '14A'),
('0005435068603', 15332, 42, '11A'),
('0005432817233', 7984, 11, '8C'),
('0005432817054', 7984, 15, '12F'),
('0005434426339', 14570, 40, '13G'),
('0005434877607', 14570, 248, '45K'),
('0005432645899', 25103, 30, '8F'),
('0005433784714', 8460, 49, '21F'),
('0005433614108', 8461, 82, '30B'),
('0005432817233', 29005, 8, '4D'),
('0005432817054', 29005, 39, '13D'),
('0005433568498', 25318, 26, '6F'),
('0005433397495', 1418, 44, '12F'),
('0005433397540', 1418, 66, '19A'),
('0005433342210', 1072, 76, '28F'),
('0005433342237', 1072, 92, '31G'),
('0005433342239', 1072, 100, '34D'),
('0005433342180', 1072, 135, '2C'),
('0005433462719', 17030, 25, '9A'),
('0005434066701', 12824, 101, '22E'),
('0005435462101', 5504, 15, '3H'),
('0005435282251', 5563, 92, '19C'),
('0005433846267', 13883, 21, '6F'),
('0005432566984', 30527, 128, '33E'),
('0005433342210', 17110, 8, '2C'),
('0005433342237', 17110, 44, '8F'),
('0005433342239', 17110, 64, '12E'),
('0005433342180', 17110, 86, '16C'),
('0005432919592', 9075, 23, '11E'),
('0005435517650', 11370, 20, '11E'),
('0005433251229', 2291, 39, '9E'),
('0005434906844', 25597, 2, '1D'),
('0005432862248', 2497, 24, '23A'),
('0005432620902', 28054, 5, '3D'),
('0005434137462', 28545, 26, '7A'),
('0005434137103', 28545, 28, '7D'),
('0005433868168', 32618, 3, '1C'),
('0005433868168', 14518, 43, '22A'),
('0005434407461', 26883, 27, '7F'),
('0005434406975', 26883, 42, '11B'),
('0005432604053', 21345, 12, '4A'),
('0005434906844', 15019, 47, '12A'),
('0005433008277', 22852, 35, '13E'),
('0005434925527', 14938, 16, '9D'),
('0005435839135', 18035, 43, '19A'),
('0005432527057', 30582, 229, '36K'),
('0005435949743', 23322, 11, '22D'),
('0005433367780', 1653, 43, '11E'),
('0005433367674', 1653, 55, '14D'),
('0005432664130', 26300, 32, '9A'),
('0005435706237', 27024, 27, '12A'),
('0005435785128', 13804, 14, '5A'),
('0005435310942', 26980, 54, '13A'),
('0005433524920', 18506, 32, '9D'),
('0005433415584', 1260, 33, '15B'),
('0005434925692', 20416, 22, '7D'),
('0005433496614', 20416, 32, '10A'),
('0005434925502', 20416, 48, '14C'),
('0005434877476', 10064, 9, '3C'),
('0005434877532', 10064, 50, '12C'),
('0005435947158', 4252, 31, '27G'),
('0005435986702', 26572, 17, '24F'),
('0005432948181', 335, 139, '31A'),
('0005433568498', 11563, 108, '24F'),
('0005432984754', 2332, 45, '12F'),
('0005433753830', 26162, 10, '2G'),
('0005433753857', 26162, 157, '30H'),
('0005434374043', 20132, 89, '21D'),
('0005433233377', 275, 84, '19D'),
('0005433233485', 275, 114, '23F'),
('0005434550846', 9853, 6, '2C'),
('0005435142477', 9853, 228, '37F'),
('0005434343882', 10903, 86, '19K'),
('0005435612923', 10903, 258, '42H'),
('0005433805108', 8305, 16, '7F'),
('0005432727826', 30186, 59, '15E'),
('0005435517650', 21979, 26, '10F'),
('0005434458608', 28934, 3, '1D'),
('0005432427115', 30854, 13, '23A'),
('0005435372662', 5279, 270, '50A'),
('0005434822468', 9922, 30, '13K'),
('0005434822783', 9922, 183, '42A'),
('0005434822782', 9922, 195, '43J'),
('0005434214012', 9565, 80, '18F'),
('0005434756078', 28642, 37, '9C'),
('0005435105953', 31859, 1, '1C'),
('0005435068516', 13168, 13, '5A'),
('0005435068596', 13168, 41, '13D'),
('0005435925184', 15461, 29, '9F'),
('0005434756055', 10723, 73, '16F'),
('0005435039427', 13002, 113, '21A'),
('0005432857931', 3184, 3, '1C'),
('0005434943278', 16209, 13, '21B'),
('0005433367399', 21754, 75, '18A'),
('0005433805108', 26227, 26, '16A'),
('0005435529048', 11210, 58, '16F'),
('0005434979608', 27555, 19, '7B'),
('0005435068516', 15323, 24, '7E'),
('0005435068596', 15323, 61, '17D'),
('0005434877532', 14556, 36, '14E'),
('0005435626018', 14556, 200, '38B'),
('0005432799281', 14556, 206, '39E'),
('0005434877476', 14556, 245, '45C'),
('0005434938003', 14556, 249, '45J'),
('0005434247131', 8897, 6, '5A'),
('0005433685505', 5203, 15, '5C'),
('0005435340155', 5364, 22, '9C'),
('0005433685505', 29204, 1, '1A'),
('0005433719121', 29204, 12, '5A'),
('0005433989742', 12806, 25, '6A'),
('0005435462143', 5520, 50, '15D'),
('0005435462240', 5520, 90, '23E'),
('0005435765924', 13458, 10, '3A'),
('0005435844284', 4110, 50, '16E'),
('0005433008220', 1879, 52, '13D'),
('0005435282281', 5558, 63, '13E'),
('0005433846424', 13879, 59, '14A'),
('0005432566895', 30572, 23, '11B'),
('0005435626018', 10949, 34, '10F'),
('0005435517753', 11376, 30, '14C'),
('0005432620969', 28087, 7, '4C'),
('0005434136973', 28540, 49, '12F'),
('0005433407525', 1949, 23, '23B'),
('0005433868048', 32575, 18, '5B'),
('0005433868048', 14482, 29, '18A'),
('0005432799281', 12127, 2, '1D'),
('0005435310942', 7049, 98, '19C'),
('0005434407147', 26907, 103, '20B'),
('0005433251229', 25860, 58, '13F'),
('0005434925692', 14948, 3, '3D'),
('0005434925502', 14948, 32, '20E'),
('0005434979608', 23527, 21, '19C'),
('0005433985557', 25684, 17, '8F'),
('0005432327992', 31106, 46, '14E'),
('0005435529048', 20843, 1, '1A'),
('0005432692782', 17464, 60, '21A'),
('0005434435111', 17324, 18, '21A'),
('0005434407527', 20303, 41, '10D'),
('0005434407251', 20303, 88, '20E'),
('0005432692782', 30290, 3, '2A'),
('0005433449866', 30290, 17, '7C'),
('0005434586469', 18537, 52, '18F'),
('0005435242588', 5628, 11, '3D'),
('0005433684404', 29187, 73, '17D'),
('0005433679985', 29187, 86, '20C'),
('0005433633604', 25259, 11, '4A'),
('0005433614106', 25259, 114, '25F'),
('0005433074369', 339, 24, '7F'),
('0005433074516', 339, 94, '22B'),
('0005433057608', 473, 10, '3H'),
('0005434023288', 12668, 109, '31E'),
('0005433929582', 24126, 53, '15A'),
('0005433922682', 24126, 149, '34E'),
('0005433233502', 286, 270, '42D'),
('0005434724986', 9877, 202, '35D'),
('0005435424586', 5336, 37, '13A'),
('0005433719121', 5336, 70, '17K'),
('0005433805167', 8175, 2, '2F'),
('0005433633604', 8175, 4, '3F'),
('0005435517753', 21978, 39, '14C'),
('0005432360126', 20994, 26, '6F'),
('0005434458760', 17730, 22, '7B'),
('0005433293222', 397, 6, '2D'),
('0005434822411', 9888, 27, '12D'),
('0005434214254', 9564, 58, '17A'),
('0005434756055', 28613, 3, '1D'),
('0005434600674', 18573, 5, '2A'),
('0005434558220', 27777, 27, '8D'),
('0005434214012', 28704, 14, '4C'),
('0005434426511', 20193, 39, '16D'),
('0005433367780', 21747, 38, '9F'),
('0005433367674', 21747, 74, '18F'),
('0005433805167', 26270, 11, '4F'),
('0005433985557', 24235, 93, '37D'),
('0005432692782', 3053, 27, '19A'),
('0005432706607', 29999, 24, '6C'),
('0005432706651', 29999, 69, '15C'),
('0005433101826', 223, 86, '28D'),
('0005432919756', 223, 95, '30E'),
('0005434426511', 14583, 36, '13G'),
('0005433614106', 8496, 56, '23B'),
('0005432327992', 21083, 36, '9A'),
('0005432382920', 21083, 74, '17A'),
('0005432948181', 11871, 80, '17D'),
('0005435462169', 5546, 64, '17F'),
('0005435765960', 13500, 5, '2A'),
('0005435785128', 27295, 48, '18F'),
('0005435219176', 7111, 41, '17E'),
('0005433251297', 2272, 78, '17F'),
('0005434906919', 25588, 44, '10E'),
('0005432862260', 2496, 23, '22D'),
('0005433449866', 31310, 11, '4D'),
('0005434663334', 12496, 1, '1C'),
('0005434906919', 15008, 74, '17E'),
('0005433008220', 22825, 45, '16C'),
('0005432527126', 30590, 135, '27E'),
('0005432527421', 30590, 176, '33C'),
('0005432527707', 30590, 188, '35G'),
('0005434066865', 30590, 282, '49G'),
('0005434137429', 11953, 80, '20F'),
('0005433367658', 1640, 76, '20C'),
('0005433985757', 25691, 9, '4D'),
('0005434565810', 20883, 1, '1A'),
('0005433373495', 2446, 36, '14E'),
('0005435907467', 4841, 11, '9F'),
('0005434407433', 20253, 77, '18C'),
('0005434319254', 15660, 7, '4D'),
('0005435242588', 15427, 37, '10D'),
('0005435913868', 14613, 30, '7E'),
('0005433633600', 25246, 62, '15B'),
('0005433614407', 25246, 105, '24A'),
('0005432984986', 2354, 128, '24F'),
('0005433753648', 26157, 154, '31D'),
('0005433151339', 1514, 32, '8F'),
('0005432424107', 12932, 32, '24F'),
('0005433929582', 462, 78, '22A'),
('0005433684404', 462, 132, '34G'),
('0005434023355', 12643, 26, '11E'),
('0005433036017', 2134, 5, '2A'),
('0005433035906', 2134, 175, '36A'),
('0005434724540', 9847, 210, '35D'),
('0005435212987', 7755, 256, '41E'),
('0005435424528', 5328, 75, '17H'),
('0005435885041', 3292, 35, '22D'),
('0005433805170', 8328, 1, '1D'),
('0005433633600', 8328, 54, '21C'),
('0005432924978', 1754, 7, '3A'),
('0005435252667', 7396, 89, '20E'),
('0005434458760', 28933, 13, '4A'),
('0005435176980', 6383, 44, '11C'),
('0005433293222', 12312, 11, '6B'),
('0005434558220', 9890, 65, '20A'),
('0005434822802', 9890, 132, '31A'),
('0005435790299', 26002, 7, '5B'),
('0005433202299', 1991, 34, '20C'),
('0005435326697', 6077, 33, '13A'),
('0005435126113', 31876, 42, '18D'),
('0005433397586', 19369, 20, '8D'),
('0005433397638', 19369, 34, '12A'),
('0005433407525', 23186, 9, '3A'),
('0005434214254', 28674, 26, '8E'),
('0005435039273', 12953, 38, '8B'),
('0005435006916', 12953, 94, '18C'),
('0005432858021', 3187, 17, '7A'),
('0005433805170', 26243, 128, '35G'),
('0005433985757', 24268, 94, '38F'),
('0005435913868', 3486, 136, '29C'),
('0005435006916', 5046, 113, '28D'),
('0005433614407', 8521, 53, '23A'),
('0005432383002', 21091, 56, '13C'),
('0005432424107', 30709, 22, '10A'),
('0005434157456', 9591, 66, '17D'),
('0005433568725', 25286, 30, '7F'),
('0005433568481', 25286, 90, '18D'),
('0005433397638', 1416, 32, '8F'),
('0005433397586', 1416, 35, '9D'),
('0005434066865', 12770, 48, '12A'),
('0005435462285', 5521, 57, '15G'),
('0005433285053', 1857, 25, '6E'),
('0005432755039', 12282, 21, '14A'),
('0005432919756', 9089, 5, '2C'),
('0005435844284', 25196, 14, '7A'),
('0005435697079', 24722, 16, '5D'),
('0005432382920', 31319, 24, '9F'),
('0005435314792', 6104, 38, '20C'),
('0005433650563', 27633, 32, '7F'),
('0005435911397', 3460, 13, '6B'),
('0005434407527', 26922, 18, '5A'),
('0005434407251', 26922, 24, '6C'),
('0005433251297', 25830, 61, '15C'),
('0005433285053', 23025, 20, '12A'),
('0005434067223', 30615, 224, '42H'),
('0005434137625', 11948, 40, '10C'),
('0005435916157', 3662, 24, '19C'),
('0005435697079', 16300, 1, '1B'),
('0005432655463', 17834, 11, '6A'),
('0005432328348', 31137, 52, '16F'),
('0005434309619', 19541, 45, '18D'),
('0005432628793', 28149, 25, '21A'),
('0005435960034', 15262, 8, '20B'),
('0005433123776', 5714, 16, '10C'),
('0005433123776', 30271, 47, '17A'),
('0005434877745', 10080, 32, '8F'),
('0005432966828', 2766, 4, '2A'),
('0005434272186', 9313, 93, '21D'),
('0005433633550', 25245, 63, '14F'),
('0005432755039', 25245, 107, '23A'),
('0005433614253', 25245, 115, '24D'),
('0005433568725', 11577, 68, '16A'),
('0005433568481', 11577, 78, '17F'),
('0005433754078', 26178, 12, '3B'),
('0005433754028', 26178, 69, '17E'),
('0005434029636', 1529, 73, '15E'),
('0005434029636', 12699, 118, '32D'),
('0005433036167', 2131, 164, '37G'),
('0005433922407', 24113, 108, '24D'),
('0005433180951', 298, 120, '23C'),
('0005433181037', 298, 165, '29B'),
('0005433233904', 298, 205, '33H'),
('0005435424582', 5360, 2, '1A'),
('0005435424213', 5360, 182, '30D'),
('0005435613118', 10882, 16, '4C'),
('0005435613218', 10882, 260, '42B'),
('0005433633550', 8204, 62, '25C'),
('0005432382920', 30137, 56, '17A'),
('0005435257204', 6683, 48, '23A'),
('0005435372930', 5288, 226, '42E'),
('0005434822973', 9926, 15, '3K'),
('0005434822484', 9926, 201, '37B'),
('0005435948321', 23265, 42, '21D'),
('0005435732286', 13539, 33, '10E'),
('0005433397747', 19407, 4, '2A'),
('0005433397913', 19407, 28, '9C'),
('0005433367658', 21750, 58, '16A'),
('0005433763143', 26261, 72, '22B'),
('0005433960580', 24241, 46, '20G'),
('0005433872473', 32547, 16, '22D'),
('0005433123776', 3001, 9, '3D'),
('0005432817397', 8140, 46, '26F'),
('0005434877745', 14547, 71, '20B'),
('0005435126113', 14547, 133, '30G'),
('0005435219176', 27257, 5, '2D'),
('0005435797412', 29335, 19, '16C'),
('0005434244836', 8530, 68, '30C'),
('0005433614253', 8531, 19, '10E'),
('0005434265091', 8532, 135, '27A'),
('0005434639237', 12595, 29, '19A'),
('0005433202299', 23394, 21, '6D'),
('0005432328348', 21097, 18, '5E'),
('0005432382964', 21097, 36, '9C'),
('0005432817397', 28999, 21, '7A'),
('0005433397913', 1439, 1, '1C'),
('0005433397747', 1439, 6, '2F'),
('0005435732286', 19257, 4, '2A'),
('0005434067223', 12779, 99, '19C'),
('0005432649389', 25093, 29, '12D'),
('0005433285179', 1787, 2, '1D'),
('0005433846508', 13859, 100, '21E'),
('0005434620519', 32993, 8, '3B'),
('0005435126113', 11018, 58, '15D'),
('0005435540954', 11389, 25, '15A'),
('0005435517801', 11389, 31, '17D'),
('0005435540882', 11389, 37, '20A'),
('0005433400963', 2270, 62, '14F'),
('0005434907022', 25575, 54, '13A'),
('0005434137429', 28532, 50, '12D'),
('0005434610219', 23099, 2, '2D'),
('0005432383002', 31296, 38, '12E'),
('0005434407433', 26908, 56, '12F'),
('0005434907022', 14971, 84, '20C'),
('0005433285179', 23053, 23, '20A'),
('0005432526852', 30618, 114, '23K'),
('0005434137642', 11930, 75, '19A'),
('0005433519442', 22086, 16, '5A'),
('0005435938869', 4411, 13, '13F'),
('0005434191271', 9744, 2, '3B'),
('0005433168355', 1624, 24, '21D'),
('0005435487759', 6199, 36, '11F'),
('0005433123833', 5716, 3, '2C'),
('0005433449920', 30278, 10, '5A'),
('0005433123833', 30279, 48, '15C'),
('0005434925631', 20310, 64, '17E'),
('0005432966847', 2801, 13, '4A'),
('0005435856183', 4245, 28, '24E'),
('0005433129264', 351, 79, '16F'),
('0005432655463', 26173, 167, '32G'),
('0005434023298', 12673, 140, '38H'),
('0005433126816', 247, 246, '41G'),
('0005434724841', 9849, 180, '31A'),
('0005434725050', 9849, 294, '44K'),
('0005434244836', 5307, 268, '41D'),
('0005432383002', 30257, 67, '19A'),
('0005433516826', 22000, 7, '2D'),
('0005435540954', 22000, 21, '8E'),
('0005435517801', 22000, 29, '11D'),
('0005435540882', 22000, 41, '16D'),
('0005432604188', 31655, 34, '22B'),
('0005435299751', 5275, 65, '17H'),
('0005435149981', 9907, 214, '40C'),
('0005434639237', 23293, 22, '6D'),
('0005433180951', 10630, 38, '9C'),
('0005433181037', 10630, 51, '11F'),
('0005434551135', 27729, 13, '5E'),
('0005435126304', 31878, 39, '15A'),
('0005433397954', 19427, 26, '9E'),
('0005435068801', 13134, 8, '3F'),
('0005435068792', 13134, 27, '8A'),
('0005435068954', 13134, 60, '16F'),
('0005435149981', 21936, 8, '3C'),
('0005435502256', 11205, 27, '8D'),
('0005433123833', 2987, 40, '12F'),
('0005435068801', 15330, 35, '10E'),
('0005435068954', 15330, 56, '16E'),
('0005435068792', 15330, 65, '18D'),
('0005435626072', 14571, 35, '14E'),
('0005433960580', 25771, 13, '5E'),
('0005434244918', 8550, 11, '6C'),
('0005434639280', 12619, 2, '1C'),
('0005434654619', 12527, 10, '4E'),
('0005433715861', 29238, 31, '10E'),
('0005434182147', 8696, 14, '7C'),
('0005433397954', 1453, 6, '2C'),
('0005433342852', 1086, 85, '29A'),
('0005434265091', 5486, 145, '32H'),
('0005435765773', 13497, 23, '5C'),
('0005434993985', 27331, 2, '1C'),
('0005433342852', 17099, 111, '21D'),
('0005433481151', 20492, 22, '8E'),
('0005435626072', 10946, 6, '2F'),
('0005435540918', 11394, 29, '18F'),
('0005433129264', 12023, 1, '1A'),
('0005435697208', 24714, 11, '5C'),
('0005434137625', 28537, 32, '8A'),
('0005434503837', 16702, 16, '6C'),
('0005433449920', 31318, 15, '6E'),
('0005432382964', 31318, 51, '19D'),
('0005433110002', 2418, 4, '2A'),
('0005434272186', 25460, 8, '18D'),
('0005435293199', 7089, 36, '8A'),
('0005432604188', 21392, 33, '20C'),
('0005434925631', 14913, 13, '8C'),
('0005435999140', 15847, 11, '4B'),
('0005435999130', 15847, 21, '18A'),
('0005435839406', 18082, 36, '18D'),
('0005434067037', 30633, 232, '41E'),
('0005435652884', 24865, 20, '5E'),
('0005434137938', 11971, 4, '1F'),
('0005434137897', 11971, 39, '9C'),
('0005434137604', 11971, 77, '18E'),
('0005435697208', 16280, 19, '5D'),
('0005434503837', 22670, 3, '2D'),
('0005433367763', 1651, 6, '2F'),
('0005435652884', 21691, 15, '4E'),
('0005433985870', 25681, 32, '14D'),
('0005435999130', 19572, 16, '6D'),
('0005435999140', 19572, 55, '22A'),
('0005435502256', 20876, 41, '11F'),
('0005434407581', 20292, 11, '3F'),
('0005434407283', 20292, 49, '12C'),
('0005434344167', 29761, 11, '3C'),
('0005433496784', 20357, 62, '14F'),
('0005433577749', 25248, 10, '3D'),
('0005433614236', 25248, 96, '24B'),
('0005432948303', 355, 61, '14E'),
('0005433074614', 355, 67, '15F'),
('0005432948257', 355, 122, '26D'),
('0005433817448', 13895, 1, '1B'),
('0005433434601', 2346, 31, '11F'),
('0005432424241', 12866, 31, '22C'),
('0005433035937', 2120, 153, '34D'),
('0005433181034', 276, 82, '18E'),
('0005434551135', 9878, 126, '25D'),
('0005434244918', 5355, 18, '4C'),
('0005435319559', 5355, 215, '34K'),
('0005435424317', 5355, 240, '37G'),
('0005435613405', 10914, 35, '12A'),
('0005432382964', 30101, 7, '3F'),
('0005435540918', 21974, 22, '12C'),
('0005435257209', 6689, 6, '3D'),
('0005434639280', 23282, 9, '3D'),
('0005435126298', 31857, 31, '14F'),
('0005433960690', 24233, 28, '14D'),
('0005433985870', 24233, 78, '27A'),
('0005432919833', 52, 65, '22A'),
('0005435126304', 14590, 46, '14F'),
('0005433614236', 8566, 56, '30E'),
('0005433642185', 27586, 57, '15E'),
('0005432424241', 30697, 6, '4D'),
('0005432822190', 28992, 12, '4F'),
('0005433568743', 25307, 85, '17C'),
('0005434067037', 12811, 57, '13E'),
('0005433285154', 1828, 1, '1A'),
('0005435126304', 10942, 26, '7F'),
('0005434137642', 28542, 30, '8D'),
('0005433788201', 26486, 24, '23B'),
('0005435299751', 10773, 24, '20D'),
('0005433126816', 10773, 27, '22C'),
('0005435718851', 27120, 12, '6C'),
('0005435487759', 19710, 15, '5B'),
('0005433285154', 23017, 5, '2D'),
('0005432527718', 30620, 21, '4K'),
('0005434067143', 30620, 303, '46C'),
('0005434137827', 11954, 10, '3D'),
('0005435259746', 6771, 17, '23B'),
('0005433985806', 25666, 50, '18A'),
('0005434407246', 20259, 24, '7D'),
('0005433123883', 5720, 12, '7A'),
('0005433123883', 30300, 26, '7F'),
('0005435824565', 18013, 22, '10D'),
('0005432848283', 28867, 18, '18C'),
('0005432783708', 12181, 42, '11D'),
('0005434877951', 10096, 102, '19E'),
('0005433633732', 25261, 116, '24B'),
('0005433568743', 11572, 143, '30E'),
('0005433434581', 2322, 41, '12D'),
('0005435982208', 26201, 73, '16H'),
('0005432424354', 12842, 12, '10E'),
('0005432424339', 12842, 20, '14E'),
('0005434344167', 10915, 277, '44A'),
('0005433633732', 8241, 17, '8E'),
('0005432363409', 21025, 69, '15D'),
('0005432604276', 31697, 15, '4C'),
('0005434822823', 9882, 7, '2A'),
('0005433181034', 10667, 58, '13E'),
('0005435126312', 31865, 44, '13F'),
('0005434426472', 20199, 3, '1D'),
('0005433434601', 26513, 55, '14A'),
('0005435982208', 26713, 64, '15D'),
('0005433367763', 21735, 34, '9D'),
('0005434171014', 9362, 106, '33F'),
('0005433985806', 24286, 24, '12E'),
('0005435319559', 11201, 37, '10F'),
('0005433123883', 3032, 41, '11F'),
('0005435718851', 15313, 52, '11F'),
('0005435126298', 14552, 85, '22F'),
('0005434426472', 14552, 100, '25B'),
('0005434877951', 14552, 162, '33B'),
('0005435229392', 6838, 14, '6F'),
('0005433960690', 25770, 39, '13D'),
('0005432424354', 30732, 4, '2C'),
('0005432424339', 30732, 39, '18E'),
('0005432948257', 11891, 23, '6F'),
('0005432948303', 11891, 55, '13C'),
('0005434067143', 12794, 38, '8B'),
('0005433846462', 13869, 54, '12F'),
('0005432919833', 9076, 46, '19A'),
('0005435126298', 10983, 48, '13A'),
('0005433724788', 21610, 5, '3B'),
('0005434137938', 28549, 24, '6D'),
('0005434137897', 28549, 28, '7C'),
('0005434137604', 28549, 44, '10D'),
('0005434504065', 16689, 33, '23A'),
('0005435856183', 26643, 14, '22D'),
('0005434299472', 26887, 9, '3A'),
('0005434407283', 26887, 56, '11D'),
('0005434407581', 26887, 85, '16D'),
('0005432604276', 21381, 15, '4C'),
('0005435839409', 18039, 21, '12B'),
('0005434504065', 22672, 33, '19E'),
('0005433261509', 1324, 58, '23A'),
('0005435785226', 13807, 37, '20B'),
('0005433724788', 18532, 38, '12A'),
('0005432783708', 15376, 14, '4D'),
('0005432984974', 2356, 48, '13F'),
('0005434725254', 9818, 102, '21E'),
('0005432363409', 5321, 14, '4A'),
('0005433202334', 1990, 36, '20D'),
('0005434558253', 27685, 19, '7E'),
('0005435069005', 13139, 28, '9C'),
('0005434229318', 5449, 52, '11A'),
('0005435039646', 12982, 44, '11A'),
('0005433434581', 26504, 20, '6C'),
('0005433960667', 24245, 26, '14A'),
('0005433960503', 24245, 27, '14E'),
('0005435529157', 11229, 60, '17D'),
('0005435925267', 3570, 14, '5E'),
('0005435069005', 15295, 49, '14A'),
('0005432817360', 7943, 45, '18D'),
('0005435126312', 14537, 2, '1G'),
('0005432799358', 14537, 50, '15K'),
('0005433815374', 5162, 112, '29A'),
('0005434229318', 8607, 55, '13D'),
('0005432817360', 28961, 37, '10E'),
('0005433812886', 14465, 8, '4D'),
('0005435766066', 13487, 93, '24G'),
('0005433008544', 1842, 56, '12E'),
('0005433815374', 13876, 48, '12C'),
('0005432567491', 30565, 37, '15B'),
('0005435126312', 11015, 62, '15F'),
('0005433788201', 20675, 38, '23B'),
('0005434137827', 28554, 81, '19C'),
('0005434663292', 12485, 38, '21D'),
('0005432799358', 12134, 5, '2B'),
('0005434407246', 26893, 26, '6D'),
('0005434067387', 30611, 62, '16H'),
('0005434509130', 21324, 2, '1B'),
('0005435529157', 20885, 40, '12C'),
('0005432675100', 17502, 19, '7A'),
('0005434435131', 17275, 15, '7C'),
('0005435785193', 13757, 30, '18D'),
('0005433123876', 5724, 26, '16F'),
('0005433123876', 30318, 48, '20A'),
('0005434925753', 20431, 3, '1D'),
('0005433680490', 29186, 62, '16C'),
('0005433633573', 25226, 96, '24C'),
('0005433289837', 292, 330, '49D'),
('0005435213312', 7738, 216, '35C'),
('0005435213413', 7738, 240, '38B'),
('0005433633573', 8199, 13, '9D'),
('0005435373106', 5262, 71, '18C'),
('0005434558253', 9901, 281, '51G'),
('0005435082774', 26004, 13, '23A'),
('0005435126303', 31863, 15, '6D'),
('0005435126271', 31863, 47, '19E'),
('0005435925267', 15472, 15, '6E'),
('0005433123876', 2960, 6, '3C'),
('0005433960503', 25712, 15, '8E'),
('0005433960667', 25712, 18, '9C'),
('0005435082774', 24550, 1, '1A'),
('0005433202334', 23380, 19, '6D'),
('0005434067387', 12821, 2, '1D'),
('0005433812886', 30639, 44, '9B'),
('0005435785226', 27273, 65, '20E'),
('0005432459809', 30526, 43, '14G'),
('0005434504047', 16697, 26, '7B'),
('0005433008544', 22866, 23, '10D'),
('0005434925753', 14925, 26, '18D'),
('0005434504047', 22664, 46, '16D'),
('0005433817459', 13987, 1, '1A'),
('0005432424328', 12828, 16, '10D'),
('0005434725169', 9819, 217, '32H'),
('0005432459809', 3232, 108, '22A'),
('0005435373158', 5267, 86, '20H'),
('0005435373157', 5267, 151, '30G'),
('0005435039664', 12990, 105, '20A'),
('0005433960788', 24246, 86, '29H'),
('0005433289837', 10326, 44, '22B'),
('0005435126303', 14535, 244, '46D'),
('0005435126271', 14535, 267, '51G'),
('0005432424328', 30741, 41, '18A'),
('0005432851893', 1343, 27, '8E'),
('0005435785193', 27275, 56, '20A'),
('0005435126271', 11048, 41, '11F'),
('0005435126303', 11048, 50, '13F'),
('0005435293233', 7043, 46, '11D'),
('0005433234105', 249, 109, '21C'),
('0005432360247', 20991, 98, '22A'),
('0005434573329', 20918, 51, '15A'),
('0005433960788', 25723, 6, '3C'),
('0005434191271', 32870, 10, '8C'),
('0005434138006', 11931, 52, '15C'),
('0005434573329', 10873, 158, '28G'),
('0005434138006', 28586, 47, '13C'),
('0005435718895', 27123, 3, '3C'),
('0005433367241', 24836, 24, '10E'),
('0005433367241', 21707, 20, '10E'),
('0005435310838', 20272, 18, '16D'),
('0005434406682', 26958, 36, '11E'),
('0005434876555', 14602, 12, '4D'),
('0005434876587', 14602, 76, '17C'),
('0005433035378', 24118, 11, '12A'),
('0005435252393', 28935, 11, '8A'),
('0005435269622', 26277, 11, '16A'),
('0005435269630', 26277, 34, '39E'),
('0005435319427', 20931, 6, '11C'),
('0005435125653', 3490, 75, '20E'),
('0005434876587', 3490, 149, '31K'),
('0005434876555', 3490, 245, '49F'),
('0005435629383', 8849, 1, '1B'),
('0005435269622', 8632, 10, '15D'),
('0005435269630', 8632, 19, '27F'),
('0005433642080', 2485, 1, '2C'),
('0005434654165', 5381, 28, '13F'),
('0005435461761', 13470, 79, '38F'),
('0005434620224', 7843, 20, '21C'),
('0005432566575', 4695, 14, '5H'),
('0005433341462', 11112, 27, '7C'),
('0005435125653', 14685, 26, '8F'),
('0005434906401', 2294, 33, '16C'),
('0005432620790', 2525, 5, '3D'),
('0005434136758', 7350, 19, '5F'),
('0005434087428', 7350, 37, '9F'),
('0005434136729', 7350, 69, '16D'),
('0005434406682', 7072, 24, '7C'),
('0005432603648', 6446, 10, '3B'),
('0005433007846', 14158, 46, '20F'),
('0005433284774', 32042, 5, '4B'),
('0005435212462', 30589, 44, '25J'),
('0005434979313', 2032, 4, '2B'),
('0005435801645', 2032, 15, '6A'),
('0005434136729', 28737, 9, '3A'),
('0005434136758', 28737, 70, '17A'),
('0005434503524', 6565, 31, '11C'),
('0005435103813', 6565, 53, '19E'),
('0005433985179', 4188, 29, '12A'),
('0005435937316', 13778, 6, '22C'),
('0005435310869', 20278, 5, '5C'),
('0005435310874', 20278, 22, '18D'),
('0005433722111', 30444, 4, '8E'),
('0005435850766', 28861, 6, '18D'),
('0005434925303', 6314, 15, '5A'),
('0005435913852', 10111, 3, '9E'),
('0005434876668', 14650, 2, '1D'),
('0005434251805', 24625, 7, '20C'),
('0005432571263', 26569, 7, '14B'),
('0005432192268', 11605, 12, '7C'),
('0005433074229', 11605, 53, '21B'),
('0005432225954', 2370, 31, '12H'),
('0005432655338', 2370, 57, '18H'),
('0005433753328', 2370, 63, '20H'),
('0005432984557', 26174, 36, '19E'),
('0005433150859', 20115, 43, '20E'),
('0005433057234', 12658, 39, '27G'),
('0005433921741', 2153, 30, '13H'),
('0005433921747', 2153, 31, '14F'),
('0005433921735', 2153, 75, '27F'),
('0005433035458', 24129, 33, '21B'),
('0005432277586', 288, 159, '40K'),
('0005433233166', 9841, 1, '2C'),
('0005433113497', 9841, 99, '41F'),
('0005433113499', 9841, 101, '41G'),
('0005432525771', 7717, 4, '1G'),
('0005432525842', 7717, 85, '23C'),
('0005435097056', 5304, 32, '15K'),
('0005435423704', 10928, 7, '3K'),
('0005435319427', 10928, 23, '15A'),
('0005432164909', 10928, 108, '42A'),
('0005433506872', 3229, 111, '31D'),
('0005435884444', 8205, 16, '6C'),
('0005432459020', 8205, 100, '26E'),
('0005432382535', 4576, 8, '3C'),
('0005433722111', 4576, 72, '20D'),
('0005435528903', 1715, 28, '10D'),
('0005434458461', 7371, 57, '18E'),
('0005432427108', 20619, 4, '23B'),
('0005434458461', 29125, 3, '1C'),
('0005432603648', 21411, 14, '5A'),
('0005432746915', 376, 15, '9D'),
('0005432746918', 376, 54, '20D'),
('0005432890695', 12064, 27, '19A'),
('0005434558141', 5278, 80, '26J'),
('0005435386459', 9883, 10, '5G'),
('0005435082656', 6983, 9, '19B'),
('0005434600355', 6036, 36, '18D'),
('0005435681464', 6731, 20, '7D'),
('0005435681448', 6731, 44, '18F'),
('0005435437587', 24572, 1, '1C'),
('0005435125653', 11533, 46, '19E'),
('0005434213778', 10689, 20, '8D'),
('0005435038730', 5456, 42, '11C'),
('0005435038683', 5456, 83, '20B'),
('0005434943196', 862, 6, '18A'),
('0005435386459', 21929, 14, '21B'),
('0005432706337', 2911, 20, '10D'),
('0005433113499', 19645, 1, '5D'),
('0005433113497', 19645, 2, '7C'),
('0005435068248', 3553, 30, '10F'),
('0005435068232', 3553, 41, '15C'),
('0005434937820', 3475, 59, '18H'),
('0005434876668', 3475, 241, '49A'),
('0005434426135', 3475, 252, '50K'),
('0005435913852', 14534, 13, '29G'),
('0005433959960', 6890, 33, '11E'),
('0005432822073', 9586, 40, '18E'),
('0005435340005', 12534, 16, '19D'),
('0005435091912', 1076, 18, '27A'),
('0005433341462', 17071, 29, '14F'),
('0005433007846', 22549, 38, '11E'),
('0005433284774', 22549, 39, '11F'),
('0005433845728', 5568, 30, '9E'),
('0005435332160', 32999, 11, '23B'),
('0005433341494', 11081, 52, '12A'),
('0005433341547', 11081, 80, '18B'),
('0005433506872', 9088, 2, '2A'),
('0005433481040', 9088, 23, '17E'),
('0005432398133', 7144, 17, '17C'),
('0005433788145', 11165, 5, '19C'),
('0005432620806', 2540, 10, '21C'),
('0005434136787', 7295, 29, '7D'),
('0005434136794', 7295, 90, '20F'),
('0005432382535', 30510, 29, '9C'),
('0005435310838', 26926, 19, '13F'),
('0005434906401', 25859, 24, '11C'),
('0005435839006', 5984, 33, '18B'),
('0005435212514', 30585, 31, '21A'),
('0005434136794', 28755, 26, '7A'),
('0005434136787', 28755, 79, '19C'),
('0005432607504', 3948, 2, '1B'),
('0005432398133', 27181, 5, '4A'),
('0005435788731', 4172, 34, '13C'),
('0005435706128', 2450, 40, '15D'),
('0005435220288', 31757, 3, '3C'),
('0005435304991', 29759, 5, '7A'),
('0005434876784', 14596, 82, '18E'),
('0005432222699', 2767, 11, '4F'),
('0005433679849', 2767, 13, '5C'),
('0005433679848', 2767, 25, '10E'),
('0005433074260', 11570, 25, '11F'),
('0005435981606', 2324, 32, '12A'),
('0005435981596', 2324, 91, '25D'),
('0005432655359', 2324, 136, '38D'),
('0005432423727', 508, 63, '26B'),
('0005434022672', 440, 27, '14A'),
('0005434022658', 440, 78, '33G'),
('0005434550385', 245, 221, '51F'),
('0005433233261', 9858, 1, '1D'),
('0005432069437', 7723, 20, '5K'),
('0005432525991', 7723, 173, '39B'),
('0005435611905', 5305, 143, '39K'),
('0005435611932', 5305, 177, '47D'),
('0005434656524', 10910, 132, '50E'),
('0005435884491', 8287, 51, '16C'),
('0005435884515', 8287, 112, '31C'),
('0005433516743', 1729, 4, '2C'),
('0005435528939', 1729, 39, '13E'),
('0005434664925', 28913, 21, '18C'),
('0005432394040', 5302, 43, '18E'),
('0005432121119', 5302, 81, '26F'),
('0005434821674', 5302, 91, '28K'),
('0005435149826', 5302, 136, '40D'),
('0005434821649', 5302, 159, '44G'),
('0005434821663', 5302, 168, '46C'),
('0005434213778', 28608, 48, '20E'),
('0005434558141', 10571, 24, '7F'),
('0005435681487', 6723, 5, '2F'),
('0005435681474', 6723, 11, '5D'),
('0005435681473', 6723, 20, '8F'),
('0005432136090', 6723, 51, '19E'),
('0005433397299', 13558, 33, '14D'),
('0005435068248', 15500, 4, '2C'),
('0005435068232', 15500, 26, '10A'),
('0005434213837', 10710, 6, '3F'),
('0005435038762', 5431, 3, '1F'),
('0005434426135', 14871, 20, '10C'),
('0005435554116', 20205, 23, '20A'),
('0005432462478', 28016, 4, '19A'),
('0005433255033', 16212, 5, '7C'),
('0005432666355', 9359, 25, '15A'),
('0005433762977', 9359, 48, '23E'),
('0005433985179', 25910, 17, '11D'),
('0005433959960', 25910, 35, '16D'),
('0005434979313', 23647, 7, '3A'),
('0005434876784', 3512, 181, '41C'),
('0005435125750', 3512, 215, '45J'),
('0005432799032', 3512, 227, '48F'),
('0005434325468', 3589, 8, '7A'),
('0005435797257', 2862, 2, '2C'),
('0005435082656', 26095, 2, '1B'),
('0005432666355', 5035, 58, '12F'),
('0005434173458', 5033, 11, '8A'),
('0005434264749', 5033, 26, '13B'),
('0005432034525', 8570, 1, '1A'),
('0005432382535', 31230, 30, '7F'),
('0005433642114', 2491, 4, '3A'),
('0005434656524', 5387, 30, '18C'),
('0005433722111', 7422, 22, '8D'),
('0005433397299', 19260, 22, '9C'),
('0005433341494', 17031, 16, '11A'),
('0005433341547', 17031, 84, '33D'),
('0005432389963', 1341, 6, '3F'),
('0005432433596', 12786, 12, '21A'),
('0005434264749', 13451, 47, '24G'),
('0005432295839', 1846, 5, '16F'),
('0005433845814', 5596, 2, '1A'),
('0005435282114', 13836, 8, '9E'),
('0005434173458', 13836, 14, '12B'),
('0005434620265', 7815, 8, '5C'),
('0005435332169', 32978, 5, '18C'),
('0005435937316', 27290, 5, '6C'),
('0005432566702', 4705, 27, '11G'),
('0005432571263', 4705, 97, '24D'),
('0005432459020', 4705, 100, '25D'),
('0005432566654', 4705, 159, '37D'),
('0005432295839', 22779, 2, '18A'),
('0005435097056', 11079, 55, '12F'),
('0005435125750', 14726, 61, '20A'),
('0005435528903', 22230, 46, '20A'),
('0005434136858', 7309, 15, '4D'),
('0005434503524', 22906, 15, '5B'),
('0005433788145', 20813, 2, '2C'),
('0005435310874', 26880, 3, '3D'),
('0005435310869', 26880, 11, '7E'),
('0005435293080', 26880, 15, '12D'),
('0005433007934', 14152, 8, '4F'),
('0005434925303', 20549, 8, '5C'),
('0005435103813', 23007, 8, '15A'),
('0005433284825', 32052, 18, '12C'),
('0005433284827', 32052, 21, '16B'),
('0005435212602', 30595, 49, '30J'),
('0005435630925', 30595, 63, '38C'),
('0005435212589', 30595, 72, '42F'),
('0005435212551', 30595, 80, '45D'),
('0005433367345', 24854, 38, '20C'),
('0005434136858', 28769, 54, '13C'),
('0005433538746', 6785, 2, '1B'),
('0005433367345', 21689, 3, '2F'),
('0005434516050', 9024, 7, '5B'),
('0005432655338', 26329, 19, '10E'),
('0005432666355', 26329, 29, '19D'),
('0005432328068', 3129, 42, '18A'),
('0005434406846', 26959, 33, '11C'),
('0005432720523', 7598, 27, '7E'),
('0005434925347', 6244, 10, '5C'),
('0005434876913', 14624, 42, '10D'),
('0005434876873', 14624, 90, '19F'),
('0005434251825', 24640, 3, '3D'),
('0005433679866', 2821, 34, '13C'),
('0005433753401', 2342, 42, '16G'),
('0005433150902', 20131, 22, '12B'),
('0005433150929', 20131, 26, '13B'),
('0005432423798', 536, 32, '19E'),
('0005433921906', 2142, 28, '13G'),
('0005434723778', 251, 20, '11D'),
('0005434723756', 251, 107, '30J'),
('0005434723742', 251, 126, '34B'),
('0005433233306', 9861, 70, '32F'),
('0005433233335', 9861, 95, '41H'),
('0005432150082', 7763, 26, '12F'),
('0005434343714', 5352, 57, '18G'),
('0005435612031', 5352, 187, '44D'),
('0005435423853', 10920, 7, '3K'),
('0005435304991', 10920, 145, '51F'),
('0005432181400', 3264, 83, '24B'),
('0005432459131', 8226, 87, '23A'),
('0005435491413', 28912, 29, '19E'),
('0005434186158', 17720, 1, '3B'),
('0005434821807', 5286, 59, '23A'),
('0005434664925', 5286, 177, '49C'),
('0005434755856', 9563, 18, '8C'),
('0005434213837', 28612, 11, '4F'),
('0005435948309', 1965, 14, '5B'),
('0005434600421', 6040, 33, '18F'),
('0005434550385', 10640, 46, '15F'),
('0005435220288', 24609, 21, '11F'),
('0005435437627', 24609, 43, '20D'),
('0005435125750', 11543, 4, '2D'),
('0005435981606', 26540, 43, '15F'),
('0005435981596', 26540, 49, '18A'),
('0005434269075', 26696, 10, '5E'),
('0005435149826', 10342, 5, '3B'),
('0005433927402', 29287, 5, '7C'),
('0005432817043', 21, 9, '5C'),
('0005432019886', 8122, 57, '16B'),
('0005434876873', 3473, 18, '11C'),
('0005434876913', 3473, 187, '40D'),
('0005432799057', 3473, 219, '46G'),
('0005434325485', 3636, 11, '20A'),
('0005433960034', 6963, 51, '20C'),
('0005432104893', 4957, 65, '14A'),
('0005432423727', 13273, 39, '11E'),
('0005432817043', 9587, 31, '15E'),
('0005434351503', 4473, 11, '19B'),
('0005433463868', 1077, 34, '37F'),
('0005435545626', 1077, 37, '39E'),
('0005432851828', 18274, 13, '16C'),
('0005433687681', 9048, 17, '19B'),
('0005435765313', 5505, 70, '31F'),
('0005433284825', 22589, 1, '1A'),
('0005433007934', 22589, 10, '3F'),
('0005433284827', 22589, 32, '8F'),
('0005432566756', 4718, 103, '27E'),
('0005433341752', 11115, 21, '5E'),
('0005435545626', 17111, 3, '5A'),
('0005432394040', 10125, 7, '4B'),
('0005435554116', 14764, 48, '15A'),
('0005435528939', 22222, 37, '14D'),
('0005434906544', 2298, 36, '13F'),
('0005433109885', 26865, 9, '19C'),
('0005432799032', 14786, 22, '20B'),
('0005434406846', 7031, 23, '6F'),
('0005432607504', 22468, 11, '6D'),
('0005435841462', 31727, 2, '4D'),
('0005433284865', 32056, 8, '8F'),
('0005435212610', 30594, 95, '49H'),
('0005434979395', 2057, 25, '18D'),
('0005433538757', 6773, 9, '19A'),
('0005435841462', 22052, 1, '1A'),
('0005432655359', 26317, 9, '6F'),
('0005432674936', 1198, 1, '1A'),
('0005434963989', 1322, 1, '1A'),
('0005434406928', 26988, 49, '13D'),
('0005433123672', 15697, 1, '1C'),
('0005433123672', 7633, 6, '4F'),
('0005432692655', 7640, 18, '5A'),
('0005433449683', 7640, 63, '15E'),
('0005434586268', 1395, 24, '10E'),
('0005434343714', 11458, 23, '7D'),
('0005432783067', 5647, 4, '2A'),
('0005432783100', 5647, 36, '13C'),
('0005432783059', 5647, 58, '20E'),
('0005433496575', 6260, 35, '9C'),
('0005435242517', 12167, 11, '8F'),
('0005435913867', 10112, 9, '13A'),
('0005434758862', 14612, 36, '9F'),
('0005433679923', 2771, 26, '9F'),
('0005433679925', 2771, 54, '19D'),
('0005433134076', 11598, 45, '20B'),
('0005433434300', 26197, 50, '27A'),
('0005433434303', 26197, 53, '27F'),
('0005432984633', 26197, 84, '39D'),
('0005432423819', 544, 13, '8F'),
('0005432207627', 24142, 19, '13F'),
('0005433035621', 24142, 22, '15B'),
('0005432277628', 255, 58, '21B'),
('0005434550482', 255, 185, '43J'),
('0005435491413', 5309, 32, '13G'),
('0005433633358', 3282, 90, '23F'),
('0005432459203', 8184, 61, '19E'),
('0005435540727', 1750, 36, '13D'),
('0005435540716', 1750, 41, '15C'),
('0005434458525', 7388, 31, '9F'),
('0005432359736', 6365, 2, '3A'),
('0005434458525', 29127, 3, '1D'),
('0005433473142', 6679, 3, '4A'),
('0005434821932', 5274, 20, '14H'),
('0005434821875', 5274, 92, '30B'),
('0005434821884', 5274, 118, '36E'),
('0005435630925', 6747, 19, '7F'),
('0005435681581', 6747, 21, '8D'),
('0005435437665', 24595, 27, '17F'),
('0005434755856', 28670, 24, '11C'),
('0005435038912', 5462, 16, '5A'),
('0005435038902', 5462, 94, '23D'),
('0005433434303', 26710, 4, '2C'),
('0005433434300', 26710, 14, '7E'),
('0005432583687', 3178, 11, '5A'),
('0005433255043', 16237, 4, '4D'),
('0005434269075', 26241, 10, '16A'),
('0005433960034', 25927, 77, '32D'),
('0005434479997', 970, 19, '18D'),
('0005432706424', 2971, 23, '16A'),
('0005432692655', 30069, 6, '2D'),
('0005432817086', 239, 70, '26D'),
('0005435913867', 14557, 13, '20F'),
('0005432104936', 5074, 83, '17A'),
('0005432104924', 5074, 166, '31C'),
('0005434264801', 5076, 42, '22B'),
('0005432328068', 31265, 66, '15D'),
('0005432423798', 13281, 39, '17C'),
('0005432817086', 9629, 41, '18F'),
('0005434186158', 28968, 19, '13F'),
('0005434654303', 5413, 12, '10F'),
('0005433341752', 17067, 58, '22A'),
('0005432150082', 30673, 47, '11A'),
('0005435461761', 5531, 50, '18H'),
('0005434264801', 13465, 55, '29H'),
('0005435461937', 13465, 77, '36H'),
('0005433284865', 22607, 35, '10F'),
('0005433845814', 13877, 37, '19D'),
('0005432566822', 4703, 33, '12A'),
('0005432459131', 4703, 124, '32G'),
('0005433341795', 11117, 61, '14A'),
('0005433341808', 11117, 111, '23E'),
('0005435443189', 27056, 26, '16A'),
('0005433251068', 25612, 16, '10C'),
('0005433134076', 29816, 12, '19A'),
('0005434137059', 7308, 24, '6E'),
('0005433449683', 30504, 5, '2F'),
('0005433867927', 4762, 28, '19A'),
('0005432799057', 14816, 14, '7A'),
('0005434406928', 7038, 41, '11F'),
('0005433251068', 14997, 17, '10F'),
('0005434906544', 25824, 4, '3A'),
('0005433008029', 14181, 16, '7F'),
('0005434925347', 20498, 21, '20D'),
('0005432659679', 6030, 39, '21F'),
('0005433284884', 32100, 15, '11A'),
('0005434137059', 28743, 52, '12D'),
('0005433511847', 824, 8, '23B'),
('0005434503693', 6509, 50, '20C'),
('0005433367241', 1695, 9, '6A'),
('0005433985398', 4154, 37, '13F'),
('0005432674954', 1177, 6, '3A'),
('0005432692655', 1177, 26, '11F'),
('0005434434998', 1134, 4, '3B'),
('0005433449712', 7647, 35, '9D'),
('0005432692707', 7647, 79, '19F'),
('0005434586300', 1353, 34, '12E'),
('0005435242517', 15360, 25, '11D'),
('0005433496607', 6281, 45, '11D'),
('0005432783067', 15404, 11, '5A'),
('0005432783100', 15404, 34, '14A'),
('0005432783059', 15404, 45, '17F'),
('0005435913888', 10074, 23, '17D'),
('0005433633358', 9284, 71, '18E'),
('0005434732939', 13911, 3, '4B'),
('0005433753556', 2335, 60, '19B'),
('0005432984688', 26203, 31, '18F'),
('0005432984677', 26203, 35, '20F'),
('0005432423909', 588, 44, '22B'),
('0005433921741', 24087, 49, '27F'),
('0005433035640', 24087, 58, '30F'),
('0005434723993', 278, 64, '21J'),
('0005434723990', 278, 94, '27B'),
('0005434724007', 278, 173, '40D'),
('0005432526336', 7727, 105, '26A'),
('0005434343784', 5345, 111, '31F'),
('0005435884659', 8166, 8, '2D'),
('0005435529000', 1760, 2, '1C'),
('0005432838643', 7400, 43, '14F'),
('0005434822050', 5260, 153, '42B'),
('0005434755939', 9526, 11, '8C'),
('0005434600473', 6091, 20, '12E'),
('0005435326580', 18591, 5, '7E'),
('0005434550482', 10609, 38, '11E'),
('0005435681622', 6732, 44, '13D'),
('0005435681614', 6732, 61, '18D'),
('0005433397447', 13541, 23, '9E'),
('0005432857920', 31468, 7, '5D'),
('0005433123672', 29960, 45, '12E'),
('0005432692707', 29960, 59, '16C'),
('0005434979395', 23667, 29, '19D'),
('0005435068437', 3524, 6, '2D'),
('0005432659679', 18145, 6, '5A'),
('0005432207627', 210, 37, '16F'),
('0005435913888', 14540, 24, '18G'),
('0005435797303', 2835, 5, '6A'),
('0005434947918', 5798, 7, '5B'),
('0005433960157', 6909, 25, '9C'),
('0005433613805', 5197, 104, '20E'),
('0005432423819', 13283, 49, '20A'),
('0005434095094', 8668, 18, '20E'),
('0005433456917', 1412, 22, '15E'),
('0005433397447', 19247, 29, '12D'),
('0005433341808', 17034, 35, '17B'),
('0005433341795', 17034, 100, '32G'),
('0005433008029', 22625, 10, '4C'),
('0005433284884', 22625, 36, '10E'),
('0005433846003', 5583, 52, '16B'),
('0005432003662', 13851, 9, '5D'),
('0005435332160', 7825, 8, '4A'),
('0005432459203', 4737, 75, '20D'),
('0005432566887', 4737, 79, '21E'),
('0005432566876', 4737, 148, '34F'),
('0005432566865', 4737, 156, '36H'),
('0005433341946', 11083, 16, '4F'),
('0005435540727', 22250, 4, '2C'),
('0005435540716', 22250, 32, '15C'),
('0005434906682', 2310, 34, '13C'),
('0005434137132', 7323, 34, '8F'),
('0005435078155', 2218, 4, '3B'),
('0005433449712', 30458, 20, '6F'),
('0005433867960', 4784, 24, '18B'),
('0005433867927', 32655, 4, '1D'),
('0005432603882', 6463, 29, '18B'),
('0005433008058', 14183, 34, '15F'),
('0005433008079', 14183, 37, '16D'),
('0005435839126', 6005, 38, '21D'),
('0005433367473', 24837, 20, '13A'),
('0005434137132', 28733, 8, '5A'),
('0005434466404', 6583, 7, '6B'),
('0005433367473', 21688, 14, '9F'),
('0005432659679', 26281, 9, '7D'),
('0005435931560', 21854, 1, '1C'),
('0005432692707', 1166, 7, '4F'),
('0005432674959', 1166, 53, '21D'),
('0005435928089', 24391, 7, '22A'),
('0005434964022', 1313, 12, '14A'),
('0005434407049', 26985, 2, '1C'),
('0005434407085', 26985, 67, '19D'),
('0005432720600', 7697, 58, '15A'),
('0005434586335', 1361, 19, '9A'),
('0005434586320', 1361, 25, '11C'),
('0005434343784', 11464, 25, '18C'),
('0005432783219', 5621, 26, '10F'),
('0005434876784', 10082, 2, '2F'),
('0005434876555', 10082, 26, '19D'),
('0005433613805', 9328, 88, '22B'),
('0005433057452', 12691, 23, '16B'),
('0005432157469', 12691, 40, '24B'),
('0005433922200', 2118, 86, '25E'),
('0005432277662', 266, 125, '30B'),
('0005434724172', 266, 126, '30E'),
('0005433233497', 9845, 55, '23G'),
('0005433233522', 9845, 58, '24F'),
('0005432526548', 7726, 101, '25H'),
('0005432526450', 7726, 172, '36G'),
('0005432526510', 7726, 174, '37B'),
('0005434066759', 7726, 220, '44B'),
('0005435612409', 5337, 235, '49C'),
('0005433805001', 3320, 20, '7D'),
('0005435884444', 3321, 4, '5F'),
('0005432727797', 4625, 7, '2F'),
('0005432382744', 4625, 58, '17C'),
('0005435540767', 1769, 33, '12C'),
('0005432427108', 30856, 6, '22C'),
('0005432603882', 21429, 18, '6B'),
('0005432746918', 12072, 18, '10A'),
('0005434558189', 5297, 74, '25D'),
('0005435149872', 5297, 103, '30A'),
('0005434822095', 5297, 184, '44E'),
('0005435372544', 9880, 126, '50A'),
('0005435082698', 6968, 3, '2C'),
('0005435948309', 23264, 13, '18A'),
('0005433397519', 13546, 35, '14D'),
('0005435068437', 15506, 44, '16A'),
('0005434214008', 10739, 2, '1D'),
('0005434213997', 10739, 15, '7F'),
('0005434755939', 28703, 22, '10C'),
('0005435039022', 5436, 37, '9D'),
('0005435038994', 5436, 69, '17B'),
('0005433367241', 21774, 2, '2C'),
('0005433784520', 9364, 15, '5F'),
('0005433805001', 9364, 53, '23F'),
('0005433985398', 25925, 108, '37E'),
('0005433960157', 25925, 113, '38B'),
('0005432157469', 184, 9, '19C'),
('0005432019949', 8018, 116, '27F'),
('0005434175705', 32342, 3, '3A'),
('0005434876784', 14576, 12, '15H'),
('0005434876555', 14576, 69, '45J'),
('0005434325516', 3614, 13, '20B'),
('0005435957531', 658, 15, '21C'),
('0005432105043', 5177, 26, '7C'),
('0005432105048', 5177, 126, '24C'),
('0005433784520', 5177, 146, '27F'),
('0005433642080', 27597, 4, '5D'),
('0005432423909', 13320, 3, '2A'),
('0005433715383', 7464, 69, '20F'),
('0005433456924', 1454, 31, '19C'),
('0005433397519', 19283, 15, '6A'),
('0005433341946', 17047, 101, '35A'),
('0005432433616', 12805, 9, '8F'),
('0005432433596', 30669, 107, '21A'),
('0005433008058', 22512, 72, '19F'),
('0005433008079', 22512, 73, '20A'),
('0005433846064', 5559, 16, '6D'),
('0005434620353', 7844, 14, '18A'),
('0005432170307', 4720, 33, '12A'),
('0005432566920', 4720, 34, '12D'),
('0005433506872', 20445, 3, '2F'),
('0005435529000', 22242, 47, '19F'),
('0005434906718', 2306, 65, '18F'),
('0005434503693', 22914, 30, '20C'),
('0005432382744', 30466, 64, '20C'),
('0005434287043', 2382, 30, '19B'),
('0005434520162', 6098, 24, '19B'),
('0005433867960', 32700, 26, '19C'),
('0005434407085', 7029, 89, '20C'),
('0005434407049', 7029, 90, '20D'),
('0005432603894', 6433, 29, '18A'),
('0005434906682', 25841, 28, '9A'),
('0005435487602', 15806, 6, '4C'),
('0005433284947', 32093, 18, '16A'),
('0005432328248', 3079, 51, '18C'),
('0005432328264', 3079, 56, '19E'),
('0005435487602', 19580, 29, '17F'),
('0005434407129', 27015, 8, '3A'),
('0005433524930', 1396, 11, '4C'),
('0005434586344', 1396, 31, '10D'),
('0005434586360', 1396, 49, '17A'),
('0005433192906', 18545, 15, '9D'),
('0005432848168', 4361, 3, '2C'),
('0005433496650', 6320, 33, '9C'),
('0005432783219', 15407, 31, '11E'),
('0005434876668', 10099, 11, '7B'),
('0005434877294', 14640, 21, '6F'),
('0005433074229', 326, 7, '5C'),
('0005432192288', 11581, 13, '6D'),
('0005432655422', 2362, 133, '33F'),
('0005432984735', 26207, 25, '13B'),
('0005433150859', 1518, 44, '14D'),
('0005433460413', 1518, 48, '15C'),
('0005434374161', 1518, 63, '19D'),
('0005433151069', 20135, 35, '14E'),
('0005433057234', 471, 13, '3F'),
('0005433035378', 2112, 15, '4C'),
('0005434724184', 258, 127, '28B'),
('0005432526688', 7732, 218, '42K'),
('0005434244677', 10911, 108, '35K'),
('0005434244672', 10911, 119, '39H'),
('0005435884515', 3342, 6, '13B'),
('0005435884738', 8210, 14, '6A'),
('0005435884751', 8210, 67, '17F'),
('0005432459382', 8210, 69, '18E'),
('0005432042579', 8210, 110, '27E'),
('0005433506872', 8210, 117, '30B'),
('0005435252514', 28948, 6, '3D'),
('0005434149614', 21039, 9, '5B'),
('0005434458525', 17721, 3, '3A'),
('0005434458461', 17721, 12, '20B'),
('0005432603894', 21459, 7, '2C'),
('0005432603648', 31688, 7, '20C'),
('0005432214780', 12061, 32, '14E'),
('0005435372619', 9906, 7, '3G'),
('0005435661902', 9906, 134, '46B'),
('0005434756021', 9522, 32, '17A'),
('0005434213997', 28594, 8, '5A'),
('0005434214008', 28594, 24, '11F'),
('0005434639066', 1996, 36, '22D'),
('0005434558189', 10560, 6, '2F'),
('0005435681717', 6707, 37, '13D'),
('0005435681464', 24583, 11, '7C'),
('0005435437722', 24583, 20, '10A'),
('0005435105948', 11508, 40, '19E'),
('0005434214069', 10741, 21, '8F'),
('0005435039072', 5483, 78, '17F'),
('0005435038683', 13003, 33, '10E'),
('0005433687681', 19522, 1, '1A'),
('0005433784560', 9381, 87, '32G'),
('0005435929615', 33006, 2, '2A'),
('0005434480074', 938, 18, '7B'),
('0005435149872', 10374, 4, '2B'),
('0005432019972', 7968, 57, '18E'),
('0005433101613', 7968, 80, '25D'),
('0005432901434', 8021, 6, '10A'),
('0005434877294', 3491, 28, '12E'),
('0005435125944', 3491, 37, '14K'),
('0005434876668', 14553, 44, '29A'),
('0005435629383', 16026, 2, '4B'),
('0005432645858', 6828, 52, '20C'),
('0005435082698', 26071, 9, '6B'),
('0005434244677', 5017, 22, '21B'),
('0005434244672', 5017, 36, '30F'),
('0005433784560', 5016, 58, '12F'),
('0005432105068', 5016, 114, '22D'),
('0005434149614', 5014, 41, '15A'),
('0005432382744', 31248, 63, '14F'),
('0005433642151', 2478, 13, '5E'),
('0005432901434', 28982, 7, '4F'),
('0005432948056', 25272, 26, '12B'),
('0005432948078', 25272, 36, '15F'),
('0005432078053', 7436, 81, '23D'),
('0005434066759', 30691, 57, '12D'),
('0005433284947', 22628, 44, '12C'),
('0005433846089', 5555, 35, '11A'),
('0005434620378', 7846, 7, '4C'),
('0005432566991', 4717, 107, '28A'),
('0005432566575', 30530, 62, '38D'),
('0005435125944', 14691, 38, '11F'),
('0005435715299', 7139, 28, '19C'),
('0005435540767', 22225, 15, '6C'),
('0005433251068', 2318, 20, '6C'),
('0005435798928', 1608, 11, '20B'),
('0005434137338', 7342, 79, '17E'),
('0005433126803', 29725, 12, '19A'),
('0005433109927', 26862, 13, '20B'),
('0005435314797', 19083, 1, '1A'),
('0005434407129', 7070, 20, '6E'),
('0005432603648', 21371, 2, '3A'),
('0005434906718', 25876, 37, '11C'),
('0005433008166', 14208, 30, '13F'),
('0005435839165', 6019, 5, '4D'),
('0005435839006', 18079, 25, '20C'),
('0005433463868', 17269, 26, '30G'),
('0005435212927', 30606, 59, '23B'),
('0005432525771', 30606, 185, '48D'),
('0005434136758', 11928, 32, '14E'),
('0005434137338', 28751, 65, '15A'),
('0005433538746', 25035, 1, '2A'),
('0005435132791', 7884, 9, '21B'),
('0005432869468', 17825, 7, '8A'),
('0005435086764', 4072, 8, '20B'),
('0005434406682', 20282, 53, '18E'),
('0005435310838', 26987, 7, '3C'),
('0005432720674', 7534, 82, '20E'),
('0005433524937', 1384, 53, '20D'),
('0005434443567', 6241, 35, '9C'),
('0005434877398', 14645, 35, '9D'),
('0005434251878', 24647, 12, '19C'),
('0005432966709', 29138, 36, '10C'),
('0005432966704', 29138, 42, '11D'),
('0005432948078', 11586, 33, '14C'),
('0005432948056', 11586, 40, '17B'),
('0005432984557', 2365, 56, '16D'),
('0005433753328', 26192, 51, '20A'),
('0005434023057', 438, 15, '11E'),
('0005434023072', 438, 32, '15F'),
('0005434023070', 438, 34, '16D'),
('0005433922402', 2116, 6, '2C'),
('0005432231468', 2116, 81, '24H'),
('0005434550744', 279, 208, '42C'),
('0005433126803', 9870, 85, '24D'),
('0005434066881', 7775, 90, '22J'),
('0005432150122', 7775, 175, '35E'),
('0005435304991', 5359, 38, '13E'),
('0005434343897', 5359, 176, '35E'),
('0005435319427', 5359, 183, '37C'),
('0005433805052', 3359, 118, '29B'),
('0005432459419', 8221, 31, '8D'),
('0005432838737', 7352, 9, '3A'),
('0005434458525', 28942, 21, '9E'),
('0005434458461', 28942, 29, '13C'),
('0005432890835', 12062, 14, '5A'),
('0005433524930', 18995, 25, '22C'),
('0005432121207', 5265, 73, '22B'),
('0005434821674', 9914, 20, '13D'),
('0005435372650', 9914, 34, '16F'),
('0005435372659', 9914, 124, '38A'),
('0005434213778', 9538, 38, '15A'),
('0005434214069', 28615, 2, '2A'),
('0005435661902', 6765, 20, '7E'),
('0005435437751', 24604, 37, '14F'),
('0005435125944', 11531, 20, '9C'),
('0005433397592', 13562, 5, '2F'),
('0005433397615', 13562, 34, '13D'),
('0005435732221', 19380, 39, '18F'),
('0005434214097', 10698, 48, '17F'),
('0005434756021', 28697, 34, '16F'),
('0005435039127', 5464, 5, '2C'),
('0005435039183', 5464, 35, '8A'),
('0005432125383', 5464, 83, '17C'),
('0005432583813', 3186, 9, '3C'),
('0005433805052', 9385, 37, '17D'),
('0005434480094', 953, 31, '20D'),
('0005435528939', 11179, 14, '9A'),
('0005434979313', 27567, 8, '22A'),
('0005432901448', 8056, 10, '10A'),
('0005432901439', 8056, 16, '12C'),
('0005434426335', 3499, 112, '27K'),
('0005434877398', 3499, 163, '35H'),
('0005434937820', 14586, 116, '47C'),
('0005433960383', 6952, 49, '19F'),
('0005433614041', 5004, 134, '26A'),
('0005434264902', 5006, 31, '12C'),
('0005435269622', 5006, 51, '19E'),
('0005434639066', 23375, 10, '4B'),
('0005432328264', 31227, 2, '1C'),
('0005432328248', 31227, 49, '11F'),
('0005434186158', 9589, 57, '16F'),
('0005432901439', 29007, 6, '3C'),
('0005432901448', 29007, 12, '5D'),
('0005432822073', 29007, 27, '11C'),
('0005434654406', 5398, 25, '12F'),
('0005433715492', 7458, 1, '1A'),
('0005433715498', 7458, 37, '12F'),
('0005435732221', 1458, 11, '4E'),
('0005432906515', 19273, 30, '11A'),
('0005433397592', 19273, 40, '13F'),
('0005433397615', 19273, 62, '19F'),
('0005433989724', 30675, 87, '18B'),
('0005435722032', 5542, 132, '39F'),
('0005434264902', 13450, 50, '22H'),
('0005433284774', 1821, 14, '6D'),
('0005433284865', 1821, 24, '9F'),
('0005433008166', 22618, 25, '7F'),
('0005432459382', 4710, 63, '19B'),
('0005432566756', 30524, 24, '17H'),
('0005435722032', 13581, 3, '6A'),
('0005435715315', 7124, 24, '12E'),
('0005434906814', 2277, 45, '13E'),
('0005432620911', 2494, 14, '22B'),
('0005434287096', 2428, 10, '4C'),
('0005434287076', 2428, 27, '21D'),
('0005435310838', 7064, 38, '8D'),
('0005433251068', 25873, 27, '7D'),
('0005433008239', 14166, 37, '17A'),
('0005433284774', 23041, 9, '6A'),
('0005433284865', 23041, 18, '14C'),
('0005432525991', 30598, 16, '4H'),
('0005434979313', 23561, 1, '1A'),
('0005435841462', 3963, 15, '19C'),
('0005433348946', 15961, 1, '1A'),
('0005433985582', 4175, 26, '11F'),
('0005432655422', 26316, 28, '20F'),
('0005435999113', 6187, 7, '5D'),
('0005434309629', 6187, 10, '6E'),
('0005434565807', 1549, 53, '14F'),
('0005435528939', 20864, 3, '2A'),
('0005433373457', 27039, 27, '12F'),
('0005432692822', 7612, 67, '17D'),
('0005432720674', 30372, 10, '8A'),
('0005434343897', 11448, 25, '7C'),
('0005435304991', 11448, 30, '18D'),
('0005435850766', 4359, 10, '3D'),
('0005434251825', 9209, 5, '5B'),
('0005433679923', 29182, 64, '18C'),
('0005433577693', 9281, 24, '7D'),
('0005433614041', 9281, 54, '13B'),
('0005433568568', 315, 108, '28E'),
('0005433074479', 11597, 88, '29E'),
('0005434732952', 14002, 4, '3B'),
('0005432984633', 2350, 87, '23E'),
('0005432869468', 26188, 16, '4G'),
('0005435981606', 26188, 21, '9H'),
('0005432424080', 599, 15, '8F'),
('0005432235576', 461, 14, '4G'),
('0005433684403', 12665, 114, '37G'),
('0005433921906', 24132, 66, '19E'),
('0005433921735', 24132, 81, '22F'),
('0005433921747', 24132, 145, '38H'),
('0005434724533', 295, 26, '11E'),
('0005433233166', 295, 41, '13G'),
('0005434550815', 295, 92, '21H'),
('0005434724480', 295, 169, '32K'),
('0005434550805', 295, 215, '39E'),
('0005433233335', 295, 267, '46F'),
('0005432526968', 7744, 15, '5A'),
('0005434066960', 7744, 33, '12K'),
('0005434067007', 7744, 193, '35F'),
('0005434343939', 5331, 295, '48K'),
('0005435424266', 10881, 6, '2H'),
('0005435612031', 10881, 7, '2G'),
('0005434244728', 10881, 66, '21C'),
('0005434244738', 10881, 114, '30B'),
('0005434244725', 10881, 128, '32D'),
('0005433805080', 3377, 125, '27B'),
('0005432459453', 8248, 117, '31D'),
('0005432727837', 4673, 55, '18F'),
('0005434458636', 7357, 32, '10D'),
('0005435252393', 7357, 57, '17D'),
('0005435252560', 28915, 15, '5C'),
('0005435176849', 20986, 6, '2F'),
('0005434186158', 29093, 18, '18C'),
('0005434458636', 29093, 24, '20B'),
('0005433524937', 18999, 2, '1C'),
('0005434822575', 5249, 106, '28D'),
('0005434822535', 5249, 219, '45J'),
('0005434821663', 9893, 162, '39C'),
('0005434214097', 28610, 42, '16D'),
('0005434639119', 2003, 16, '5B'),
('0005434600355', 18614, 16, '8A'),
('0005434550744', 10655, 16, '5A'),
('0005435681448', 24589, 46, '15D'),
('0005433397299', 19423, 19, '10D'),
('0005434213778', 28671, 10, '4E'),
('0005435006826', 5465, 119, '23C'),
('0005435038762', 12980, 86, '22E'),
('0005434426335', 14881, 11, '6C'),
('0005435981606', 26694, 27, '9E'),
('0005434943196', 16233, 12, '23A'),
('0005433805080', 9378, 27, '12G'),
('0005433784639', 9378, 55, '20D'),
('0005432666371', 9378, 71, '23H'),
('0005435269622', 9378, 80, '27E'),
('0005432667437', 9378, 90, '30B'),
('0005433960383', 25956, 61, '24G'),
('0005435319427', 11212, 44, '18C'),
('0005432692822', 29950, 39, '9D'),
('0005432020034', 7960, 63, '18F'),
('0005432751498', 7960, 105, '28E'),
('0005432817043', 7958, 20, '18E'),
('0005433960409', 6910, 48, '19F'),
('0005434244738', 5129, 13, '12D'),
('0005434244728', 5129, 23, '18B'),
('0005434244725', 5129, 39, '30E'),
('0005433614098', 5130, 43, '10D'),
('0005432667437', 5130, 67, '14C'),
('0005433784639', 5130, 78, '16C'),
('0005433614080', 5130, 120, '23E'),
('0005432666371', 5130, 138, '26E'),
('0005434264749', 8370, 86, '21B'),
('0005435006826', 8370, 89, '22B'),
('0005433642114', 27584, 21, '11D'),
('0005432817043', 29010, 28, '11A'),
('0005435340005', 5371, 11, '5C'),
('0005432078063', 7468, 80, '23B'),
('0005433397299', 1435, 14, '7F'),
('0005434443567', 20580, 4, '5B'),
('0005435091988', 1066, 81, '35G'),
('0005433341462', 1066, 95, '39E'),
('0005434066881', 30645, 86, '18A'),
('0005432150122', 30645, 102, '20E'),
('0005433284825', 1826, 51, '19A'),
('0005433008239', 22614, 1, '1A'),
('0005435332169', 7829, 33, '23A'),
('0005432190598', 4282, 29, '10F'),
('0005435937316', 4282, 47, '16E'),
('0005432170331', 4746, 83, '22B'),
('0005432459419', 4746, 116, '29G'),
('0005432571263', 30544, 40, '13F'),
('0005432459131', 30544, 117, '29D'),
('0005433342326', 11091, 48, '11C'),
('0005433341462', 17090, 28, '11B'),
('0005433251234', 25582, 10, '4F'),
('0005433251225', 25582, 29, '10F'),
('0005434906401', 25582, 35, '13E'),
('0005432862239', 28083, 7, '6C'),
('0005432620790', 28083, 13, '21C'),
('0005434137460', 7339, 6, '2C'),
('0005434137503', 7339, 14, '4C'),
('0005434136758', 28529, 32, '12D'),
('0005435263554', 27625, 49, '20A'),
('0005434299371', 7066, 76, '16E'),
('0005434406682', 26921, 84, '22A'),
('0005434906401', 15020, 1, '1A'),
('0005433251234', 15020, 7, '3D'),
('0005433251225', 15020, 16, '6F'),
('0005434906814', 25870, 26, '7E'),
('0005433008247', 14194, 24, '11E'),
('0005435839232', 6018, 51, '21B'),
('0005433284825', 23029, 18, '15C'),
('0005434979586', 2059, 5, '2C'),
('0005434136729', 11946, 11, '3F'),
('0005434137460', 28765, 42, '10E'),
('0005434137503', 28765, 64, '15C'),
('0005433511847', 16126, 1, '2C'),
('0005435788731', 25658, 3, '2C'),
('0005432666355', 17824, 15, '10C'),
('0005432666371', 26280, 26, '16F'),
('0005432667437', 26280, 37, '20D'),
('0005432328367', 3094, 11, '4D'),
('0005434565824', 1579, 17, '5D'),
('0005432628748', 7176, 7, '3C'),
('0005432692822', 1170, 12, '5A'),
('0005432674954', 17456, 44, '20D'),
('0005434435073', 1149, 11, '7C'),
('0005435098539', 17005, 4, '15E'),
('0005432190598', 27448, 42, '22A'),
('0005435937316', 27448, 46, '23A'),
('0005435310983', 20277, 13, '5C'),
('0005433449821', 7610, 40, '10D'),
('0005433449818', 7610, 48, '12A'),
('0005434343939', 11474, 16, '5A'),
('0005433496769', 6273, 42, '10E'),
('0005434876587', 10078, 10, '4D'),
('0005434876873', 10078, 69, '20D'),
('0005434251805', 9255, 12, '18C'),
('0005433684403', 2814, 30, '8E'),
('0005433679848', 29169, 60, '17C'),
('0005433679849', 29169, 63, '17F'),
('0005433614098', 9324, 55, '13C'),
('0005433614080', 9324, 151, '31F'),
('0005432571263', 4221, 20, '28G'),
('0005435947153', 26570, 17, '30F'),
('0005433074260', 307, 16, '5C'),
('0005433134076', 307, 38, '10F'),
('0005433753848', 2376, 121, '29D'),
('0005433753843', 2376, 174, '37E'),
('0005435981596', 26163, 116, '29B'),
('0005433461572', 1526, 37, '9F'),
('0005432424141', 519, 46, '23A'),
('0005433057594', 12649, 6, '3A'),
('0005433035621', 2125, 62, '17H'),
('0005434724636', 272, 22, '5A'),
('0005433113499', 272, 238, '40G'),
('0005433113497', 272, 311, '50D'),
('0005433180932', 9825, 16, '4C'),
('0005432527013', 7766, 162, '30H'),
('0005432527052', 7766, 229, '39B'),
('0005434573246', 5319, 205, '38A'),
('0005432459131', 3398, 33, '9D'),
('0005433805119', 3398, 95, '22A'),
('0005432459500', 8334, 93, '23C'),
('0005433516743', 21980, 39, '16D'),
('0005432360022', 6375, 62, '14B'),
('0005432359736', 21029, 8, '3D'),
('0005432751498', 427, 16, '6D'),
('0005434822690', 5271, 121, '31F'),
('0005434822701', 5271, 126, '32G'),
('0005435326580', 6062, 46, '20C'),
('0005435326651', 18611, 22, '11A'),
('0005434550815', 10574, 30, '8F'),
('0005434550805', 10574, 43, '12A'),
('0005433180932', 27741, 11, '8E'),
('0005435437665', 6735, 2, '1C'),
('0005435437627', 6735, 10, '3F'),
('0005435681846', 6735, 56, '14F'),
('0005435558067', 31871, 31, '16A'),
('0005433397519', 19392, 57, '19E'),
('0005435068248', 13177, 26, '15F'),
('0005435039329', 5479, 84, '17A'),
('0005435006851', 5479, 98, '19C'),
('0005434229202', 12988, 34, '10D'),
('0005435981596', 26719, 62, '17D'),
('0005433255043', 871, 14, '20C'),
('0005433805119', 9352, 5, '2B'),
('0005433784694', 9352, 21, '15F'),
('0005433784664', 9352, 55, '25F'),
('0005433959960', 24290, 1, '1F'),
('0005433960409', 25930, 3, '2H'),
('0005433985582', 25930, 5, '4C'),
('0005433165810', 16579, 12, '5D'),
('0005435068248', 15304, 16, '11E'),
('0005432817263', 229, 75, '26D'),
('0005432020074', 8041, 103, '28D'),
('0005434937999', 3508, 186, '37A'),
('0005434876587', 14548, 16, '11F'),
('0005434876873', 14548, 30, '14G'),
('0005432607504', 14548, 45, '18H'),
('0005432799057', 14548, 72, '23D'),
('0005434995287', 6700, 14, '22B'),
('0005435797257', 29338, 10, '9C'),
('0005433404756', 29338, 18, '16A'),
('0005433784694', 5190, 45, '10D'),
('0005433614193', 5190, 54, '12B'),
('0005433784664', 5190, 63, '13F'),
('0005433614144', 5190, 71, '14F'),
('0005434229202', 5139, 25, '8C'),
('0005435269630', 5139, 26, '8E'),
('0005435006851', 8357, 101, '21B'),
('0005434173458', 8357, 128, '26C'),
('0005434639119', 23395, 14, '6B'),
('0005432424080', 13379, 27, '15A'),
('0005432817263', 9581, 32, '11A'),
('0005432607504', 31610, 9, '6B'),
('0005433568568', 11889, 47, '14A'),
('0005434654481', 5375, 35, '16D'),
('0005434654165', 12540, 41, '17C'),
('0005434095164', 8650, 24, '16A'),
('0005433397519', 1462, 5, '2F'),
('0005433341795', 1057, 24, '11D'),
('0005433341547', 1057, 78, '25F'),
('0005433342326', 17059, 15, '5B'),
('0005432389963', 18266, 22, '14D'),
('0005434066960', 30657, 51, '11A'),
('0005434067007', 30657, 61, '12E'),
('0005434264749', 5515, 112, '31B'),
('0005433007934', 1847, 12, '5D'),
('0005433008029', 1847, 32, '10A'),
('0005433008247', 22602, 40, '12C'),
('0005434620265', 32990, 21, '18A'),
('0005432459453', 4714, 25, '9H'),
('0005434081730', 4714, 120, '32D'),
('0005432459020', 30561, 22, '11B'),
('0005432566887', 30561, 59, '17H'),
('0005433342415', 11104, 114, '22A'),
('0005433341795', 17081, 69, '17C'),
('0005433341547', 17081, 78, '19F'),
('0005433481040', 20439, 15, '7C'),
('0005433134076', 12028, 7, '7A'),
('0005434087428', 28585, 14, '6C'),
('0005433449818', 30507, 16, '5C'),
('0005433449821', 30507, 37, '11D'),
('0005433109885', 2408, 6, '3D'),
('0005432799057', 12131, 8, '7A'),
('0005434299402', 7080, 66, '14E'),
('0005434299400', 7080, 99, '20C'),
('0005435841462', 22467, 7, '4B'),
('0005435999113', 19665, 25, '20D'),
('0005435213108', 30619, 103, '25E'),
('0005434979613', 2039, 30, '21A'),
('0005435801645', 23550, 9, '3C'),
('0005434136787', 11927, 78, '20E'),
('0005434516050', 19099, 14, '20B'),
('0005433538757', 25017, 10, '21D'),
('0005435697159', 3665, 3, '1D'),
('0005435853599', 22053, 28, '21D'),
('0005435652803', 1657, 38, '10C'),
('0005435652801', 1657, 73, '18C'),
('0005435312788', 23225, 4, '1D'),
('0005433985650', 4184, 18, '9A'),
('0005434509091', 1616, 22, '19C'),
('0005434565841', 1593, 34, '9E'),
('0005434565838', 1593, 50, '14D'),
('0005435931560', 3880, 2, '2D'),
('0005432628763', 7178, 5, '2C'),
('0005434434998', 17290, 9, '5A'),
('0005435706128', 27026, 45, '19E'),
('0005434964091', 1319, 32, '16F'),
('0005434964087', 1319, 49, '22F'),
('0005434407392', 26991, 9, '3D'),
('0005432720523', 30357, 26, '9F'),
('0005434586464', 1397, 1, '1A'),
('0005434586320', 18519, 39, '11E'),
('0005434586344', 18519, 63, '19A'),
('0005434343714', 29786, 12, '3D'),
('0005434876913', 10066, 84, '19D'),
('0005433614144', 9326, 52, '12B'),
('0005433614193', 9326, 158, '31F'),
('0005432984735', 2358, 122, '24G'),
('0005433434509', 26179, 24, '9G'),
('0005432984879', 26179, 95, '23D'),
('0005433150902', 1493, 5, '2D'),
('0005432282820', 590, 11, '12C'),
('0005433922721', 2156, 82, '20G'),
('0005432207647', 24088, 35, '11G'),
('0005434723756', 9836, 101, '21J'),
('0005434031996', 9836, 207, '37A'),
('0005435212602', 7720, 115, '23K'),
('0005432527210', 7720, 174, '32F'),
('0005435423704', 5310, 34, '12C'),
('0005434344010', 5310, 211, '36J'),
('0005435491413', 10933, 11, '3G'),
('0005435424377', 10933, 33, '13C'),
('0005432459020', 3394, 115, '24A'),
('0005432727797', 30220, 12, '9C'),
('0005433516829', 1716, 40, '14A'),
('0005432838737', 28923, 29, '7D'),
('0005433473142', 23885, 6, '2D'),
('0005434822756', 5242, 18, '5G'),
('0005435372860', 9931, 70, '20F'),
('0005435149826', 9931, 148, '32J'),
('0005434756189', 9551, 50, '12F'),
('0005434756196', 9551, 52, '13C'),
('0005434639162', 1979, 38, '20C'),
('0005434639160', 1979, 42, '21C'),
('0005435437587', 6727, 46, '11E'),
('0005435681473', 24569, 38, '11E'),
('0005435681474', 24569, 40, '12A'),
('0005435105960', 11514, 18, '8F'),
('0005435098539', 11514, 30, '12E'),
('0005435125653', 31897, 37, '15E'),
('0005434214241', 10684, 38, '11A'),
('0005434214246', 10684, 56, '15D'),
('0005434214239', 10684, 74, '20A'),
('0005435006887', 5469, 18, '5C'),
('0005435006870', 5469, 47, '10B'),
('0005434426135', 20232, 6, '3A'),
('0005433434509', 26712, 48, '13E'),
('0005432857920', 3134, 16, '5C'),
('0005433255033', 906, 9, '18D'),
('0005433763119', 9380, 47, '16H'),
('0005435269630', 9380, 78, '24E'),
('0005432666355', 26259, 64, '22F'),
('0005434480182', 928, 22, '7B'),
('0005434479997', 16580, 27, '7D'),
('0005434480074', 16580, 33, '19D'),
('0005433872466', 3208, 6, '20D'),
('0005435149826', 21924, 20, '7D'),
('0005435528903', 11233, 17, '5E'),
('0005434573246', 11233, 64, '19E'),
('0005435319527', 20927, 19, '6F'),
('0005432706619', 2897, 23, '7C'),
('0005432706605', 2897, 39, '13F'),
('0005434979586', 23672, 26, '7D'),
('0005433113499', 10257, 4, '5B'),
('0005433113497', 10257, 5, '5D'),
('0005434426135', 14546, 133, '33C'),
('0005434876913', 14546, 146, '34J'),
('0005433960541', 6892, 70, '20C'),
('0005433959960', 25763, 8, '9F'),
('0005432105275', 5152, 58, '12F'),
('0005432105278', 5152, 135, '26B'),
('0005432666355', 8365, 43, '17C'),
('0005435006870', 8367, 110, '25A'),
('0005435006887', 8367, 136, '30A'),
('0005432328367', 31236, 51, '11E'),
('0005432953884', 27591, 12, '6C'),
('0005432424141', 13260, 53, '18A'),
('0005432822154', 9616, 44, '14A'),
('0005432948227', 25296, 26, '8E'),
('0005433342415', 17022, 111, '36F'),
('0005434081730', 30695, 40, '9B'),
('0005435765866', 5501, 64, '17G'),
('0005435461937', 5501, 95, '24B'),
('0005435765313', 13471, 6, '2G'),
('0005432649358', 4122, 48, '20E'),
('0005433284827', 1818, 32, '8C'),
('0005434173458', 5590, 61, '15A'),
('0005434620473', 7824, 1, '1A'),
('0005434620467', 7824, 17, '7A'),
('0005432459500', 4724, 53, '17A'),
('0005432459382', 30570, 12, '5H'),
('0005432566702', 30570, 39, '17E'),
('0005435722032', 21141, 3, '5B'),
('0005435554116', 10980, 22, '7E'),
('0005434137654', 7297, 20, '5F'),
('0005434137707', 7297, 90, '20F'),
('0005434136729', 28580, 9, '4A'),
('0005435302175', 29693, 11, '19C'),
('0005434287151', 2422, 5, '2A'),
('0005433867927', 32568, 40, '22D'),
('0005435911407', 12450, 20, '21C'),
('0005435911406', 12450, 24, '23B'),
('0005433867927', 14489, 18, '5D'),
('0005434407392', 7050, 58, '12D'),
('0005435310983', 26905, 98, '22A'),
('0005433007934', 22830, 8, '3A'),
('0005433008029', 22830, 17, '9F'),
('0005433284827', 23044, 19, '9F'),
('0005432526688', 30586, 140, '28H'),
('0005434136858', 11951, 1, '1A'),
('0005434136794', 11951, 42, '12A'),
('0005434137707', 28711, 2, '1F'),
('0005434137654', 28711, 77, '19D'),
('0005432609709', 3954, 4, '2C'),
('0005435652868', 1661, 7, '3C'),
('0005433367345', 1661, 35, '9F'),
('0005433985722', 4180, 5, '2A'),
('0005432659679', 17852, 6, '4E'),
('0005432655338', 17852, 18, '11A'),
('0005432655359', 17852, 21, '13F'),
('0005435528903', 20886, 15, '6A'),
('0005435931585', 21860, 8, '20D'),
('0005434267930', 15217, 8, '20A'),
('0005432058363', 20269, 13, '4C'),
('0005434406846', 20269, 73, '17C'),
('0005435310869', 27004, 65, '16D'),
('0005434407449', 27004, 76, '18F'),
('0005434407476', 27004, 78, '19C'),
('0005433722111', 7670, 14, '13D'),
('0005434586360', 18505, 57, '20D'),
('0005434344010', 11469, 4, '1D'),
('0005434142589', 11469, 40, '22A'),
('0005434925673', 6299, 9, '3F'),
('0005434925347', 20317, 10, '3F'),
('0005432783219', 12188, 90, '19D'),
('0005434877724', 14642, 11, '4A'),
('0005435913852', 14642, 76, '16D'),
('0005433679866', 29170, 23, '6D'),
('0005432966813', 29170, 30, '8A'),
('0005432948227', 11582, 80, '22B'),
('0005432984688', 2326, 85, '19E'),
('0005435982083', 2326, 136, '28H'),
('0005433434300', 2326, 146, '30A'),
('0005433753401', 26181, 163, '33F'),
('0005433150929', 1491, 56, '14D'),
('0005433151069', 1491, 82, '19F'),
('0005432424192', 505, 33, '21E'),
('0005434023388', 441, 55, '17H'),
('0005434031996', 441, 129, '36D'),
('0005434022672', 12693, 87, '28G'),
('0005433035458', 2138, 153, '36B'),
('0005433233306', 265, 27, '5H'),
('0005434302436', 265, 178, '32C'),
('0005434724885', 265, 278, '44B'),
('0005434723742', 9869, 39, '12H'),
('0005434724007', 9869, 56, '15E'),
('0005433180965', 9869, 77, '18D'),
('0005434723778', 9869, 164, '29C'),
('0005435212551', 7737, 17, '4A'),
('0005432069576', 7737, 26, '5D'),
('0005434067198', 7737, 42, '13C'),
('0005435212514', 7737, 70, '17D'),
('0005435212589', 7737, 255, '39H'),
('0005435630925', 7737, 336, '50C'),
('0005435613078', 5333, 149, '27D'),
('0005435613021', 5333, 290, '44H'),
('0005434343714', 10924, 137, '27G'),
('0005435319527', 10924, 204, '35A'),
('0005435611932', 10924, 223, '37C'),
('0005435424423', 10924, 306, '48G'),
('0005432459382', 3382, 101, '20F'),
('0005432181602', 3382, 124, '24E'),
('0005435884659', 3381, 37, '24E'),
('0005435491413', 7362, 82, '20D'),
('0005432838643', 28932, 44, '11D'),
('0005432360130', 6398, 16, '4D'),
('0005432890695', 422, 8, '2F'),
('0005432746915', 12082, 37, '9A'),
('0005434822936', 5252, 163, '35H'),
('0005434822954', 5252, 209, '43D'),
('0005434821884', 9938, 39, '15G'),
('0005435302175', 9938, 55, '18K'),
('0005434822050', 9938, 112, '28H'),
('0005434213837', 9523, 18, '5E'),
('0005434213997', 9523, 76, '18F'),
('0005434214241', 28589, 44, '13D'),
('0005434214239', 28589, 49, '14E'),
('0005434214246', 28589, 63, '18A'),
('0005435100109', 10818, 2, '3D'),
('0005433180965', 27767, 17, '12D'),
('0005435630925', 24571, 51, '12C'),
('0005435437834', 24571, 61, '14E'),
('0005435125750', 31906, 21, '11D'),
('0005434755856', 10700, 8, '2F'),
('0005434756189', 28660, 2, '1C'),
('0005434756196', 28660, 23, '7A'),
('0005435039022', 12963, 116, '23B'),
('0005435554116', 14899, 21, '7D'),
('0005435652801', 21723, 50, '12D'),
('0005435652803', 21723, 65, '16C'),
('0005433763123', 9389, 56, '18G'),
('0005433763131', 9389, 69, '21H'),
('0005433960034', 24242, 22, '12H'),
('0005433985650', 25954, 19, '11F'),
('0005433960541', 25954, 109, '37F'),
('0005432706337', 29996, 55, '12E'),
('0005434979613', 23650, 14, '5A'),
('0005435718918', 3575, 55, '16F'),
('0005432207647', 38, 5, '3C'),
('0005432261657', 38, 54, '22B'),
('0005432261650', 38, 72, '27C'),
('0005434426461', 3522, 65, '18C'),
('0005434426466', 3522, 85, '21E'),
('0005432188593', 3522, 199, '38K'),
('0005434877724', 3522, 204, '39J'),
('0005435913852', 3522, 221, '42E'),
('0005435125653', 14584, 101, '25F'),
('0005434325468', 15642, 11, '6A'),
('0005435797404', 2832, 19, '17E'),
('0005434947918', 16379, 3, '2A'),
('0005433614287', 5064, 128, '24E'),
('0005434265018', 5062, 92, '27B'),
('0005434244672', 8380, 9, '4C'),
('0005434264801', 8382, 146, '31A'),
('0005434639162', 23350, 4, '1D'),
('0005434639160', 23350, 46, '23A'),
('0005432382535', 21068, 56, '14D'),
('0005434656524', 12536, 6, '2D'),
('0005433722111', 29206, 26, '8F'),
('0005433715383', 29206, 44, '14A'),
('0005434095205', 8703, 7, '4D'),
('0005433456917', 19228, 49, '14D'),
('0005434351629', 4489, 8, '5C'),
('0005434445237', 1065, 38, '15F'),
('0005433341494', 1065, 81, '29B'),
('0005435091912', 17069, 12, '4C'),
('0005434265018', 13502, 36, '13E'),
('0005435722032', 13502, 67, '20A'),
('0005433007846', 1809, 13, '4D'),
('0005433284884', 1809, 20, '6A'),
('0005435282114', 5575, 90, '20D'),
('0005433846064', 13831, 98, '20D'),
('0005433845728', 13831, 105, '21D'),
('0005434620224', 32998, 4, '1D'),
('0005432170350', 4709, 65, '18D'),
('0005432566654', 30549, 84, '27F'),
('0005433342636', 11077, 23, '6A'),
('0005433341494', 17140, 22, '5F'),
('0005435097056', 17140, 35, '8B'),
('0005435125653', 10964, 53, '16A'),
('0005433251331', 25626, 58, '17A'),
('0005435697159', 16490, 11, '5B'),
('0005432968831', 21635, 7, '6B'),
('0005434137741', 7333, 28, '8A'),
('0005434137757', 7333, 42, '11F'),
('0005434137711', 7333, 80, '20E'),
('0005434136787', 28575, 30, '8E'),
('0005434503524', 16673, 33, '22C'),
('0005435078260', 2211, 8, '5B'),
('0005434287165', 2394, 21, '18C'),
('0005433109997', 26825, 30, '20C'),
('0005433650533', 7152, 30, '9C'),
('0005434407476', 7042, 5, '2C'),
('0005435310869', 7042, 54, '12A'),
('0005434407449', 7042, 62, '13D'),
('0005435293080', 7042, 76, '16B'),
('0005434299435', 7042, 88, '18D'),
('0005434299450', 7042, 114, '23B'),
('0005433251331', 14996, 7, '3A'),
('0005434925347', 14951, 24, '14D'),
('0005433284884', 23049, 31, '16E'),
('0005432159840', 30581, 210, '36C'),
('0005434137711', 28724, 32, '9C'),
('0005434137757', 28724, 62, '16C'),
('0005434137741', 28724, 66, '17C'),
('0005434950509', 3647, 25, '19A'),
('0005434445237', 17222, 7, '4B'),
('0005432398133', 18477, 1, '1A'),
('0005432394040', 18477, 9, '5A'),
('0005434503524', 22685, 33, '18E'),
('0005434466404', 23233, 7, '6B'),
('0005435502238', 1555, 67, '17F'),
('0005432628797', 7200, 20, '20B'),
('0005432692707', 17468, 46, '13C'),
('0005432692655', 17468, 60, '17B'),
('0005433373486', 27038, 21, '11C'),
('0005433373499', 27038, 39, '19C'),
('0005434963989', 18236, 77, '38A'),
('0005434407515', 27016, 37, '10A'),
('0005435310874', 27016, 51, '12F'),
('0005434484320', 8980, 4, '4C'),
('0005433449885', 7546, 41, '10C'),
('0005432692655', 30340, 52, '17F'),
('0005432692707', 30340, 56, '18F'),
('0005432968831', 18520, 3, '2A'),
('0005435824513', 1267, 20, '12C'),
('0005435824529', 1267, 25, '14D'),
('0005433415593', 18014, 19, '11A'),
('0005432783578', 5651, 4, '2A'),
('0005432783219', 15374, 75, '16D'),
('0005435850870', 28874, 13, '5A'),
('0005433496607', 20384, 71, '16F'),
('0005432783067', 12214, 45, '10F'),
('0005435913867', 14634, 8, '3A'),
('0005434877874', 14634, 33, '9A'),
('0005434251929', 24666, 14, '23B'),
('0005433680364', 2793, 55, '13C'),
('0005433679925', 29136, 83, '20E'),
('0005433614287', 9280, 71, '17E'),
('0005434163581', 25242, 24, '9B'),
('0005434732939', 10019, 1, '1B'),
('0005435982110', 2329, 61, '15A'),
('0005435982120', 2329, 113, '22H'),
('0005432655338', 26198, 57, '15A'),
('0005432655359', 26198, 65, '16A'),
('0005434374498', 1501, 2, '1C'),
('0005433151271', 20156, 48, '14E'),
('0005432282835', 582, 3, '4C'),
('0005432423727', 12847, 9, '9F'),
('0005432423798', 12847, 38, '25C'),
('0005434022658', 12680, 60, '17E'),
('0005433922943', 2166, 105, '24F'),
('0005433036101', 24122, 83, '19E'),
('0005433233497', 259, 170, '29K'),
('0005434724948', 259, 184, '31E'),
('0005432069592', 7771, 67, '17H'),
('0005432527424', 7771, 116, '25C'),
('0005432527492', 7771, 202, '36E'),
('0005435613226', 5312, 75, '18J'),
('0005435613209', 5312, 222, '36B'),
('0005434656524', 5312, 228, '37A'),
('0005435423853', 5312, 250, '40C'),
('0005434573291', 5312, 307, '46H'),
('0005434244672', 5312, 312, '47C'),
('0005435611905', 10875, 28, '11F'),
('0005435097056', 10875, 106, '22K'),
('0005432181624', 3367, 27, '7D'),
('0005433722111', 30103, 42, '17C'),
('0005435252514', 7395, 19, '5D'),
('0005432909259', 23851, 10, '4B'),
('0005432360147', 6357, 40, '9A'),
('0005434149688', 21027, 12, '4A'),
('0005435386459', 5301, 77, '20F'),
('0005435372544', 5301, 124, '27E'),
('0005435372619', 5301, 138, '30A'),
('0005434823067', 5301, 230, '42H'),
('0005434821875', 9925, 11, '3K'),
('0005434821932', 9925, 165, '34G'),
('0005435149872', 9925, 166, '35E'),
('0005434821649', 9925, 173, '36J'),
('0005434821807', 9925, 198, '40H'),
('0005434664925', 9925, 254, '49C'),
('0005435082656', 25993, 10, '19C'),
('0005434756275', 9552, 1, '1A'),
('0005434756257', 9552, 40, '9D'),
('0005434755856', 28646, 68, '15C'),
('0005434600421', 18600, 4, '2C'),
('0005434550385', 27676, 43, '15E'),
('0005435681487', 24610, 40, '9D'),
('0005435681614', 24610, 71, '15E'),
('0005435681717', 24610, 74, '16C'),
('0005435925225', 13183, 49, '14C'),
('0005435925228', 13183, 58, '16C'),
('0005434213837', 28682, 25, '7A'),
('0005434213997', 28682, 29, '7F'),
('0005435039481', 5452, 91, '18A'),
('0005435038912', 12968, 81, '20B'),
('0005432188593', 14851, 7, '3D'),
('0005434426466', 14851, 27, '10D'),
('0005434426461', 14851, 61, '20E'),
('0005432462478', 30893, 9, '8D'),
('0005435982083', 26531, 17, '5A'),
('0005433434300', 26531, 38, '9C'),
('0005432583929', 3133, 5, '2A'),
('0005435652868', 21741, 34, '9E'),
('0005433367345', 21741, 50, '14C'),
('0005435269727', 26274, 63, '22E'),
('0005432659679', 26274, 122, '38B'),
('0005435929615', 4886, 8, '23A'),
('0005433985722', 25943, 89, '33B'),
('0005435149872', 21915, 34, '21A'),
('0005432692707', 2951, 19, '13A'),
('0005432692655', 2951, 38, '20E'),
('0005432880755', 30018, 35, '8D'),
('0005434302436', 10294, 2, '4A'),
('0005435068879', 3548, 33, '11C'),
('0005435925225', 15275, 31, '9C'),
('0005435925228', 15275, 35, '10A'),
('0005432901542', 8114, 21, '15D'),
('0005434426479', 3506, 34, '13H'),
('0005434938059', 3506, 54, '17H'),
('0005435913867', 3506, 178, '35C'),
('0005432799355', 3506, 232, '43F'),
('0005434877874', 3506, 250, '46B'),
('0005435125750', 14591, 46, '15G'),
('0005432799032', 14591, 108, '26C'),
('0005434325600', 3611, 22, '22C'),
('0005432645858', 25111, 24, '10C'),
('0005435797303', 29340, 21, '13C'),
('0005433960034', 25718, 51, '20C'),
('0005435082656', 24541, 8, '5B'),
('0005432105365', 4989, 16, '4D'),
('0005433614420', 4989, 67, '14D'),
('0005434149688', 4987, 10, '5F'),
('0005432659679', 8400, 1, '1C'),
('0005435269727', 8400, 56, '23D'),
('0005433688800', 8402, 88, '19C'),
('0005432424192', 13285, 36, '18E'),
('0005432423798', 30816, 8, '4C'),
('0005432423727', 30816, 26, '11C'),
('0005432822167', 9602, 70, '20A'),
('0005432901542', 28976, 8, '3A'),
('0005433715740', 7450, 12, '4C'),
('0005433715737', 7450, 36, '10C'),
('0005435545699', 1051, 70, '20G'),
('0005433341752', 1051, 76, '21G'),
('0005433342636', 17050, 76, '24D'),
('0005432851828', 1335, 22, '7D'),
('0005432433658', 12768, 14, '4D'),
('0005432159840', 12768, 49, '10D'),
('0005434067198', 30668, 89, '17B'),
('0005433529261', 5527, 10, '4B'),
('0005434264801', 5527, 68, '22E'),
('0005433008058', 1851, 24, '7D'),
('0005433846483', 5552, 86, '18D'),
('0005435282400', 13847, 52, '12B'),
('0005433846003', 13847, 69, '16E'),
('0005434620505', 7810, 10, '4D'),
('0005434081812', 4751, 111, '27B'),
('0005434559095', 4751, 153, '35D'),
('0005432566991', 30520, 79, '23D'),
('0005432459203', 30520, 115, '35E'),
('0005435545699', 17101, 24, '6B'),
('0005433341752', 17101, 55, '12A'),
('0005435125750', 10977, 26, '9E'),
('0005434084911', 2743, 6, '5B'),
('0005435540727', 11380, 26, '14A'),
('0005432620806', 28036, 2, '1B'),
('0005434142589', 29831, 7, '3D'),
('0005434137862', 7311, 20, '5E'),
('0005434136858', 28570, 51, '12C'),
('0005434136794', 28570, 73, '17A'),
('0005433449885', 30497, 12, '4D'),
('0005432382535', 31317, 53, '15C'),
('0005433788145', 26469, 10, '19C'),
('0005433109927', 2391, 35, '21A'),
('0005433110008', 26873, 4, '1D'),
('0005432799032', 12146, 18, '7B'),
('0005435310874', 7040, 1, '1C'),
('0005434407515', 7040, 18, '5A'),
('0005435293202', 26912, 33, '8E'),
('0005434406846', 26912, 81, '17E'),
('0005432058363', 26912, 93, '20B'),
('0005433007846', 22834, 28, '15D'),
('0005434925673', 20529, 14, '9F'),
('0005435103813', 32070, 19, '13B'),
('0005435213364', 30592, 104, '21H'),
('0005432525842', 30592, 156, '29A'),
('0005432526968', 30592, 194, '33K'),
('0005434979691', 2069, 25, '20B'),
('0005434137132', 11965, 16, '5A'),
('0005434137862', 28759, 83, '20C'),
('0005435132791', 33088, 24, '21D'),
('0005435390221', 29531, 10, '19A'),
('0005435103813', 22678, 26, '9F'),
('0005433985179', 25648, 49, '16D'),
('0005433461572', 20240, 6, '12G'),
('0005433460413', 20240, 30, '35E'),
('0005432328248', 31099, 22, '8F'),
('0005432328367', 31099, 26, '10D'),
('0005432328068', 31099, 36, '13F'),
('0005434309629', 19578, 40, '16A'),
('0005435931590', 21862, 6, '7D'),
('0005433156726', 17308, 14, '19A'),
('0005435928089', 4049, 5, '5B'),
('0005435551560', 17016, 16, '20A'),
('0005435098544', 17016, 21, '29B'),
('0005435551577', 17016, 22, '29F'),
('0005434406928', 20287, 65, '18A'),
('0005434407599', 26986, 13, '4F'),
('0005434586530', 1374, 30, '9C'),
('0005434586268', 18546, 58, '19D'),
('0005432783656', 5643, 25, '6D'),
('0005432783067', 15385, 22, '5F'),
('0005433496890', 6342, 72, '18A'),
('0005434925743', 6342, 82, '20C'),
('0005434443567', 20389, 36, '10D'),
('0005433496575', 20389, 52, '14C'),
('0005432783100', 12189, 54, '14F'),
('0005432783578', 15418, 57, '15D'),
('0005434877990', 14641, 77, '15C'),
('0005433680430', 2807, 87, '20A'),
('0005433614420', 9295, 111, '23E'),
('0005433613805', 25234, 57, '14B'),
('0005433614098', 25234, 91, '20F'),
('0005433434303', 2349, 47, '13F'),
('0005432655501', 2349, 198, '38B'),
('0005432235619', 476, 32, '12G'),
('0005433057452', 476, 121, '33A'),
('0005434023070', 12692, 17, '5H'),
('0005433057745', 12692, 23, '12B'),
('0005433529261', 13814, 13, '10B'),
('0005433922200', 24086, 39, '13E'),
('0005434725139', 282, 75, '18A'),
('0005433233522', 282, 187, '31D'),
('0005434725151', 282, 275, '41D'),
('0005433233261', 282, 304, '44F'),
('0005434551081', 282, 341, '49G'),
('0005434550385', 9862, 119, '26C'),
('0005434724172', 9862, 232, '40D'),
('0005432069606', 7769, 196, '34H'),
('0005432527570', 7769, 208, '36E'),
('0005435613340', 5356, 195, '31G'),
('0005432133166', 5356, 286, '42H'),
('0005432459203', 3358, 150, '28D'),
('0005432382535', 30094, 4, '2F'),
('0005435540727', 21991, 27, '12E'),
('0005435252560', 7372, 62, '14C'),
('0005434664925', 7372, 72, '16C'),
('0005434458752', 7372, 78, '17C'),
('0005435252656', 28919, 51, '13D'),
('0005434458752', 29135, 9, '4C'),
('0005432747431', 414, 33, '9E'),
('0005434153530', 12080, 64, '18F'),
('0005433524937', 32515, 23, '19D'),
('0005434822095', 9889, 108, '25D'),
('0005434822701', 9889, 199, '37E'),
('0005434639254', 1976, 25, '18A'),
('0005434600737', 6065, 20, '8D'),
('0005434558141', 27751, 42, '12D'),
('0005435220288', 6758, 77, '16F'),
('0005435681581', 24568, 13, '4C'),
('0005435068232', 13170, 64, '19E'),
('0005435068879', 15495, 16, '6E'),
('0005434756021', 10725, 89, '20E'),
('0005434756257', 28668, 41, '10A'),
('0005434756275', 28668, 92, '20D'),
('0005435006946', 5428, 11, '3C'),
('0005435039546', 5428, 48, '10B'),
('0005434229291', 13005, 54, '11F'),
('0005435038730', 13005, 68, '14B'),
('0005435039072', 13005, 95, '19E'),
('0005435038902', 13005, 100, '20D'),
('0005434426479', 14869, 36, '12C'),
('0005435982120', 26544, 14, '4C'),
('0005435982110', 26544, 43, '10C'),
('0005433784840', 9388, 129, '37F'),
('0005433784639', 26249, 41, '14H'),
('0005435269742', 26249, 56, '17F'),
('0005433784520', 26249, 57, '17E'),
('0005435269740', 26249, 83, '23E'),
('0005433985179', 24288, 68, '25F'),
('0005435386459', 10345, 22, '6B'),
('0005434573291', 11191, 1, '1A'),
('0005435545626', 11191, 53, '16F'),
('0005435502238', 20957, 58, '15A'),
('0005433927402', 24313, 15, '21A'),
('0005435068232', 15286, 17, '5E'),
('0005432901439', 141, 60, '17E'),
('0005434877990', 3496, 178, '35C'),
('0005435957531', 15195, 14, '18A'),
('0005435216580', 31778, 7, '4B'),
('0005432645915', 6830, 69, '18E'),
('0005435797427', 2876, 3, '3C'),
('0005433960736', 6883, 15, '6A'),
('0005433960717', 6883, 26, '8F'),
('0005433960708', 6883, 33, '10E'),
('0005433784840', 4962, 15, '4C'),
('0005433614468', 4962, 105, '20F'),
('0005433614439', 4962, 109, '21E'),
('0005434229291', 4964, 85, '23A'),
('0005435269740', 8415, 3, '2F'),
('0005433784639', 8415, 19, '8F'),
('0005435269742', 8415, 22, '9E'),
('0005434244677', 8415, 31, '12E'),
('0005433784520', 8415, 52, '19C'),
('0005433614098', 8416, 8, '3D'),
('0005433613805', 8416, 33, '13E'),
('0005435006946', 8417, 81, '18D'),
('0005432034875', 8417, 114, '25E'),
('0005434639066', 12620, 8, '3A'),
('0005434639119', 12620, 26, '18C'),
('0005432328367', 21057, 10, '3D'),
('0005432328068', 21057, 54, '13A'),
('0005432328248', 21057, 55, '13C'),
('0005433642261', 2479, 25, '9D'),
('0005434654581', 5423, 25, '11F'),
('0005434654303', 12543, 28, '13A'),
('0005434654481', 12543, 39, '18E'),
('0005433688800', 7430, 26, '7F'),
('0005434095094', 11661, 9, '6A'),
('0005434182141', 11661, 13, '8E'),
('0005434443567', 17393, 5, '6B'),
('0005433341946', 1045, 2, '1B'),
('0005433341808', 1045, 72, '20E'),
('0005435092036', 1045, 138, '38D'),
('0005434081812', 30649, 43, '10D'),
('0005435766032', 5492, 24, '9G'),
('0005435766031', 5492, 100, '24H'),
('0005433284947', 1793, 8, '2F'),
('0005433846525', 5574, 56, '12F'),
('0005434620378', 32980, 24, '19C'),
('0005435785224', 4298, 56, '18E'),
('0005435918639', 27308, 6, '2D'),
('0005433342907', 11103, 8, '2F'),
('0005433342806', 11103, 46, '10E'),
('0005433342827', 11103, 56, '12E'),
('0005433341808', 17122, 30, '7C'),
('0005433341946', 17122, 62, '13C'),
('0005432398133', 27051, 3, '3C'),
('0005432394040', 27051, 6, '5C'),
('0005435715315', 27051, 16, '9F'),
('0005435540716', 11367, 27, '14E'),
('0005434907151', 2300, 8, '3A'),
('0005434907108', 2300, 75, '19C'),
('0005433251373', 25601, 79, '18D'),
('0005434137896', 7331, 6, '2D'),
('0005434137914', 7331, 37, '9D'),
('0005434137920', 7331, 67, '15F'),
('0005435078155', 24352, 2, '1B'),
('0005434287043', 26861, 26, '23A'),
('0005432799355', 14818, 1, '1A'),
('0005434407599', 7078, 36, '8A'),
('0005433251373', 14994, 34, '9A'),
('0005432609709', 22482, 32, '21B'),
('0005433008058', 22846, 13, '6E'),
('0005435472758', 18066, 14, '8A'),
('0005433284947', 23046, 2, '4F'),
('0005433285230', 32063, 3, '4A'),
('0005433285225', 32063, 16, '12B'),
('0005432526548', 30628, 82, '20G'),
('0005434066759', 30628, 254, '43C'),
('0005434137059', 11943, 6, '3C'),
('0005434137896', 28744, 33, '9A'),
('0005434137914', 28744, 59, '15C'),
('0005434137920', 28744, 75, '19C'),
('0005433985874', 4164, 29, '15E'),
('0005433985875', 4164, 30, '15F'),
('0005433985398', 25642, 42, '18C'),
('0005435999218', 6175, 9, '4D'),
('0005435502271', 1553, 5, '2C'),
('0005435545626', 20849, 28, '9F'),
('0005432628748', 28101, 2, '1B'),
('0005432674959', 17498, 5, '2F'),
('0005432674936', 17498, 21, '9D'),
('0005434435073', 17281, 14, '7D'),
('0005435785224', 27402, 19, '6A'),
('0005435220288', 24980, 4, '5C'),
('0005432693015', 7578, 1, '1A'),
('0005433449683', 30323, 37, '15A'),
('0005432720600', 30322, 10, '5A'),
('0005433192906', 1372, 63, '18A'),
('0005434586300', 18503, 48, '15A'),
('0005433524937', 18503, 52, '16A'),
('0005435824566', 1262, 11, '6D'),
('0005432783100', 15367, 81, '19C'),
('0005435242815', 12194, 16, '4E'),
('0005432783656', 15420, 45, '12E'),
('0005433614468', 9310, 10, '3F'),
('0005434269075', 9310, 24, '7A'),
('0005433614439', 9310, 90, '20B'),
('0005433633358', 25212, 9, '3F'),
('0005432948056', 324, 71, '18D'),
('0005435982228', 2355, 21, '4G'),
('0005433754098', 2355, 199, '38A'),
('0005433753556', 26172, 74, '17A'),
('0005434374595', 1540, 31, '8E'),
('0005434374161', 20151, 61, '16B'),
('0005432424357', 512, 14, '9C'),
('0005432302323', 12940, 2, '25B'),
('0005432423819', 12895, 3, '2D'),
('0005434023072', 12642, 97, '32B'),
('0005433035640', 2169, 49, '14A'),
('0005432231540', 2169, 186, '36E'),
('0005434028293', 24096, 59, '16G'),
('0005434551137', 305, 77, '17K'),
('0005434725287', 305, 269, '40A'),
('0005434724480', 9872, 14, '3K'),
('0005433181042', 9872, 230, '37D'),
('0005434724184', 9872, 242, '39D'),
('0005434067422', 7736, 17, '4A'),
('0005432527756', 7736, 239, '39A'),
('0005434067447', 7736, 274, '43J'),
('0005434244677', 5314, 78, '19C'),
('0005435613401', 5314, 258, '42J'),
('0005432166893', 10916, 298, '45E'),
('0005435884751', 3348, 21, '12C'),
('0005435884491', 3348, 29, '16A'),
('0005435885133', 8201, 66, '16E'),
('0005433805001', 8225, 1, '1A'),
('0005433633358', 8225, 35, '21A'),
('0005435540969', 1749, 17, '6A'),
('0005435540716', 22003, 5, '2F'),
('0005432838971', 7401, 43, '12A'),
('0005435252669', 28940, 61, '16C'),
('0005435177026', 21000, 70, '16E'),
('0005432890835', 412, 23, '6C'),
('0005432747475', 412, 73, '16F'),
('0005432121300', 5283, 70, '19B'),
('0005434558141', 9932, 47, '15H'),
('0005435373113', 9932, 82, '20E'),
('0005435082698', 25997, 4, '7D'),
('0005434756342', 9545, 24, '6C'),
('0005434214008', 9545, 28, '7A'),
('0005434756021', 28632, 30, '8A'),
('0005434639066', 23303, 22, '6C'),
('0005434639119', 23303, 31, '19A'),
('0005434551081', 10665, 38, '9D'),
('0005433181042', 27708, 12, '9D'),
('0005434550482', 27707, 23, '7F'),
('0005434550815', 27707, 56, '19C'),
('0005435437722', 6728, 36, '9D'),
('0005435098544', 11524, 18, '7D'),
('0005435125944', 31855, 13, '6A'),
('0005433397615', 19391, 31, '10A'),
('0005435068437', 13178, 36, '11D'),
('0005434755939', 10703, 64, '14F'),
('0005434214431', 10703, 77, '17E'),
('0005434229336', 13007, 46, '11F'),
('0005435038994', 13007, 72, '16F'),
('0005433434303', 26522, 57, '14E'),
('0005433784560', 26234, 5, '3G'),
('0005433805001', 26234, 6, '4A'),
('0005433985398', 24282, 49, '19D'),
('0005433960717', 25922, 30, '14H'),
('0005433960708', 25922, 60, '23D'),
('0005433960736', 25922, 62, '23E'),
('0005434480094', 16603, 29, '18D'),
('0005432706424', 30017, 40, '9D'),
('0005432693015', 30017, 81, '17F'),
('0005432880787', 30017, 94, '20D'),
('0005434979691', 23662, 24, '7C'),
('0005435068437', 15284, 26, '9A'),
('0005432901448', 159, 63, '23A'),
('0005433101613', 159, 77, '26A'),
('0005434153530', 160, 48, '17B'),
('0005432753293', 8128, 62, '16F'),
('0005432751520', 8128, 90, '24E'),
('0005435126309', 3480, 70, '19K'),
('0005435082698', 24548, 6, '5B'),
('0005432166893', 5052, 37, '26F'),
('0005432105478', 5053, 64, '13E'),
('0005434229336', 5060, 87, '23A'),
('0005433784560', 8430, 22, '12C'),
('0005433688807', 8432, 143, '30A'),
('0005433202330', 12621, 25, '19B'),
('0005434639254', 23378, 31, '20B'),
('0005432423819', 30700, 41, '14E'),
('0005432901439', 9613, 51, '17C'),
('0005432948415', 25293, 43, '10F'),
('0005432948412', 25293, 66, '16A'),
('0005433397615', 1424, 69, '19D'),
('0005434351503', 29643, 7, '6C'),
('0005433342907', 17044, 13, '4H'),
('0005433342827', 17044, 75, '23D'),
('0005433342806', 17044, 114, '33E'),
('0005434066759', 12813, 34, '8B'),
('0005433285230', 22560, 50, '13F'),
('0005433285225', 22560, 77, '19F'),
('0005433846573', 5595, 39, '9C'),
('0005434620353', 32982, 5, '3D'),
('0005435785293', 4262, 35, '11F'),
('0005432566920', 30563, 157, '37F'),
('0005435126309', 14769, 37, '13E'),
('0005435216580', 27064, 45, '15A'),
('0005433788145', 20668, 11, '22C'),
('0005435540767', 11421, 20, '9D'),
('0005432621005', 2500, 14, '20B'),
('0005434137132', 28557, 56, '13F'),
('0005433449683', 31341, 20, '6C'),
('0005434406928', 26934, 127, '23D'),
('0005434907151', 25838, 22, '6E'),
('0005434907108', 25838, 23, '6F'),
('0005435718918', 15526, 7, '5D'),
('0005434925743', 20501, 27, '16F'),
('0005432659704', 6003, 45, '15F'),
('0005434137460', 11916, 17, '5E'),
('0005432666371', 17865, 47, '17D'),
('0005432655501', 26297, 20, '10D'),
('0005432693015', 1182, 40, '17A'),
('0005435086764', 24392, 10, '7A'),
('0005435785293', 27408, 35, '21C'),
('0005434407049', 20288, 61, '17F'),
('0005433123672', 5703, 28, '14A'),
('0005433449712', 30314, 28, '8F'),
('0005433123672', 30313, 5, '4C'),
('0005435242815', 15387, 35, '8D'),
('0005434925303', 20323, 46, '13A'),
('0005434877724', 10087, 89, '18D'),
('0005434877398', 10087, 106, '21D'),
('0005434251878', 9239, 2, '1B'),
('0005432966704', 2792, 72, '19F'),
('0005433684403', 29164, 75, '20E'),
('0005433614144', 25250, 14, '5A'),
('0005432948078', 328, 85, '21B'),
('0005432948415', 11600, 74, '18F'),
('0005432948412', 11600, 85, '21B'),
('0005432869468', 2338, 119, '24B'),
('0005432984677', 2338, 126, '27A'),
('0005434028293', 442, 16, '4H'),
('0005433057594', 442, 126, '36A'),
('0005433922402', 24103, 185, '38E'),
('0005434550815', 9821, 59, '16A'),
('0005434550482', 9821, 160, '28E'),
('0005434723990', 9821, 313, '47C'),
('0005435213108', 7773, 74, '19A'),
('0005435424423', 5317, 203, '34J'),
('0005435424377', 5317, 230, '38C'),
('0005435612409', 10931, 4, '1H'),
('0005435613021', 10931, 174, '32C'),
('0005435884738', 3333, 8, '6F'),
('0005433805052', 8216, 46, '20E'),
('0005435540767', 22001, 48, '15C'),
('0005432603882', 31674, 39, '21B'),
('0005432753293', 409, 2, '1C'),
('0005432751520', 409, 20, '6A'),
('0005435372650', 5250, 97, '23A'),
('0005434822690', 9917, 4, '1G'),
('0005434755939', 28626, 14, '4D'),
('0005434214431', 28626, 21, '6A'),
('0005433202330', 23258, 20, '6C'),
('0005434600473', 18587, 8, '4C'),
('0005434551137', 10588, 10, '3C'),
('0005434558189', 27713, 57, '17A'),
('0005435437751', 6739, 43, '10D'),
('0005435681846', 24591, 71, '18A'),
('0005435126309', 11560, 43, '19A'),
('0005435105948', 31875, 33, '13A'),
('0005435105960', 31875, 42, '15E'),
('0005433397592', 19379, 53, '17F'),
('0005434756342', 28661, 40, '10C'),
('0005434214008', 28661, 85, '20A'),
('0005435006870', 12977, 100, '19A'),
('0005434426466', 20212, 14, '5D'),
('0005435982228', 26556, 46, '13A'),
('0005433805052', 26226, 23, '9G'),
('0005433762977', 26226, 80, '24A'),
('0005433784664', 26226, 133, '39E'),
('0005433985874', 25933, 36, '17G'),
('0005433985875', 25933, 60, '29D'),
('0005435529000', 11206, 59, '16D'),
('0005435502271', 20906, 60, '15E'),
('0005433123672', 3056, 56, '16F'),
('0005434979395', 27517, 18, '5D'),
('0005432659704', 18180, 2, '1B'),
('0005432901434', 175, 104, '30C'),
('0005432817263', 8081, 8, '4F'),
('0005432817086', 8081, 34, '18E'),
('0005435125944', 14559, 40, '14D'),
('0005434877724', 14559, 73, '19D'),
('0005434426466', 14559, 215, '39B'),
('0005434877398', 14559, 222, '40C'),
('0005434325516', 15621, 16, '21B'),
('0005435006870', 5149, 119, '29C'),
('0005433784664', 8445, 35, '15E'),
('0005433614144', 8446, 23, '14F'),
('0005434264902', 8447, 87, '18F'),
('0005434639160', 12641, 12, '4C'),
('0005433642151', 27588, 56, '13F'),
('0005432424357', 13376, 7, '3C'),
('0005432901448', 9615, 17, '5E'),
('0005432817086', 28985, 52, '13E'),
('0005432817263', 28985, 69, '18D'),
('0005432948056', 11874, 24, '7A'),
('0005434654406', 12539, 46, '18C'),
('0005433688807', 7449, 84, '23C'),
('0005433397592', 1451, 20, '7D'),
('0005434067447', 30677, 12, '3F'),
('0005434067422', 30677, 45, '11A'),
('0005432433616', 30677, 67, '14F'),
('0005433846089', 13845, 21, '6E'),
('0005432566822', 30555, 78, '20B'),
('0005432566865', 30555, 134, '32H'),
('0005432459453', 30555, 156, '36E'),
('0005435125944', 10934, 21, '6A'),
('0005435540969', 22258, 42, '17F'),
('0005433251225', 2265, 35, '9C'),
('0005433251234', 2265, 87, '20D'),
('0005434906544', 25618, 45, '10F'),
('0005434137059', 28550, 61, '14C'),
('0005434503693', 16692, 18, '6A'),
('0005433449712', 31291, 57, '19C'),
('0005434287165', 26872, 7, '3C'),
('0005434287076', 26872, 18, '7C'),
('0005434269075', 25454, 7, '7D'),
('0005435314797', 6105, 12, '4B'),
('0005432603882', 21365, 8, '3A'),
('0005434906544', 14990, 28, '7F'),
('0005434925303', 14957, 16, '11D'),
('0005435999218', 19683, 39, '22D'),
('0005435839126', 18071, 32, '16A'),
('0005435839165', 18071, 45, '20A'),
('0005432526336', 30596, 50, '15A'),
('0005432526510', 30596, 191, '33K'),
('0005432526450', 30596, 311, '50G'),
('0005434979395', 23556, 3, '2A'),
('0005434137741', 11949, 51, '13D'),
('0005434137757', 11949, 78, '19F'),
('0005434503693', 22673, 6, '3F'),
('0005432659704', 26305, 19, '10C'),
('0005435529000', 20872, 53, '16D'),
('0005432628763', 28103, 12, '6C'),
('0005434964091', 18243, 58, '33F'),
('0005434407085', 20273, 64, '16E'),
('0005433449818', 30308, 15, '7D'),
('0005434586335', 18543, 48, '16D'),
('0005434343784', 29797, 12, '4A'),
('0005432848168', 28839, 24, '21B'),
('0005434877294', 10116, 14, '4D'),
('0005433074479', 332, 29, '9C'),
('0005434732952', 9964, 8, '6A'),
('0005432423909', 12826, 11, '9F'),
('0005433684403', 434, 96, '29E'),
('0005434023057', 12652, 60, '20E'),
('0005433180932', 250, 248, '37D'),
('0005434723993', 9838, 66, '17F'),
('0005434724533', 9838, 278, '45E'),
('0005435212610', 7741, 102, '22C'),
('0005435212462', 7741, 198, '34K'),
('0005435302175', 5308, 306, '48K'),
('0005432459453', 3325, 154, '30F'),
('0005432603894', 31666, 12, '4A'),
('0005433524930', 32467, 11, '5C'),
('0005434558189', 9927, 107, '24E'),
('0005434822575', 9927, 126, '27C'),
('0005434639160', 23263, 21, '7A'),
('0005434550805', 27725, 56, '17F'),
('0005435661902', 24600, 11, '3F'),
('0005435681622', 24600, 81, '18F'),
('0005433397447', 19371, 28, '10A'),
('0005434559095', 30894, 9, '12A'),
('0005432583687', 31488, 5, '2A'),
('0005432666371', 26246, 66, '24E'),
('0005433784694', 26246, 113, '38G'),
('0005433960157', 24237, 87, '31D'),
('0005434877294', 14570, 78, '19K'),
('0005434937999', 14570, 231, '43E'),
('0005432666371', 8460, 25, '12B'),
('0005434244725', 8460, 45, '18D'),
('0005433784694', 8460, 47, '20E'),
('0005432382744', 21074, 6, '2C'),
('0005432423909', 30723, 16, '9E'),
('0005432901434', 9605, 51, '13D'),
('0005432948078', 11848, 68, '15F'),
('0005433397447', 1418, 60, '17A'),
('0005432906515', 1418, 70, '20A'),
('0005433456924', 19235, 14, '5D'),
('0005433342326', 1072, 18, '14F'),
('0005434264902', 5504, 1, '1A'),
('0005435765866', 13483, 55, '15E'),
('0005433008239', 1833, 45, '12D'),
('0005433008079', 1833, 78, '19D'),
('0005432566876', 30527, 72, '21A'),
('0005432459419', 30527, 139, '37D'),
('0005432459500', 30527, 146, '38D'),
('0005433342326', 17110, 112, '20D'),
('0005435715299', 27090, 31, '13E'),
('0005434906718', 25597, 54, '12E'),
('0005434906814', 25597, 90, '20F'),
('0005432862239', 2497, 12, '7A'),
('0005434137460', 28545, 76, '17E'),
('0005433449818', 31328, 25, '7F'),
('0005433867960', 32618, 44, '22C'),
('0005433867960', 14518, 16, '5A'),
('0005434407049', 26883, 85, '20A'),
('0005434299371', 26883, 92, '21D'),
('0005432603894', 21345, 14, '4C'),
('0005434906718', 15019, 34, '9A'),
('0005434906814', 15019, 45, '11E'),
('0005433251234', 25864, 72, '18A'),
('0005433251225', 25864, 79, '19D'),
('0005435999113', 15836, 2, '1D'),
('0005434066881', 30582, 167, '29E'),
('0005432527424', 30582, 288, '43K'),
('0005433367473', 1653, 62, '15F'),
('0005433463868', 19920, 18, '28E'),
('0005432869468', 26300, 47, '12F'),
('0005435487602', 6190, 15, '7C'),
('0005435999113', 19530, 50, '20C'),
('0005433373457', 2453, 11, '5E'),
('0005434407129', 20255, 7, '2D'),
('0005433449821', 30296, 7, '3C'),
('0005432968831', 1407, 51, '15E'),
('0005433524930', 18506, 38, '11A'),
('0005435302175', 11427, 10, '3B'),
('0005435242517', 5648, 68, '15E'),
('0005433496650', 20416, 51, '15A'),
('0005434925673', 20416, 61, '17E'),
('0005432783059', 12165, 21, '6C'),
('0005434758862', 10064, 46, '11F'),
('0005435913888', 14607, 42, '10D'),
('0005434724636', 9853, 93, '20K'),
('0005434550805', 9853, 301, '47E'),
('0005434244725', 5341, 313, '47E'),
('0005434343784', 10903, 129, '25K'),
('0005435613078', 10903, 223, '37K'),
('0005432459419', 3319, 51, '11E'),
('0005432459500', 3319, 84, '17A'),
('0005435885133', 3318, 35, '26F'),
('0005433805080', 8305, 4, '2D'),
('0005433805119', 8305, 62, '27D'),
('0005432727837', 30186, 78, '20F'),
('0005434458636', 17717, 21, '19C'),
('0005432747475', 12066, 4, '1F'),
('0005435372659', 5279, 153, '30J'),
('0005435372860', 5279, 217, '41B'),
('0005435661902', 5279, 252, '46G'),
('0005433180932', 10659, 89, '19E'),
('0005434550744', 27773, 55, '19E'),
('0005435039183', 13002, 12, '3F'),
('0005435006851', 13002, 32, '7C'),
('0005435006826', 13002, 48, '10C'),
('0005434426461', 20230, 11, '5A'),
('0005434426335', 20230, 21, '7F'),
('0005432583813', 31482, 23, '7B'),
('0005433805080', 26227, 62, '28B'),
('0005433805119', 26227, 70, '30A'),
('0005433960383', 24273, 28, '17E'),
('0005434979586', 27555, 22, '18A'),
('0005435913888', 3479, 128, '28H'),
('0005434426461', 14556, 89, '21H'),
('0005434426335', 14556, 156, '31B'),
('0005434325600', 15611, 7, '5C'),
('0005434325485', 15611, 9, '6A'),
('0005433404756', 2878, 4, '2F'),
('0005433960157', 25798, 25, '8A'),
('0005435006851', 5203, 30, '10D'),
('0005435006826', 5203, 115, '29C'),
('0005434244728', 8485, 15, '10F'),
('0005434095164', 11637, 6, '4C'),
('0005435091988', 17039, 53, '18D'),
('0005434066881', 12806, 13, '4B'),
('0005432433658', 30638, 19, '5A'),
('0005435443189', 7113, 31, '16C'),
('0005433251331', 2307, 20, '6C'),
('0005434137757', 28540, 24, '7C'),
('0005434137741', 28540, 50, '13A'),
('0005433449821', 31323, 10, '4D'),
('0005432382744', 31323, 21, '6F'),
('0005434287151', 26821, 12, '3D'),
('0005434287096', 26821, 14, '4B'),
('0005434520162', 19075, 26, '7B'),
('0005434407085', 26907, 120, '22F'),
('0005433008079', 22870, 46, '18A'),
('0005433008239', 22870, 56, '20E'),
('0005434925673', 14948, 12, '7D'),
('0005432527210', 30632, 209, '36E'),
('0005432527013', 30632, 247, '41G'),
('0005435652801', 24850, 14, '4E'),
('0005434979586', 23527, 7, '2D'),
('0005434137707', 11959, 6, '2C'),
('0005434137862', 11959, 33, '8F'),
('0005434137503', 11959, 49, '13A'),
('0005434137338', 11959, 79, '19F'),
('0005433348946', 771, 1, '1A'),
('0005435652801', 21698, 54, '13E'),
('0005433985582', 25684, 6, '5A'),
('0005434509091', 21335, 30, '22A'),
('0005432328264', 31106, 12, '4C'),
('0005432628797', 28104, 12, '18A'),
('0005434407449', 20303, 25, '7A'),
('0005434407392', 20303, 30, '8C'),
('0005434586464', 18537, 26, '11A'),
('0005432783059', 15382, 74, '17C'),
('0005433496890', 20405, 51, '13A'),
('0005435242517', 15426, 53, '13D'),
('0005432966709', 2802, 76, '20F'),
('0005433687681', 29187, 66, '15E'),
('0005433614041', 25259, 65, '15D'),
('0005433614080', 25259, 103, '23D'),
('0005435947153', 4229, 13, '13G'),
('0005433753843', 26208, 84, '19B'),
('0005433463868', 20126, 50, '12C'),
('0005432424080', 12849, 32, '23A'),
('0005434023388', 12668, 75, '22D'),
('0005434031996', 12668, 115, '32F'),
('0005433036101', 2160, 64, '19A'),
('0005434550744', 9877, 206, '35J'),
('0005434244728', 5336, 252, '40H'),
('0005432382744', 30133, 25, '9C'),
('0005434458636', 28900, 70, '18A'),
('0005434149614', 6388, 6, '2F'),
('0005434822756', 9888, 219, '43A'),
('0005434214097', 9564, 12, '5A'),
('0005434214069', 9564, 50, '15D'),
('0005434551081', 27777, 16, '5A'),
('0005435732221', 13529, 25, '10E'),
('0005435006887', 12955, 76, '16C'),
('0005433367473', 21747, 40, '10D'),
('0005433985582', 24235, 22, '13H'),
('0005432706605', 29999, 65, '14D'),
('0005434938059', 14583, 152, '33B'),
('0005433960383', 25814, 36, '19A'),
('0005435006887', 5117, 68, '20C'),
('0005433614080', 8496, 27, '12A'),
('0005433614041', 8496, 66, '26E'),
('0005434149614', 8497, 34, '9D'),
('0005434639162', 12614, 43, '21C'),
('0005432328264', 21083, 85, '19D'),
('0005432424080', 30730, 17, '7E'),
('0005435732221', 19236, 44, '14D'),
('0005433342636', 1049, 96, '31D'),
('0005435092036', 17043, 117, '36E'),
('0005434081730', 12810, 108, '20F'),
('0005432649358', 25102, 62, '17D'),
('0005433008247', 1845, 39, '10D'),
('0005433285225', 1845, 54, '13D'),
('0005433285230', 1845, 68, '17A'),
('0005434620473', 32960, 27, '23A'),
('0005434081730', 30516, 107, '24F'),
('0005433342636', 17095, 68, '14C'),
('0005435540969', 11378, 19, '19E'),
('0005432968831', 18814, 6, '4A'),
('0005435911406', 3434, 9, '5B'),
('0005434299402', 26906, 25, '6C'),
('0005434299435', 26906, 31, '7E'),
('0005434407129', 26906, 37, '8E'),
('0005434299450', 26906, 88, '18D'),
('0005433251331', 25868, 41, '11C'),
('0005435487602', 19698, 21, '20B'),
('0005433285225', 23000, 11, '9E'),
('0005433285230', 23000, 34, '18E'),
('0005434066960', 30590, 201, '37F'),
('0005432527492', 30590, 227, '41F'),
('0005434137654', 11953, 53, '14C'),
('0005435312788', 6579, 2, '2A'),
('0005434445237', 17573, 7, '6A'),
('0005432667437', 17840, 7, '4C'),
('0005434565841', 20883, 5, '2F'),
('0005434267930', 8720, 2, '1D'),
('0005432693015', 17491, 5, '2D'),
('0005433373499', 2446, 3, '1D'),
('0005433373486', 2446, 41, '17C'),
('0005434964087', 18234, 27, '15F'),
('0005434407515', 20253, 18, '5A'),
('0005434407476', 20253, 38, '9E'),
('0005435310983', 26992, 83, '19E'),
('0005432693015', 30281, 47, '16C'),
('0005434343897', 29779, 12, '3D'),
('0005434344010', 29779, 13, '4A'),
('0005434343939', 29779, 16, '4D'),
('0005433496769', 20387, 59, '15E'),
('0005434877990', 10075, 85, '16D'),
('0005434251929', 9227, 12, '7C'),
('0005434163581', 9289, 12, '3F'),
('0005433614193', 25246, 9, '3C'),
('0005433614439', 25246, 63, '15A'),
('0005433151271', 1514, 62, '15A'),
('0005434031996', 268, 29, '11K'),
('0005433126803', 268, 302, '44C'),
('0005434725151', 9847, 10, '3C'),
('0005434551081', 9847, 122, '23H'),
('0005435424266', 5328, 289, '43J'),
('0005435613209', 10906, 151, '28H'),
('0005435540969', 22006, 7, '6C'),
('0005433516829', 22006, 26, '14F'),
('0005435176849', 6383, 74, '17C'),
('0005432360130', 21016, 38, '9B'),
('0005434214246', 9558, 70, '17C'),
('0005435100109', 31814, 7, '23B'),
('0005434639162', 23294, 39, '20D'),
('0005435437834', 6751, 82, '18A'),
('0005434214097', 28674, 6, '2D'),
('0005434214069', 28674, 44, '14A'),
('0005435039127', 12953, 13, '4A'),
('0005433763123', 26243, 30, '11H'),
('0005434480182', 16606, 12, '4B'),
('0005435502271', 11188, 68, '15D'),
('0005434573246', 20924, 58, '19A'),
('0005432693015', 2976, 4, '2F'),
('0005435925225', 3563, 13, '5A'),
('0005433687681', 3, 14, '7A'),
('0005434877990', 14550, 73, '20G'),
('0005432799355', 14550, 114, '27E'),
('0005432645915', 25113, 40, '14A'),
('0005435797404', 29306, 18, '16F'),
('0005435269727', 5046, 95, '24A'),
('0005435269742', 5046, 112, '27E'),
('0005433614439', 8521, 18, '8F'),
('0005433614193', 8521, 72, '29B'),
('0005432822154', 28975, 43, '13C'),
('0005433568568', 25286, 72, '15A'),
('0005433715492', 29234, 28, '8D'),
('0005433715737', 29234, 65, '17B'),
('0005434095205', 11667, 30, '19F'),
('0005433342827', 1079, 92, '28B'),
('0005434066960', 12770, 53, '13E'),
('0005433989724', 12770, 91, '20F'),
('0005433846483', 13835, 42, '12C'),
('0005434620505', 32969, 4, '1D'),
('0005433342827', 17115, 129, '23F'),
('0005434084911', 28491, 3, '2A'),
('0005433251373', 2259, 27, '7D'),
('0005432620911', 28076, 6, '3D'),
('0005434142589', 12017, 9, '21B'),
('0005435697159', 24722, 17, '6C'),
('0005434137503', 28530, 22, '6C'),
('0005434137338', 28530, 40, '10C'),
('0005434137862', 28530, 51, '12E'),
('0005434137707', 28530, 54, '13C'),
('0005433109997', 2395, 21, '18A'),
('0005432799355', 12114, 16, '21B'),
('0005435310983', 7071, 11, '3F'),
('0005434407392', 26922, 44, '9F'),
('0005434407449', 26922, 119, '23B'),
('0005433008247', 22848, 31, '13D'),
('0005432527052', 30615, 13, '3G'),
('0005434067198', 30615, 129, '28H'),
('0005435652803', 24839, 50, '13C'),
('0005434950509', 16300, 8, '3A'),
('0005435697159', 16300, 35, '20A'),
('0005435853599', 3965, 22, '21A'),
('0005435390221', 7509, 18, '23B'),
('0005435652803', 21717, 81, '19F'),
('0005433985650', 25649, 39, '16F'),
('0005432655422', 17834, 50, '19E'),
('0005434565807', 20895, 8, '3A'),
('0005435502271', 20895, 13, '4D'),
('0005434565838', 20895, 49, '12D'),
('0005435931590', 3915, 8, '7B'),
('0005432692822', 17485, 63, '21D'),
('0005432692822', 30272, 15, '6A'),
('0005433449885', 30272, 49, '19F'),
('0005434586530', 18502, 72, '19E'),
('0005434142589', 29794, 29, '18B'),
('0005434925743', 20327, 46, '12E'),
('0005432948227', 346, 140, '30B'),
('0005433568568', 11577, 121, '26F'),
('0005432984879', 2373, 146, '30G'),
('0005435982083', 26178, 20, '5A'),
('0005433753848', 26178, 62, '15H'),
('0005432424192', 12936, 43, '30F'),
('0005433922721', 24113, 60, '16A'),
('0005434725287', 9831, 7, '2C'),
('0005435212927', 7739, 170, '31F'),
('0005434573246', 10882, 170, '30G'),
('0005434344010', 10882, 183, '32D'),
('0005434343897', 10882, 236, '39H'),
('0005434343939', 10882, 286, '45C'),
('0005435252669', 7379, 65, '16C'),
('0005432360022', 20996, 72, '15D'),
('0005432360147', 20996, 90, '19A'),
('0005434458752', 17708, 9, '4D'),
('0005432747431', 12054, 1, '1A'),
('0005434822936', 9926, 204, '37G'),
('0005434214239', 9533, 22, '6A'),
('0005434214241', 9533, 53, '12C'),
('0005435326651', 6061, 6, '2C'),
('0005434600737', 18566, 1, '1C'),
('0005435925225', 15489, 63, '19F'),
('0005434214246', 28669, 65, '16A'),
('0005435039481', 12970, 79, '16E'),
('0005435039546', 12970, 101, '21F'),
('0005435982083', 26727, 59, '14F'),
('0005432583929', 31477, 16, '5D'),
('0005435269742', 9338, 65, '21F'),
('0005435269727', 9338, 105, '32A'),
('0005433763119', 26261, 35, '13E'),
('0005433960541', 24241, 8, '4C'),
('0005433985650', 24241, 97, '36H'),
('0005433165810', 955, 19, '6A'),
('0005433872466', 32547, 10, '19A'),
('0005432692822', 3005, 12, '7C'),
('0005432706619', 30012, 67, '15A'),
('0005432667437', 26373, 1, '1A'),
('0005434175705', 9657, 4, '4A'),
('0005434244738', 8530, 51, '23F'),
('0005432953884', 2484, 13, '4F'),
('0005432424192', 30724, 28, '14D'),
('0005432822167', 28999, 11, '3F'),
('0005433342907', 1067, 26, '12E'),
('0005433342415', 1067, 103, '31G'),
('0005434445237', 17048, 57, '19H'),
('0005434067198', 12779, 66, '13F'),
('0005433342907', 17102, 11, '3C'),
('0005433342415', 17102, 119, '22B'),
('0005434906682', 25575, 86, '19F'),
('0005434137654', 28532, 46, '11D'),
('0005435078260', 24353, 7, '4B'),
('0005433449885', 31296, 40, '13A'),
('0005433126803', 10768, 15, '22B'),
('0005434299400', 26908, 7, '2D'),
('0005434407515', 26908, 74, '16D'),
('0005434407476', 26908, 99, '20D'),
('0005434906682', 14971, 12, '4C'),
('0005433251373', 25877, 30, '8C'),
('0005432609709', 31733, 34, '22D'),
('0005434925743', 14953, 13, '7C'),
('0005435839232', 18089, 46, '14B'),
('0005432609709', 22086, 3, '1D'),
('0005433985722', 25652, 31, '14D'),
('0005432659704', 17827, 26, '15F'),
('0005434565824', 20879, 64, '16F'),
('0005433156726', 1109, 11, '5C'),
('0005434964022', 18246, 60, '35B'),
('0005434407599', 20283, 55, '14A'),
('0005435824513', 18011, 16, '10D'),
('0005435850870', 4380, 1, '1A'),
('0005432783578', 12171, 34, '10E'),
('0005432783656', 12171, 39, '12A'),
('0005433614420', 25267, 64, '16E'),
('0005433577693', 25267, 109, '25E'),
('0005433614468', 25267, 136, '31C'),
('0005435982120', 26173, 31, '9A'),
('0005432655422', 26173, 48, '13D'),
('0005432424141', 12934, 64, '30C'),
('0005434724948', 9849, 257, '41A'),
('0005435213364', 7770, 77, '18C'),
('0005434244738', 5307, 116, '23D'),
('0005435319527', 5307, 229, '36E'),
('0005435613226', 10884, 74, '18E'),
('0005432838971', 28928, 35, '8F'),
('0005434458752', 28928, 66, '16D'),
('0005434822535', 9907, 2, '1H'),
('0005434822954', 9907, 164, '31K'),
('0005434823067', 9907, 283, '49G'),
('0005434551137', 27729, 57, '20C'),
('0005435558067', 11542, 6, '2F'),
('0005435126309', 31878, 2, '1C'),
('0005434756189', 10732, 18, '5E'),
('0005434214239', 28707, 17, '5A'),
('0005434214241', 28707, 32, '8C'),
('0005435006946', 12975, 120, '22C'),
('0005435982120', 26701, 59, '14E'),
('0005433985722', 24261, 37, '17B'),
('0005434995287', 23997, 1, '1D'),
('0005433960541', 25771, 26, '10A'),
('0005433688807', 4953, 4, '1D'),
('0005435269740', 4953, 34, '11A'),
('0005435006946', 4953, 77, '21F'),
('0005433614468', 8551, 21, '13D'),
('0005433614420', 8551, 44, '22D'),
('0005432424141', 30705, 28, '9A'),
('0005432948227', 11860, 62, '14D'),
('0005433715498', 29238, 23, '8F'),
('0005433688807', 29238, 56, '16B'),
('0005434182141', 8696, 5, '4A'),
('0005434351629', 29686, 7, '6B'),
('0005433342806', 1086, 70, '24F'),
('0005434081812', 12795, 29, '7A'),
('0005433008166', 1795, 38, '11C'),
('0005435282400', 5549, 76, '15F'),
('0005433846525', 13840, 41, '9D'),
('0005434620467', 32984, 3, '1D'),
('0005435918639', 4310, 28, '9A'),
('0005434081812', 30517, 116, '36D'),
('0005433342806', 17099, 3, '1D'),
('0005435798928', 21301, 5, '4D'),
('0005435911407', 3410, 7, '4C'),
('0005435293202', 7089, 42, '8F'),
('0005432667437', 18082, 34, '16D'),
('0005434067007', 30633, 162, '31H'),
('0005434067447', 30633, 193, '36B'),
('0005434137914', 11971, 52, '12E'),
('0005432655501', 17820, 41, '17E'),
('0005435931585', 3924, 2, '6D'),
('0005434484320', 16640, 17, '23A'),
('0005432783656', 15379, 67, '16A'),
('0005432783578', 15379, 83, '20A'),
('0005432966813', 2806, 56, '14D'),
('0005433614287', 25248, 106, '26D'),
('0005434374498', 20105, 62, '16E'),
('0005433180965', 276, 280, '42E'),
('0005434551137', 9878, 83, '19B'),
('0005435613340', 10914, 193, '33D'),
('0005435613401', 10914, 250, '39K'),
('0005435252656', 7363, 25, '6D'),
('0005432909259', 2093, 21, '21B'),
('0005434149688', 6408, 44, '10D'),
('0005435177026', 6408, 47, '11A'),
('0005432753293', 12068, 58, '16F'),
('0005434756189', 28621, 61, '14F'),
('0005434756196', 10712, 26, '6F'),
('0005434756257', 10712, 55, '13D'),
('0005434229291', 5458, 27, '6D'),
('0005434229202', 5458, 75, '17B'),
('0005435269740', 9340, 93, '28D'),
('0005433784840', 26220, 34, '14H'),
('0005433763131', 26220, 59, '20F'),
('0005432659704', 26220, 107, '35B'),
('0005435319527', 11208, 30, '9A'),
('0005434573291', 20955, 25, '7D'),
('0005434979613', 27530, 22, '6D'),
('0005432901542', 52, 25, '10A'),
('0005435126309', 14590, 156, '30G'),
('0005435797427', 29334, 14, '15D'),
('0005432659704', 8565, 18, '12A'),
('0005433784840', 8565, 65, '28B'),
('0005433614287', 8566, 5, '6A'),
('0005434229202', 8567, 54, '13C'),
('0005434229291', 8567, 75, '17B'),
('0005434149688', 8567, 98, '21E'),
('0005434265018', 8567, 109, '23D'),
('0005434639254', 12603, 41, '21A'),
('0005433642261', 27586, 10, '3F'),
('0005434654581', 12526, 4, '3A'),
('0005434067447', 12811, 16, '5A'),
('0005434067007', 12811, 56, '13D'),
('0005435766032', 13454, 121, '31F'),
('0005432751520', 12277, 33, '19F'),
('0005433846573', 13878, 47, '11E'),
('0005435126309', 10942, 7, '2D'),
('0005433110008', 2414, 10, '4B'),
('0005435263554', 7153, 26, '6E'),
('0005433650533', 27623, 39, '13A'),
('0005434407599', 26931, 118, '23A'),
('0005433008166', 22857, 38, '19E'),
('0005435718918', 27120, 29, '14F'),
('0005434067422', 30620, 245, '39B'),
('0005435652868', 24820, 65, '17C'),
('0005434979613', 23546, 11, '3C'),
('0005434137711', 11954, 63, '16C'),
('0005435652868', 21687, 74, '19E'),
('0005433985875', 25666, 13, '6D'),
('0005433985874', 25666, 17, '7E'),
('0005435551577', 11065, 40, '36F'),
('0005435785224', 13765, 10, '4A'),
('0005435785293', 13765, 31, '20D'),
('0005433415593', 1296, 17, '8E'),
('0005435824566', 18013, 28, '11E'),
('0005435824529', 18013, 46, '18D'),
('0005435242815', 5610, 43, '10A'),
('0005434153530', 9329, 77, '18B'),
('0005432751520', 25261, 145, '29B'),
('0005432948415', 357, 138, '30B'),
('0005433434509', 2322, 17, '3H'),
('0005435982110', 26201, 99, '20E'),
('0005432655501', 26201, 139, '28G'),
('0005434374595', 20104, 90, '22B'),
('0005434028293', 12678, 61, '20A'),
('0005434028293', 2154, 31, '11B'),
('0005434725139', 9860, 179, '31J'),
('0005434573291', 10915, 187, '32H'),
('0005434756257', 28596, 3, '1D'),
('0005434756196', 28596, 73, '17D'),
('0005434639254', 23273, 37, '20B'),
('0005433180965', 10667, 19, '5E'),
('0005435098539', 31865, 8, '3F'),
('0005434756342', 10722, 81, '20C'),
('0005435039329', 13001, 44, '9B'),
('0005434426479', 20199, 27, '10C'),
('0005435982110', 26713, 51, '12E'),
('0005433985874', 24286, 20, '11E'),
('0005433960708', 24286, 42, '20B'),
('0005433985875', 24286, 62, '25F'),
('0005435545699', 11201, 39, '11E'),
('0005435502238', 11201, 53, '16C'),
('0005432880787', 3032, 11, '4C'),
('0005432880755', 3032, 68, '18D'),
('0005435925228', 3571, 72, '19F'),
('0005435718918', 15313, 31, '7E'),
('0005432753293', 75, 15, '8E'),
('0005434426479', 14552, 229, '44E'),
('0005432901542', 9577, 42, '13C'),
('0005434067422', 12794, 22, '5D'),
('0005434265018', 5544, 60, '16E'),
('0005434137914', 28549, 60, '13F'),
('0005432527756', 30626, 305, '46H'),
('0005434137920', 11939, 31, '8F'),
('0005434137896', 11939, 56, '14F'),
('0005433461572', 19923, 23, '18F'),
('0005435502238', 20888, 42, '13E'),
('0005435545699', 20888, 57, '17C'),
('0005435242815', 15435, 21, '5E'),
('0005432948412', 362, 10, '3F'),
('0005435982228', 26184, 97, '21E'),
('0005432424357', 12920, 11, '11E'),
('0005435373113', 5284, 252, '45F'),
('0005434756342', 28645, 7, '3C'),
('0005433202330', 1990, 1, '1A'),
('0005435925228', 15464, 33, '10C'),
('0005434229336', 5449, 13, '4A'),
('0005433434509', 26504, 46, '12D'),
('0005435982228', 26738, 27, '8D'),
('0005433960409', 24245, 77, '32G'),
('0005434979691', 27561, 38, '22C'),
('0005433960708', 25695, 44, '17E'),
('0005434229336', 8607, 112, '24C'),
('0005432424357', 30708, 3, '2A'),
('0005432948415', 11886, 7, '3D'),
('0005435785293', 27332, 48, '18F'),
('0005435785224', 27332, 50, '19E'),
('0005434907151', 25629, 55, '13F'),
('0005434137711', 28554, 65, '15E'),
('0005434907151', 15024, 48, '12D'),
('0005435999218', 15826, 1, '1A'),
('0005432527570', 30611, 116, '23D'),
('0005434979691', 23557, 15, '7B'),
('0005435999218', 19560, 30, '13B'),
('0005434877874', 10113, 47, '10B'),
('0005433680364', 29186, 14, '4F'),
('0005433461572', 20148, 95, '21F'),
('0005433057745', 458, 63, '19G'),
('0005433181042', 292, 152, '27D'),
('0005434302436', 9837, 158, '28H'),
('0005434724885', 9837, 159, '28K'),
('0005434214431', 9547, 10, '3F'),
('0005435098544', 31863, 28, '12F'),
('0005435068879', 13188, 3, '1D'),
('0005434756275', 10734, 78, '19E'),
('0005434302436', 19633, 8, '22A'),
('0005435068879', 15315, 58, '16C'),
('0005434877874', 14566, 266, '48F'),
('0005433960409', 25712, 39, '16E'),
('0005433688800', 5229, 23, '7F'),
('0005433202330', 23380, 34, '20D'),
('0005432948412', 11888, 57, '14A'),
('0005433688800', 29236, 32, '12B'),
('0005435766031', 13492, 45, '14F'),
('0005435216580', 7122, 35, '14A'),
('0005434137896', 28561, 79, '18A'),
('0005434137920', 28561, 83, '18F'),
('0005435472758', 6011, 47, '18C'),
('0005435098544', 11060, 9, '13F'),
('0005435551560', 11060, 17, '22B'),
('0005435098539', 11060, 35, '39F'),
('0005433680430', 29141, 36, '8E'),
('0005433754098', 26216, 65, '15G'),
('0005433922943', 24098, 42, '13G'),
('0005434756275', 28622, 55, '14A'),
('0005433181042', 10676, 30, '7E'),
('0005434214431', 28675, 25, '6D'),
('0005434559095', 28017, 7, '6A'),
('0005433960717', 24246, 22, '11F'),
('0005433960736', 24246, 28, '12H'),
('0005433715740', 29228, 5, '2C'),
('0005432751498', 12278, 5, '6D'),
('0005434559095', 30567, 160, '38H'),
('0005434907108', 25630, 80, '18E'),
('0005432621005', 28042, 16, '20A'),
('0005434907108', 15010, 18, '5F'),
('0005432751498', 25241, 87, '18F'),
('0005433529261', 32455, 31, '18D'),
('0005435216580', 27263, 7, '5B'),
('0005433960736', 25723, 15, '5E'),
('0005433960717', 25723, 19, '7A'),
('0005434153530', 25337, 8, '5F'),
('0005433529261', 13476, 129, '30E'),
('0005433460413', 19910, 4, '11D'),
('0005435259681', 25029, 3, '18A'),
('0005432922454', 16157, 1, '1C'),
('0005435383055', 33092, 5, '22B'),
('0005434876630', 14602, 99, '21D'),
('0005435252381', 28935, 6, '4E'),
('0005434664919', 28935, 17, '14F'),
('0005433293146', 29590, 5, '20C'),
('0005435681413', 6733, 45, '18D'),
('0005433654653', 4322, 2, '8E'),
('0005435625867', 3490, 63, '18J'),
('0005434876630', 3490, 141, '30G'),
('0005435797222', 2837, 6, '9D'),
('0005434095022', 8676, 3, '5C'),
('0005435784758', 4260, 5, '3D'),
('0005435784730', 4260, 41, '18C'),
('0005435625867', 14685, 57, '16E'),
('0005432398130', 7130, 21, '16F'),
('0005435443144', 27055, 1, '2D'),
('0005435443152', 27055, 9, '19E'),
('0005434136698', 7350, 26, '7D'),
('0005434663177', 3415, 19, '22C'),
('0005434299156', 7072, 82, '20C'),
('0005435487458', 15791, 4, '2D'),
('0005435472519', 18069, 12, '12E'),
('0005433367289', 24833, 2, '2A'),
('0005434979294', 2032, 1, '1B'),
('0005434136698', 28737, 74, '17F'),
('0005432398130', 27182, 7, '5B'),
('0005434503530', 6565, 19, '7D'),
('0005433367289', 21714, 7, '4F'),
('0005432869418', 17829, 1, '1C'),
('0005432865903', 25073, 3, '3A'),
('0005435487458', 19552, 28, '23E'),
('0005435501953', 1599, 17, '5D'),
('0005435501971', 1599, 37, '11C'),
('0005435784730', 27409, 4, '1D'),
('0005435784758', 27409, 17, '6A'),
('0005435824203', 1252, 2, '2A'),
('0005435856134', 26569, 20, '35E'),
('0005434022608', 487, 41, '23D'),
('0005433921687', 2153, 43, '18A'),
('0005432206101', 24129, 39, '23E'),
('0005434550319', 288, 215, '49C'),
('0005433233176', 9841, 80, '35G'),
('0005432525792', 7717, 100, '26J'),
('0005432525884', 7717, 246, '50K'),
('0005435423703', 10928, 11, '4D'),
('0005435423711', 10928, 92, '36J'),
('0005433506886', 3229, 69, '21E'),
('0005435884439', 8205, 65, '17E'),
('0005435884472', 8205, 122, '31B'),
('0005432382563', 4576, 66, '18F'),
('0005435540664', 1715, 6, '3A'),
('0005435540644', 1715, 51, '17C'),
('0005435252417', 28939, 6, '6E'),
('0005435990510', 8796, 4, '18A'),
('0005432335841', 6364, 27, '10E'),
('0005432359565', 6364, 57, '19C'),
('0005435176618', 20982, 17, '8D'),
('0005433293146', 12064, 9, '6A'),
('0005434821554', 5278, 42, '18K'),
('0005434821557', 5278, 113, '34C'),
('0005434664919', 5278, 167, '45K'),
('0005434755744', 9557, 38, '17F'),
('0005435006630', 5456, 21, '6A'),
('0005432583615', 3165, 8, '3C'),
('0005434479911', 948, 14, '18B'),
('0005432816979', 87, 37, '16F'),
('0005432613793', 3475, 158, '35A'),
('0005433613489', 5141, 60, '13A'),
('0005433613511', 5141, 149, '28E'),
('0005432335841', 8600, 14, '7A'),
('0005435006630', 8600, 53, '18F'),
('0005432816979', 9586, 35, '16C'),
('0005432613793', 15046, 9, '6A'),
('0005433715149', 7431, 59, '18A'),
('0005434095030', 8697, 2, '3A'),
('0005435893512', 29644, 2, '2C'),
('0005435720802', 5500, 64, '35E'),
('0005432566625', 4693, 43, '13E'),
('0005432566637', 4693, 91, '22D'),
('0005435720802', 13628, 1, '1B'),
('0005433341481', 11081, 11, '4A'),
('0005433506886', 9088, 25, '18C'),
('0005432382563', 30510, 38, '11E'),
('0005435299701', 29702, 5, '3C'),
('0005435856134', 25466, 3, '19D'),
('0005435838998', 5984, 22, '13F'),
('0005433284813', 32049, 12, '8F'),
('0005434979323', 2019, 19, '18C'),
('0005434979343', 2019, 31, '22A'),
('0005435801648', 2019, 32, '22C'),
('0005434606771', 3948, 11, '18B'),
('0005432638919', 2243, 16, '10C'),
('0005435652361', 1644, 34, '15F'),
('0005433185991', 20867, 10, '14E'),
('0005434406815', 26961, 42, '12A'),
('0005433449631', 7705, 40, '11D'),
('0005432782952', 5660, 32, '11C'),
('0005432782963', 5660, 50, '18E'),
('0005434925307', 6349, 12, '4D'),
('0005433496511', 6349, 25, '7A'),
('0005434925325', 6349, 48, '12A'),
('0005433496486', 6349, 53, '13A'),
('0005434876777', 14596, 5, '2F'),
('0005434758858', 14596, 59, '14B'),
('0005433613511', 9276, 85, '22B'),
('0005433613489', 9276, 121, '29A'),
('0005432869418', 26195, 15, '11F'),
('0005434373971', 1494, 22, '9D'),
('0005432056241', 20123, 38, '20A'),
('0005432282755', 508, 20, '10E'),
('0005432423711', 508, 39, '17F'),
('0005432423708', 508, 56, '24C'),
('0005435142375', 245, 151, '37C'),
('0005432526030', 7723, 77, '20K'),
('0005435611943', 5305, 73, '23A'),
('0005432181383', 3246, 29, '10A'),
('0005432181378', 3246, 98, '29C'),
('0005432459115', 8287, 57, '17C'),
('0005432294451', 1729, 38, '13D'),
('0005435252427', 28913, 11, '8D'),
('0005432746969', 382, 14, '7A'),
('0005434821590', 5302, 47, '19F'),
('0005434821634', 5302, 182, '50F'),
('0005435299701', 9879, 55, '29H'),
('0005434550319', 10571, 57, '15E'),
('0005435681501', 6723, 12, '5E'),
('0005435681505', 6723, 33, '12F'),
('0005433397302', 13558, 37, '16A'),
('0005434755744', 28655, 44, '20D'),
('0005435006670', 5431, 85, '20C'),
('0005434270175', 26681, 30, '16E'),
('0005435135591', 4934, 3, '4C'),
('0005435501953', 20939, 45, '13E'),
('0005435501971', 20939, 46, '14C'),
('0005434979294', 23647, 24, '18A'),
('0005432817011', 54, 44, '18E'),
('0005434876777', 3512, 60, '19C'),
('0005435957483', 666, 4, '2C'),
('0005432104843', 5035, 90, '18B'),
('0005435006670', 8570, 68, '22F'),
('0005432382563', 31230, 51, '12A'),
('0005432817011', 9596, 10, '5F'),
('0005434157362', 28993, 12, '9C'),
('0005434654245', 5387, 19, '12C'),
('0005433715211', 7422, 51, '17A'),
('0005433397302', 19260, 43, '17D'),
('0005435893519', 29685, 2, '4B'),
('0005435091921', 1050, 10, '20H'),
('0005433341481', 17031, 19, '11F'),
('0005432295838', 1846, 1, '3C'),
('0005433284813', 22565, 9, '4D'),
('0005432295838', 22779, 1, '7D'),
('0005435540644', 22230, 6, '3A'),
('0005435540664', 22230, 8, '4E'),
('0005434136926', 7309, 12, '3F'),
('0005434136931', 7309, 45, '10F'),
('0005434087438', 7309, 83, '18D'),
('0005434503530', 22906, 9, '3B'),
('0005433449631', 30473, 31, '11D'),
('0005434286946', 2431, 15, '7C'),
('0005434286957', 2431, 18, '18C'),
('0005434520149', 6099, 5, '2B'),
('0005433867813', 4782, 34, '21B'),
('0005434406815', 7036, 19, '5D'),
('0005434136931', 28769, 69, '16C'),
('0005434136926', 28769, 75, '17D'),
('0005434950467', 3664, 3, '1C'),
('0005432328048', 3129, 16, '6F'),
('0005432674914', 1162, 17, '9A'),
('0005435551495', 17011, 3, '3F'),
('0005433123653', 15679, 16, '18A'),
('0005433123653', 7599, 14, '13D'),
('0005434443478', 6244, 11, '5D'),
('0005432782963', 15401, 49, '18C'),
('0005432782952', 15401, 54, '20F'),
('0005434876911', 14624, 15, '5C'),
('0005434876893', 14624, 38, '10A'),
('0005433568234', 352, 12, '6A'),
('0005433568256', 352, 73, '31C'),
('0005434374050', 1486, 20, '8D'),
('0005433150928', 20131, 18, '8D'),
('0005434022713', 465, 4, '2B'),
('0005434022767', 465, 47, '23D'),
('0005433057302', 12677, 56, '38D'),
('0005434723693', 251, 112, '31E'),
('0005432526082', 7763, 21, '11E'),
('0005435612073', 5352, 154, '37C'),
('0005435612002', 5352, 166, '40A'),
('0005435423834', 10920, 108, '40H'),
('0005435423837', 10920, 112, '42A'),
('0005433633334', 3264, 2, '1D'),
('0005432459164', 8226, 21, '7C'),
('0005435884536', 8226, 102, '26C'),
('0005435252441', 28912, 6, '5F'),
('0005434606771', 22389, 5, '5B'),
('0005434821752', 5286, 178, '49G'),
('0005435661890', 9929, 95, '49D'),
('0005434755842', 9563, 44, '19D'),
('0005433397355', 13505, 10, '4E'),
('0005434523734', 30883, 6, '11B'),
('0005435652361', 21758, 17, '9F'),
('0005434270175', 26229, 28, '38G'),
('0005435142375', 10342, 18, '19B'),
('0005433683296', 24303, 6, '18D'),
('0005434979323', 23689, 11, '4C'),
('0005434979343', 23689, 35, '21D'),
('0005432002046', 8123, 3, '9D'),
('0005432799048', 3473, 46, '16E'),
('0005434876893', 3473, 137, '31D'),
('0005434876911', 3473, 218, '46B'),
('0005434467731', 4010, 7, '21C'),
('0005434947899', 5750, 5, '3A'),
('0005434264764', 4959, 13, '7F'),
('0005432423708', 13273, 33, '10C'),
('0005432423711', 13273, 42, '12F'),
('0005434157367', 28995, 10, '9E'),
('0005432002046', 28995, 14, '11A'),
('0005433715242', 7465, 16, '7E'),
('0005433397355', 19230, 36, '13D'),
('0005434264764', 13486, 23, '15G'),
('0005432566718', 4718, 117, '30A'),
('0005432459115', 4718, 134, '33E'),
('0005432919573', 20467, 12, '12A'),
('0005432294451', 22222, 1, '1A'),
('0005434906543', 2298, 39, '14E'),
('0005434610178', 1898, 10, '6C'),
('0005432264439', 2402, 7, '4B'),
('0005433867813', 32656, 12, '4A'),
('0005434299223', 7031, 27, '7D'),
('0005433007969', 14196, 14, '7C'),
('0005434925325', 20516, 7, '3F'),
('0005434925307', 20516, 10, '6F'),
('0005435212635', 30594, 15, '15G'),
('0005435916130', 16254, 4, '21B'),
('0005434503659', 6563, 12, '6F'),
('0005434509044', 1622, 3, '1D'),
('0005434509052', 1622, 21, '22C'),
('0005432628657', 7202, 5, '3A'),
('0005432674925', 1198, 24, '11B'),
('0005432873199', 17482, 4, '16E'),
('0005435907439', 32883, 4, '7F'),
('0005434406897', 26988, 14, '5C'),
('0005433449693', 7640, 32, '8A'),
('0005435824275', 1266, 15, '14F'),
('0005432783099', 5647, 11, '4A'),
('0005432783060', 5647, 27, '10C'),
('0005432783069', 5647, 50, '17C'),
('0005434877037', 14612, 46, '11E'),
('0005433633334', 9272, 87, '22C'),
('0005435947068', 26597, 6, '11E'),
('0005433568307', 344, 2, '1F'),
('0005433568272', 344, 6, '5C'),
('0005433753468', 2361, 91, '28B'),
('0005432300186', 2361, 127, '35A'),
('0005435981706', 2361, 132, '36G'),
('0005433150928', 1508, 22, '12D'),
('0005433057356', 12666, 27, '19D'),
('0005433922002', 2157, 92, '31B'),
('0005432277636', 255, 18, '11K'),
('0005434723913', 255, 100, '29H'),
('0005433180757', 9834, 12, '11G'),
('0005432526219', 7719, 98, '26H'),
('0005432526239', 7719, 138, '32H'),
('0005432150093', 7719, 140, '33A'),
('0005432526199', 7719, 226, '46K'),
('0005435612113', 5309, 71, '21F'),
('0005434573170', 5309, 112, '29F'),
('0005432047498', 5309, 204, '46B'),
('0005435423873', 10901, 50, '22K'),
('0005435423891', 10901, 91, '34B'),
('0005433633360', 3282, 80, '21E'),
('0005432382660', 4565, 14, '6E'),
('0005435904377', 19051, 4, '22B'),
('0005434821836', 5274, 22, '15A'),
('0005434558168', 5274, 83, '28H'),
('0005435149842', 5274, 163, '45C'),
('0005432202964', 9936, 58, '31H'),
('0005434755880', 9560, 20, '9D'),
('0005433180757', 27689, 1, '1F'),
('0005435661890', 6747, 43, '15E'),
('0005435681563', 6747, 52, '19A'),
('0005435681413', 24595, 1, '2D'),
('0005435437644', 24595, 19, '13A'),
('0005434213908', 10713, 8, '4D'),
('0005434755842', 28670, 31, '14D'),
('0005434270178', 26710, 32, '17E'),
('0005432667426', 9356, 8, '3B'),
('0005433784457', 9356, 51, '22E'),
('0005433123653', 30069, 23, '7E'),
('0005432019902', 8069, 55, '15F'),
('0005432919573', 8069, 81, '21B'),
('0005434877037', 3495, 73, '20A'),
('0005435797285', 2844, 8, '9A'),
('0005433404710', 29295, 7, '13C'),
('0005433960132', 6940, 33, '11E'),
('0005432667426', 5074, 38, '9E'),
('0005433784457', 5074, 41, '9F'),
('0005433613716', 5074, 128, '24E'),
('0005434264806', 5076, 5, '4F'),
('0005432047498', 8515, 85, '30B'),
('0005432328048', 31265, 47, '11A'),
('0005433642134', 2486, 14, '11E'),
('0005433642122', 2486, 20, '14F'),
('0005432953827', 27603, 4, '5D'),
('0005433568234', 11850, 8, '4F'),
('0005433568256', 11850, 28, '10E'),
('0005432430814', 14459, 6, '7F'),
('0005435340061', 12523, 8, '9E'),
('0005432078033', 7461, 26, '9B'),
('0005434443478', 20558, 2, '2A'),
('0005434264806', 13465, 44, '23G'),
('0005432649316', 4115, 31, '17A'),
('0005433007969', 22607, 36, '11A'),
('0005435282153', 13877, 13, '7F'),
('0005434620324', 7811, 25, '22A'),
('0005432459164', 4703, 87, '23D'),
('0005433341798', 11117, 57, '13A'),
('0005433341847', 11117, 76, '17E'),
('0005434137097', 7308, 22, '6C'),
('0005434137022', 7308, 80, '18C'),
('0005432382660', 30504, 1, '1D'),
('0005433449693', 30504, 21, '6F'),
('0005433867892', 4762, 22, '7A'),
('0005435911351', 12460, 2, '2A'),
('0005432799048', 14816, 15, '7D'),
('0005434406897', 7038, 71, '18B'),
('0005434906543', 25824, 56, '20F'),
('0005433008028', 14181, 12, '7A'),
('0005433008031', 14181, 24, '10F'),
('0005433008049', 14181, 39, '17E'),
('0005433656630', 30603, 90, '40J'),
('0005433367445', 24861, 2, '1F'),
('0005433367446', 24861, 27, '12E'),
('0005433367442', 24861, 34, '16E'),
('0005434137097', 28743, 62, '14F'),
('0005434137022', 28743, 73, '17E'),
('0005435259681', 6774, 10, '23A'),
('0005433475651', 4039, 14, '21C'),
('0005435916133', 16256, 7, '7D'),
('0005434503694', 6509, 20, '9C'),
('0005433367442', 21673, 3, '2D'),
('0005433367446', 21673, 9, '5C'),
('0005433367445', 21673, 15, '8A'),
('0005433985400', 4154, 33, '12C'),
('0005432667426', 26285, 7, '10F'),
('0005432328129', 3125, 52, '17C'),
('0005433186012', 20847, 6, '10D'),
('0005435824307', 1274, 22, '12F'),
('0005435824203', 18000, 18, '13E'),
('0005435476672', 15360, 4, '2C'),
('0005433496580', 6281, 80, '19A'),
('0005432783069', 15404, 1, '1A'),
('0005432783099', 15404, 20, '8D'),
('0005432783060', 15404, 30, '12F'),
('0005434877103', 14631, 18, '5C'),
('0005434877124', 14631, 21, '6B'),
('0005433679956', 2797, 30, '11D'),
('0005433613716', 9284, 118, '29A'),
('0005433633360', 9284, 129, '31D'),
('0005433074348', 11594, 78, '30B'),
('0005433753543', 2335, 99, '30B'),
('0005433150986', 20153, 25, '14E'),
('0005434022885', 443, 71, '28D'),
('0005433057377', 12674, 18, '14B'),
('0005433922106', 2152, 21, '9B'),
('0005434724044', 278, 165, '39D'),
('0005433233432', 9873, 19, '13D'),
('0005432150102', 7727, 129, '29G'),
('0005432526380', 7727, 246, '51G'),
('0005435612292', 5345, 80, '26B'),
('0005432382725', 4661, 59, '18E'),
('0005435529001', 1760, 36, '13D'),
('0005435990533', 8829, 5, '9F'),
('0005432359788', 6384, 12, '4F'),
('0005434822076', 5260, 70, '25F'),
('0005434822008', 5260, 136, '38H'),
('0005434755926', 9526, 7, '6A'),
('0005434213908', 28620, 24, '10E'),
('0005434639008', 1970, 1, '1A'),
('0005434558168', 10609, 3, '2F'),
('0005433397454', 13541, 50, '20F'),
('0005434755880', 28678, 20, '9E'),
('0005435038984', 5425, 62, '15F'),
('0005432300186', 26523, 11, '6D'),
('0005435981706', 26523, 29, '13A'),
('0005432583711', 3153, 10, '5C'),
('0005432583615', 31468, 9, '7A'),
('0005434270178', 26256, 23, '24B'),
('0005433960132', 25948, 9, '3F'),
('0005435149842', 10359, 21, '20B'),
('0005434573170', 11221, 2, '4D'),
('0005435068471', 3524, 36, '13C'),
('0005432261366', 210, 82, '31F'),
('0005433101500', 7942, 14, '4F'),
('0005435125866', 3518, 146, '32H'),
('0005434877103', 3518, 148, '32J'),
('0005434426251', 3518, 224, '46A'),
('0005434877124', 3518, 231, '46H'),
('0005432382660', 31274, 34, '8D'),
('0005433568272', 11838, 3, '3F'),
('0005433568307', 11838, 5, '5C'),
('0005432947994', 25326, 4, '3C'),
('0005432948010', 25326, 9, '6D'),
('0005433397454', 19247, 38, '14F'),
('0005433341798', 17034, 33, '16F'),
('0005433341847', 17034, 61, '23A'),
('0005432150093', 30651, 104, '20F'),
('0005433008049', 22625, 20, '6F'),
('0005433008031', 22625, 32, '9E'),
('0005433008028', 22625, 62, '17A'),
('0005435784917', 4303, 1, '1D'),
('0005435784922', 4303, 9, '5A'),
('0005433341934', 11083, 6, '2D'),
('0005433341914', 11083, 71, '16E'),
('0005433341932', 11083, 109, '23F'),
('0005433506886', 20453, 1, '1A'),
('0005432919620', 20453, 14, '8E'),
('0005435125866', 14711, 20, '7C'),
('0005434906666', 2310, 49, '16F'),
('0005434137136', 7323, 1, '1A'),
('0005434503659', 22897, 12, '5A'),
('0005432382725', 30458, 35, '11D'),
('0005433650445', 7155, 12, '5D'),
('0005433650429', 7155, 21, '9D'),
('0005433867892', 32655, 10, '3C'),
('0005435293109', 26936, 20, '11D'),
('0005433284936', 32046, 9, '7F'),
('0005435725545', 30580, 46, '23A'),
('0005434137136', 28733, 41, '12F'),
('0005432328207', 3080, 19, '7A'),
('0005432328209', 3080, 36, '13A'),
('0005432905062', 31133, 12, '20F'),
('0005432674961', 1166, 51, '21A'),
('0005435086752', 4092, 1, '1A'),
('0005435706184', 2462, 30, '19C'),
('0005434963996', 1313, 7, '5H'),
('0005433261443', 18249, 3, '3A'),
('0005435784922', 27429, 15, '5B'),
('0005435784917', 27429, 27, '19A'),
('0005434407055', 26985, 37, '11E'),
('0005432720611', 7697, 11, '4A'),
('0005433449727', 7697, 24, '6F'),
('0005435304115', 29774, 2, '1D'),
('0005432848158', 4374, 8, '5D'),
('0005433496622', 6330, 16, '4E'),
('0005434443524', 6330, 30, '7F'),
('0005433496486', 20385, 20, '20E'),
('0005434876630', 10082, 7, '6E'),
('0005434758867', 14639, 37, '9B'),
('0005433568380', 333, 69, '31B'),
('0005432948010', 11592, 3, '2F'),
('0005433131655', 11592, 19, '8D'),
('0005432947994', 11592, 82, '30B'),
('0005433753601', 2331, 58, '17H'),
('0005432423925', 595, 23, '13E'),
('0005432423949', 595, 40, '22F'),
('0005433929568', 12691, 2, '3A'),
('0005433929568', 2118, 124, '35A'),
('0005433035732', 24085, 42, '19H'),
('0005433035730', 24085, 45, '20G'),
('0005433035695', 24085, 72, '30G'),
('0005434550619', 266, 48, '16A'),
('0005434550625', 266, 127, '30D'),
('0005434066798', 7726, 236, '46G'),
('0005434343809', 5337, 165, '38J'),
('0005433719101', 10926, 57, '27A'),
('0005432164952', 10926, 123, '44J'),
('0005435884720', 8170, 15, '6C'),
('0005432459291', 8170, 49, '15F'),
('0005435884712', 8170, 55, '17B'),
('0005433506886', 8170, 95, '26B'),
('0005432382765', 4625, 13, '5A'),
('0005432335905', 6372, 46, '13D'),
('0005434149601', 20999, 19, '7A'),
('0005432890800', 12072, 6, '4A'),
('0005435372529', 9880, 1, '1C'),
('0005435082696', 6968, 5, '5C'),
('0005435082699', 6968, 10, '18A'),
('0005434639013', 1957, 29, '20C'),
('0005435437689', 24615, 16, '9F'),
('0005435125866', 11551, 16, '9F'),
('0005435068471', 15506, 26, '10E'),
('0005434213992', 10739, 44, '19C'),
('0005434755926', 28703, 38, '17E'),
('0005435006670', 12989, 48, '22E'),
('0005434426251', 14866, 37, '20E'),
('0005433985400', 25925, 27, '15A'),
('0005432919620', 8018, 78, '19E'),
('0005433101564', 8018, 125, '29C'),
('0005432901407', 8019, 6, '10D'),
('0005432799136', 3511, 71, '21F'),
('0005432613818', 3511, 102, '27A'),
('0005434426291', 3511, 145, '33J'),
('0005435125933', 3511, 234, '47K'),
('0005434876630', 14576, 7, '5K'),
('0005435797314', 2834, 8, '14E'),
('0005434149601', 5175, 45, '20B'),
('0005435006670', 5175, 59, '24B'),
('0005432335905', 8455, 2, '1C'),
('0005434639008', 23362, 30, '22A'),
('0005432382725', 31253, 25, '6E'),
('0005432328129', 31253, 37, '9A'),
('0005432901407', 28984, 23, '15F'),
('0005432613818', 15131, 10, '6A'),
('0005434654366', 5388, 23, '13F'),
('0005434654245', 12504, 17, '10E'),
('0005433656630', 7464, 39, '13C'),
('0005433715242', 29246, 9, '7A'),
('0005433715149', 29246, 18, '14D'),
('0005435893512', 4456, 14, '19C'),
('0005433341914', 17047, 19, '9A'),
('0005433341932', 17047, 24, '12B'),
('0005433341934', 17047, 65, '23A'),
('0005432150102', 30669, 51, '10E'),
('0005433284936', 22512, 62, '17A'),
('0005434620357', 7844, 15, '18C'),
('0005435332220', 32994, 9, '18A'),
('0005433341992', 11108, 3, '1D'),
('0005435125933', 14705, 30, '9F'),
('0005435529001', 22242, 18, '6E'),
('0005434906717', 2306, 17, '5D'),
('0005433251118', 25581, 7, '5C'),
('0005433251130', 25581, 19, '12D'),
('0005434097460', 13096, 1, '5B'),
('0005433131655', 29869, 7, '6C'),
('0005434087459', 7346, 7, '2D'),
('0005434137224', 7346, 14, '4C'),
('0005434137225', 7346, 82, '18C'),
('0005434503694', 22914, 14, '5B'),
('0005432382765', 30466, 52, '17C'),
('0005433449727', 30466, 61, '19E'),
('0005435299725', 29707, 16, '19D'),
('0005432264447', 2382, 9, '3B'),
('0005434520172', 6098, 22, '18B'),
('0005434520181', 6098, 25, '20B'),
('0005433868007', 4759, 37, '21B'),
('0005434663251', 3403, 2, '2D'),
('0005434663260', 3403, 9, '6C'),
('0005435911365', 12498, 4, '6D'),
('0005434299300', 7029, 71, '16E'),
('0005434407055', 7029, 106, '23E'),
('0005434512056', 6433, 9, '3A'),
('0005433251130', 14989, 4, '4F'),
('0005433251118', 14989, 26, '18A'),
('0005434906666', 25841, 26, '8E'),
('0005434137224', 28721, 54, '12F'),
('0005434137225', 28721, 88, '20A'),
('0005435259712', 25003, 11, '21A'),
('0005435697057', 3704, 1, '1B'),
('0005434503766', 6526, 34, '15D'),
('0005432628694', 7228, 11, '19D'),
('0005434625865', 4840, 3, '3F'),
('0005432058342', 20265, 28, '19A'),
('0005434407123', 27015, 14, '5A'),
('0005432720642', 7586, 2, '1D'),
('0005434343809', 11455, 12, '4A'),
('0005435824354', 1249, 23, '12C'),
('0005434758871', 14640, 36, '9C'),
('0005433134090', 11581, 29, '11E'),
('0005433753646', 2362, 78, '20B'),
('0005434374168', 1518, 31, '11A'),
('0005434374188', 1518, 67, '21A'),
('0005432423987', 560, 28, '16D'),
('0005434022713', 12645, 77, '36E'),
('0005433922303', 2112, 93, '28H'),
('0005434724295', 258, 154, '32K'),
('0005434724256', 258, 209, '41F'),
('0005432199179', 9846, 96, '31B'),
('0005433233575', 9846, 116, '35F'),
('0005433233537', 9846, 151, '43K'),
('0005434723693', 9846, 173, '50H'),
('0005434066820', 7732, 208, '41C'),
('0005435612577', 5316, 8, '3C'),
('0005435612518', 5316, 26, '11G'),
('0005435423891', 5316, 50, '16D'),
('0005435423703', 5316, 56, '17A'),
('0005435423711', 5316, 144, '31C'),
('0005432047514', 5316, 190, '37H'),
('0005435612489', 5316, 225, '43F'),
('0005435304115', 10911, 10, '3K'),
('0005435424111', 10911, 13, '4G'),
('0005435424132', 10911, 110, '36H'),
('0005432181489', 3341, 28, '9B'),
('0005432459341', 8210, 47, '14C'),
('0005435252417', 7398, 5, '2F'),
('0005435176805', 21039, 35, '13F'),
('0005433473155', 6675, 7, '3B'),
('0005432746969', 12061, 28, '12E'),
('0005434822338', 5247, 21, '12D'),
('0005435299725', 9906, 12, '13H'),
('0005434821554', 9906, 47, '23D'),
('0005434821590', 9906, 73, '30F'),
('0005434664919', 9906, 144, '48E'),
('0005434213992', 28594, 4, '2C'),
('0005433531253', 6055, 12, '7A'),
('0005434550619', 10560, 17, '5C'),
('0005434550625', 10560, 28, '7E'),
('0005434550319', 27779, 16, '12C'),
('0005435681709', 6707, 63, '20A'),
('0005435125933', 11508, 17, '8D'),
('0005433397553', 13523, 29, '10F'),
('0005435925154', 13163, 1, '1A'),
('0005435039095', 5483, 15, '4E'),
('0005435039096', 5483, 75, '17B'),
('0005435006630', 13003, 5, '2D'),
('0005434426291', 14888, 1, '1A'),
('0005435902516', 20223, 1, '1D'),
('0005433763051', 9381, 41, '18G'),
('0005434480068', 938, 28, '20D'),
('0005435501971', 11224, 23, '18F'),
('0005432706504', 3004, 8, '5E'),
('0005435925154', 15289, 17, '19E'),
('0005434937943', 3491, 94, '26F'),
('0005434426325', 3491, 240, '50A'),
('0005435902516', 14553, 17, '15F'),
('0005433960330', 6849, 40, '12F'),
('0005435082699', 26071, 4, '4A'),
('0005435082696', 26071, 6, '4B'),
('0005435006630', 5014, 5, '2F'),
('0005432047514', 8420, 68, '20B'),
('0005434639013', 23369, 16, '7A'),
('0005432382765', 31248, 36, '9C'),
('0005432328209', 31248, 87, '20C'),
('0005432328207', 31248, 89, '20E'),
('0005432423925', 13353, 3, '2C'),
('0005432423949', 13353, 30, '14C'),
('0005434157400', 28982, 42, '19C'),
('0005433568380', 11855, 34, '13F'),
('0005432948093', 25272, 40, '17D'),
('0005433715448', 7436, 6, '2F'),
('0005433715428', 7436, 17, '6E'),
('0005433715462', 7436, 27, '9B'),
('0005433719101', 7436, 30, '9F'),
('0005433715211', 29232, 1, '1A'),
('0005433397553', 19278, 19, '7D'),
('0005434443524', 20573, 17, '22B'),
('0005433341992', 17019, 46, '17H'),
('0005434066798', 30691, 17, '4E'),
('0005435725545', 5545, 95, '33B'),
('0005435282248', 13882, 25, '12D'),
('0005432459291', 4717, 102, '27A'),
('0005432566625', 30530, 17, '15A'),
('0005434158956', 20440, 1, '2C'),
('0005433251162', 25609, 17, '13C'),
('0005433134090', 29848, 3, '2C'),
('0005435302156', 29725, 7, '6B'),
('0005433868031', 4772, 41, '22D'),
('0005433868007', 32680, 39, '22C'),
('0005432799136', 14834, 9, '3C'),
('0005434407123', 7070, 11, '4F'),
('0005433251162', 15005, 2, '3C'),
('0005434906717', 25876, 43, '12E'),
('0005435472519', 6019, 9, '6C'),
('0005435801648', 23578, 7, '18A'),
('0005434136698', 11928, 39, '16E'),
('0005433985528', 4168, 27, '12D'),
('0005435502125', 1554, 8, '3C'),
('0005433185991', 1554, 50, '14A'),
('0005435501971', 20893, 5, '8A'),
('0005435086767', 4072, 9, '22D'),
('0005434319256', 5688, 28, '20D'),
('0005433449774', 7534, 65, '16F'),
('0005433449693', 30382, 13, '19D'),
('0005434443568', 6241, 61, '15E'),
('0005435242634', 12184, 46, '17F'),
('0005434876893', 10114, 18, '9F'),
('0005434877387', 14645, 30, '8D'),
('0005434877416', 14645, 43, '11B'),
('0005434877388', 14645, 71, '15F'),
('0005434877383', 14645, 89, '19E'),
('0005433680127', 2808, 8, '4F'),
('0005435856134', 4234, 1, '3A'),
('0005433568510', 320, 52, '17B'),
('0005433568523', 320, 96, '30D'),
('0005432948093', 11586, 13, '6C'),
('0005433074444', 11586, 47, '19C'),
('0005435981898', 2365, 40, '13B'),
('0005433753698', 2365, 61, '17E'),
('0005435981896', 2365, 65, '18E'),
('0005432424049', 518, 51, '26D'),
('0005432235568', 438, 4, '1H'),
('0005434023056', 438, 81, '31B'),
('0005433057520', 12690, 66, '27D'),
('0005433922378', 2116, 36, '15E'),
('0005434724390', 279, 71, '20F'),
('0005433233176', 279, 118, '28B'),
('0005434550714', 279, 166, '35D'),
('0005434724326', 279, 171, '35J'),
('0005434724304', 279, 255, '49F'),
('0005434550319', 9870, 107, '28C'),
('0005432526776', 7775, 265, '48K'),
('0005434573220', 5359, 123, '28G'),
('0005435423834', 5359, 177, '36A'),
('0005435884472', 3360, 5, '10E'),
('0005435884800', 8221, 114, '26D'),
('0005435540820', 1739, 50, '16D'),
('0005434664919', 7352, 6, '2C'),
('0005435252543', 28942, 50, '19A'),
('0005433531253', 18995, 2, '2B'),
('0005434822399', 5265, 85, '25H'),
('0005434822406', 5265, 215, '50F'),
('0005435302156', 9914, 55, '21D'),
('0005432202996', 9914, 102, '33B'),
('0005435100096', 10811, 1, '2B'),
('0005434426325', 14859, 42, '20C'),
('0005434943264', 914, 3, '2C'),
('0005432667435', 9385, 39, '18A'),
('0005434270175', 9385, 60, '24B'),
('0005433960330', 25926, 2, '1B'),
('0005432261471', 129, 75, '27E'),
('0005433101643', 8055, 68, '19B'),
('0005433101664', 8055, 112, '28E'),
('0005434877416', 3499, 63, '18J'),
('0005434877388', 3499, 90, '23J'),
('0005434877383', 3499, 99, '25J'),
('0005434877387', 3499, 211, '42D'),
('0005434876893', 14586, 120, '49K'),
('0005435797222', 29347, 12, '17A'),
('0005432105118', 5004, 45, '10E'),
('0005432105142', 5004, 57, '12F'),
('0005432667435', 5004, 67, '14B'),
('0005432423987', 13325, 38, '18A'),
('0005432948103', 25271, 50, '20F'),
('0005433715513', 7458, 39, '13C'),
('0005434095135', 8667, 15, '14A'),
('0005435091921', 17038, 109, '37D'),
('0005434066820', 30675, 36, '8C'),
('0005432459341', 4710, 29, '11H'),
('0005433788171', 11171, 7, '3B'),
('0005435540644', 11386, 15, '8D'),
('0005434906843', 2277, 46, '13F'),
('0005432862233', 28068, 14, '21D'),
('0005435697057', 16461, 17, '6D'),
('0005434137379', 7326, 92, '20D'),
('0005435808139', 1895, 11, '21C'),
('0005434503530', 16704, 2, '2A'),
('0005434503766', 22917, 22, '7B'),
('0005433449774', 30499, 18, '6D'),
('0005433449693', 31322, 19, '17F'),
('0005435911378', 12473, 5, '6D'),
('0005434663177', 12473, 8, '18A'),
('0005433868031', 32664, 8, '2D'),
('0005434299156', 26881, 19, '9C'),
('0005432058342', 26881, 32, '14F'),
('0005432603969', 6456, 34, '19C'),
('0005435839198', 6012, 31, '15D'),
('0005435838998', 18058, 9, '7C'),
('0005432526199', 30598, 73, '20B'),
('0005432526030', 30598, 208, '43D'),
('0005432525884', 30598, 221, '45J'),
('0005434137379', 28746, 72, '17C'),
('0005434503530', 22690, 1, '1A'),
('0005435800089', 6424, 11, '6D'),
('0005435652689', 1687, 44, '12A'),
('0005435652686', 1687, 59, '15A'),
('0005432667435', 26316, 2, '1F'),
('0005432328323', 3115, 26, '8C'),
('0005435487458', 6187, 23, '12B'),
('0005435502142', 1549, 24, '7D'),
('0005435784758', 13793, 5, '4C'),
('0005435824414', 1306, 17, '8F'),
('0005432783352', 5655, 73, '19D'),
('0005435242634', 15390, 10, '4A'),
('0005434925559', 6238, 21, '5E'),
('0005433496731', 6238, 77, '17F'),
('0005434443478', 20411, 24, '9F'),
('0005432756820', 9281, 39, '10E'),
('0005432184928', 4233, 18, '34G'),
('0005435947138', 26607, 17, '24D'),
('0005432948103', 11597, 94, '31C'),
('0005433753793', 2350, 48, '14B'),
('0005433753781', 2350, 59, '17B'),
('0005433753747', 2350, 129, '31D'),
('0005434374305', 1495, 8, '3F'),
('0005432267841', 1495, 21, '7C'),
('0005434374274', 1495, 50, '14A'),
('0005433151119', 20110, 59, '17A'),
('0005433057578', 12665, 33, '17D'),
('0005433057561', 12665, 65, '24G'),
('0005434022608', 12665, 74, '28F'),
('0005434724501', 295, 12, '4C'),
('0005433233575', 295, 60, '16H'),
('0005434302426', 295, 133, '28E'),
('0005434724438', 295, 282, '49C'),
('0005433180891', 9875, 238, '50E'),
('0005432069537', 7744, 139, '27E'),
('0005434066976', 7744, 187, '34C'),
('0005435612707', 5331, 13, '3H'),
('0005432133083', 5331, 106, '23E'),
('0005435097134', 5331, 218, '37J'),
('0005435424253', 10881, 59, '20C'),
('0005433633552', 3377, 42, '11A'),
('0005433507033', 3377, 99, '22B'),
('0005433507040', 3377, 124, '26F'),
('0005435884830', 8248, 13, '5D'),
('0005432459439', 8248, 27, '9C'),
('0005435540644', 21985, 36, '20C'),
('0005434458643', 7357, 37, '11F'),
('0005434275982', 15734, 1, '6B'),
('0005432909236', 23841, 1, '1A'),
('0005432052723', 20986, 32, '8B'),
('0005434458643', 29093, 22, '19C'),
('0005432603969', 21461, 29, '19D'),
('0005432121213', 5249, 22, '11H'),
('0005432121216', 5249, 76, '22F'),
('0005435149926', 5249, 89, '25E'),
('0005434822541', 5249, 181, '40B'),
('0005435299701', 5249, 193, '42A'),
('0005434821557', 9893, 219, '49E'),
('0005434756091', 9531, 11, '5F'),
('0005434550714', 10655, 27, '8F'),
('0005433180891', 27766, 18, '17C'),
('0005435681501', 24589, 66, '20E'),
('0005433397628', 13542, 5, '3C'),
('0005435732228', 19423, 35, '18F'),
('0005435039231', 5465, 101, '20B'),
('0005434270175', 26518, 10, '4C'),
('0005435981898', 26518, 12, '4E'),
('0005435981896', 26518, 16, '5E'),
('0005432583826', 3177, 29, '19D'),
('0005432657423', 9378, 15, '4H'),
('0005433985528', 25956, 44, '18D'),
('0005434573220', 11212, 46, '18E'),
('0005435502125', 20951, 37, '11E'),
('0005432261532', 209, 5, '5A'),
('0005433101699', 7960, 45, '14D'),
('0005434937982', 3485, 12, '3G'),
('0005435625867', 14585, 159, '43J'),
('0005435933423', 29504, 5, '5C'),
('0005433404752', 29323, 12, '18A'),
('0005434947899', 16393, 5, '3B'),
('0005433614119', 5130, 59, '13A'),
('0005433614103', 5130, 70, '15A'),
('0005432382765', 21109, 2, '1C'),
('0005432953854', 27584, 15, '9D'),
('0005432953846', 27584, 18, '10F'),
('0005432953871', 27584, 20, '11C'),
('0005432424049', 13365, 21, '8A'),
('0005432822141', 9609, 52, '16C'),
('0005433568523', 11879, 23, '8D'),
('0005433568510', 11879, 54, '16B'),
('0005434095022', 11681, 17, '14C'),
('0005435732228', 1435, 27, '13E'),
('0005433397628', 19239, 12, '5F'),
('0005434443478', 17389, 10, '22C'),
('0005434443568', 20580, 11, '19C'),
('0005435091987', 1066, 30, '16E'),
('0005432390042', 1344, 43, '17F'),
('0005435462105', 13472, 45, '16A'),
('0005435462111', 13472, 60, '20B'),
('0005433008049', 1826, 29, '11F'),
('0005433846232', 5576, 23, '7F'),
('0005435282292', 13854, 4, '2D'),
('0005434620428', 7829, 8, '2D'),
('0005432567147', 4746, 21, '5C'),
('0005432459164', 30544, 129, '32E'),
('0005432566637', 30544, 150, '37D'),
('0005433342386', 11091, 19, '5B'),
('0005433507040', 9104, 2, '2F'),
('0005433507033', 9104, 35, '18C'),
('0005435625867', 11002, 4, '3A'),
('0005435443152', 7093, 17, '10C'),
('0005435443144', 7093, 26, '16F'),
('0005435540664', 11408, 28, '17E'),
('0005435540820', 22264, 20, '9A'),
('0005434137473', 7339, 15, '4D'),
('0005434136698', 28529, 10, '4D'),
('0005433788171', 20833, 6, '4C'),
('0005434287106', 2381, 5, '3B'),
('0005435263538', 27625, 52, '20F'),
('0005434299376', 7066, 50, '12A'),
('0005434906843', 25870, 45, '14A'),
('0005433008284', 14194, 21, '11A'),
('0005433008240', 14194, 26, '12D'),
('0005433008248', 14194, 38, '18C'),
('0005432211445', 30629, 61, '20D'),
('0005432526239', 30629, 189, '42D'),
('0005435949757', 6600, 6, '6A'),
('0005434137097', 11946, 50, '13D'),
('0005434137473', 28765, 54, '13C'),
('0005435383055', 7905, 9, '18B'),
('0005434503881', 6514, 32, '16A'),
('0005435720802', 21269, 7, '22D'),
('0005432657423', 26280, 3, '3D'),
('0005432328403', 3094, 17, '6E'),
('0005432905062', 3094, 30, '10D'),
('0005432328398', 3094, 49, '16F'),
('0005435297010', 19561, 1, '1A'),
('0005434435067', 1149, 20, '22B'),
('0005434407341', 26975, 1, '1A'),
('0005433123797', 15652, 23, '10F'),
('0005433123797', 7613, 8, '7E'),
('0005434925593', 6273, 61, '14E'),
('0005434925600', 6273, 75, '17F'),
('0005434925307', 20422, 27, '11C'),
('0005432782952', 12172, 31, '10F'),
('0005432783352', 15412, 13, '4F'),
('0005434877616', 14597, 49, '11D'),
('0005433680234', 2814, 27, '8A'),
('0005433680241', 2814, 29, '8D'),
('0005433680203', 2814, 66, '16F'),
('0005433614119', 9324, 23, '7D'),
('0005433633552', 9324, 32, '9C'),
('0005433614103', 9324, 64, '15B'),
('0005433613511', 25251, 103, '30B'),
('0005433568634', 307, 90, '21F'),
('0005433131674', 11583, 57, '18D'),
('0005433074503', 11583, 63, '20A'),
('0005433753837', 2376, 8, '2F'),
('0005435982012', 2376, 28, '9H'),
('0005435981971', 2376, 78, '19E'),
('0005435981986', 2376, 128, '30F'),
('0005432984846', 26163, 37, '13B'),
('0005432984845', 26163, 49, '15E'),
('0005434374340', 1526, 16, '5D'),
('0005434374327', 1526, 24, '7B'),
('0005433151145', 20116, 16, '5D'),
('0005433057302', 435, 36, '14G'),
('0005433057581', 12649, 5, '2F'),
('0005433922589', 2125, 2, '1A'),
('0005433921687', 24131, 168, '39F'),
('0005432199200', 9825, 235, '41F'),
('0005435612803', 5319, 52, '15K'),
('0005434343961', 5319, 136, '29F'),
('0005435424132', 5319, 178, '34J'),
('0005434244761', 10885, 168, '32J'),
('0005435424294', 10885, 216, '39J'),
('0005435424334', 10885, 262, '45J'),
('0005432363394', 10885, 287, '50C'),
('0005433633572', 3398, 70, '16F'),
('0005432459164', 3398, 146, '31E'),
('0005435884439', 3399, 27, '22D'),
('0005435540664', 21980, 17, '9A'),
('0005435252427', 7405, 19, '6C'),
('0005435990510', 15719, 6, '6A'),
('0005432360023', 6375, 51, '12B'),
('0005432363394', 6375, 96, '21F'),
('0005432747282', 427, 4, '2C'),
('0005435154591', 427, 7, '3D'),
('0005434822718', 5271, 37, '14G'),
('0005435372822', 9934, 1, '1G'),
('0005434822399', 9934, 82, '22J'),
('0005432203013', 9934, 125, '31B'),
('0005435681505', 24564, 49, '14C'),
('0005433397703', 13556, 49, '17E'),
('0005435808139', 23177, 19, '21A'),
('0005434756091', 28680, 21, '7F'),
('0005434229209', 12988, 27, '8F'),
('0005434523754', 30880, 10, '18D'),
('0005432583711', 31496, 15, '5C'),
('0005433654653', 27612, 20, '14A'),
('0005435858529', 27612, 26, '17B'),
('0005435652686', 21743, 78, '19D'),
('0005435652689', 21743, 81, '19F'),
('0005434270178', 9352, 35, '20D'),
('0005434479911', 16579, 22, '19B'),
('0005435149926', 10322, 14, '7A'),
('0005433289799', 21965, 29, '20A'),
('0005435502142', 20908, 49, '16C'),
('0005434979294', 27518, 2, '1C'),
('0005434302426', 10300, 2, '18A'),
('0005432919573', 67, 6, '3F'),
('0005432751502', 8041, 19, '8A'),
('0005434426403', 3508, 27, '12D'),
('0005434877616', 3508, 130, '29D'),
('0005434244761', 5235, 23, '19E'),
('0005433614169', 5190, 50, '11D'),
('0005434229209', 5139, 103, '28F'),
('0005433613511', 8356, 27, '16B'),
('0005435286585', 8357, 42, '10D'),
('0005432034740', 8357, 59, '13B'),
('0005432382563', 21090, 9, '3F'),
('0005432328323', 31255, 45, '10F'),
('0005434157362', 9581, 66, '20A'),
('0005432948208', 25323, 60, '16A'),
('0005433568256', 25323, 77, '19C'),
('0005435340061', 5375, 18, '9C'),
('0005433397703', 19264, 12, '5E'),
('0005434351608', 4477, 21, '19D'),
('0005435092003', 1057, 98, '31E'),
('0005433342386', 17059, 114, '38B'),
('0005434066976', 30657, 17, '4F'),
('0005435765780', 5515, 74, '22A'),
('0005435462148', 13485, 99, '31B'),
('0005433284813', 1847, 41, '13A'),
('0005433008284', 22602, 9, '4C'),
('0005433008248', 22602, 36, '11C'),
('0005433008240', 22602, 49, '14C'),
('0005432756820', 25336, 15, '15A'),
('0005433846266', 5591, 8, '2F'),
('0005433846314', 5591, 41, '10A'),
('0005435784758', 27316, 31, '14E'),
('0005434559088', 4714, 23, '9B'),
('0005432459439', 4714, 57, '19A'),
('0005432566718', 30561, 122, '33B'),
('0005435097134', 11104, 14, '4B'),
('0005432919731', 20439, 2, '1C'),
('0005433131674', 29820, 11, '19B'),
('0005434988660', 6655, 10, '7A'),
('0005434988659', 6655, 17, '22A'),
('0005432382765', 31321, 21, '13C'),
('0005435299701', 10753, 13, '23B'),
('0005434287130', 2408, 3, '2B'),
('0005434286957', 26855, 25, '21B'),
('0005435856134', 26645, 5, '20B'),
('0005433867813', 32572, 6, '2D'),
('0005435911351', 3441, 25, '22B'),
('0005434663308', 3441, 27, '23B'),
('0005433867813', 14511, 26, '20C'),
('0005434407341', 7080, 72, '15E'),
('0005435293109', 7080, 75, '16A'),
('0005434299223', 26910, 40, '13E'),
('0005433008307', 14187, 19, '10F'),
('0005433008049', 22854, 6, '3D'),
('0005434925307', 14916, 7, '11F'),
('0005434925559', 20523, 24, '12A'),
('0005435487458', 19665, 24, '20C'),
('0005433284813', 23011, 27, '18C'),
('0005432525792', 30619, 66, '19G'),
('0005434979294', 23550, 3, '1C'),
('0005434136931', 11927, 19, '6A'),
('0005432865903', 2254, 34, '19F'),
('0005435652837', 1657, 69, '17D'),
('0005432638919', 25059, 44, '18A'),
('0005432328129', 31130, 9, '3F'),
('0005433186012', 1593, 21, '6F'),
('0005432291916', 1593, 28, '8C'),
('0005434565836', 1593, 33, '9C'),
('0005432628762', 7178, 20, '20D'),
('0005432873199', 1171, 42, '16C'),
('0005433261443', 1319, 11, '5B'),
('0005435784730', 13790, 28, '19C'),
('0005434407388', 26991, 84, '20E'),
('0005434319296', 5693, 11, '5F'),
('0005433123820', 15702, 18, '9D'),
('0005433123820', 7642, 19, '15D'),
('0005432720750', 7643, 6, '2C'),
('0005434586450', 1397, 15, '4E'),
('0005434343961', 11423, 7, '2C'),
('0005432782952', 15346, 14, '4E'),
('0005435850859', 28870, 5, '2B'),
('0005432783069', 12164, 18, '7C'),
('0005432783099', 12164, 39, '12D'),
('0005434876911', 10066, 17, '5D'),
('0005434876777', 10066, 61, '15A'),
('0005434758867', 10066, 73, '17D'),
('0005434877668', 14616, 50, '11F'),
('0005434877635', 14616, 105, '21F'),
('0005433679956', 29147, 50, '16A'),
('0005433633572', 9326, 64, '14D'),
('0005433614169', 9326, 83, '18B'),
('0005433633360', 25217, 6, '2F'),
('0005433613489', 25217, 96, '23F'),
('0005433568716', 308, 90, '20A'),
('0005433074348', 308, 128, '28B'),
('0005433568256', 11585, 55, '15E'),
('0005432948208', 11585, 123, '30F'),
('0005433753868', 2358, 61, '15D'),
('0005434374050', 20125, 59, '16A'),
('0005433057356', 480, 85, '25E'),
('0005432231499', 2156, 124, '29G'),
('0005433035959', 24088, 59, '16H'),
('0005433922002', 24088, 81, '20H'),
('0005433131655', 302, 75, '17H'),
('0005434724740', 302, 164, '30E'),
('0005433233432', 302, 165, '30D'),
('0005434723913', 9836, 34, '12D'),
('0005433180940', 9836, 45, '13G'),
('0005432199202', 9836, 203, '36K'),
('0005433289799', 9836, 224, '39H'),
('0005434724326', 9836, 263, '45A'),
('0005435423873', 5310, 113, '22K'),
('0005435423837', 5310, 159, '30C'),
('0005435612910', 5310, 170, '31H'),
('0005435097155', 5310, 277, '46G'),
('0005434244813', 10933, 130, '27C'),
('0005435612073', 10933, 275, '46J'),
('0005433507068', 3394, 33, '8F'),
('0005433633629', 3394, 36, '9D'),
('0005432459556', 8188, 89, '20E'),
('0005432042635', 8188, 135, '30B'),
('0005433633360', 8187, 34, '18A'),
('0005432382953', 4582, 22, '7A'),
('0005432382765', 30220, 17, '11C'),
('0005435176805', 6371, 92, '19A'),
('0005432335841', 20995, 102, '20D'),
('0005434606771', 18931, 1, '4A'),
('0005435904377', 3843, 17, '21B'),
('0005435154593', 425, 45, '12F'),
('0005433293146', 425, 46, '13C'),
('0005432751502', 425, 51, '14D'),
('0005432890899', 12091, 51, '20C'),
('0005432394078', 5242, 53, '17D'),
('0005434822864', 5242, 156, '32D'),
('0005434822788', 5242, 218, '42H'),
('0005434821752', 9931, 31, '13E'),
('0005435790290', 6980, 7, '19A'),
('0005434213992', 9551, 14, '4E'),
('0005433180940', 27720, 4, '5F'),
('0005435437644', 6727, 53, '13C'),
('0005435437818', 24569, 3, '1F'),
('0005435720802', 24569, 51, '14F'),
('0005435681563', 24569, 65, '18E'),
('0005433397774', 13521, 13, '6F'),
('0005433397771', 13521, 50, '18F'),
('0005433397355', 19370, 63, '20F'),
('0005435039344', 5469, 87, '17E'),
('0005434426403', 14895, 56, '19D'),
('0005435981971', 26497, 7, '2D'),
('0005435981986', 26497, 20, '6C'),
('0005435982012', 26497, 22, '6E'),
('0005434270178', 26497, 24, '7A'),
('0005433654722', 4321, 40, '20F'),
('0005432665261', 9380, 57, '18H'),
('0005433165828', 16580, 5, '2B'),
('0005435501953', 11233, 12, '4D'),
('0005434573170', 20927, 26, '8C'),
('0005433123797', 29942, 76, '16E'),
('0005434988660', 23672, 31, '19A'),
('0005434988659', 23672, 33, '19D'),
('0005434979323', 27565, 1, '1B'),
('0005432919620', 181, 48, '18B'),
('0005432288964', 183, 44, '17D'),
('0005432919731', 7930, 69, '17F'),
('0005432816979', 7929, 17, '10D'),
('0005432817011', 7929, 30, '15D'),
('0005434877635', 3477, 55, '17F'),
('0005435126112', 3477, 132, '28E'),
('0005432799299', 3477, 157, '31J'),
('0005434938012', 3477, 225, '43A'),
('0005434877668', 3477, 269, '50D'),
('0005434876911', 14546, 10, '3D'),
('0005432799048', 14546, 183, '40G'),
('0005434876777', 14546, 226, '50E'),
('0005435797285', 29313, 4, '8A'),
('0005433960507', 6892, 14, '4F'),
('0005434244813', 5153, 33, '28E'),
('0005432665261', 5152, 54, '12B'),
('0005433614259', 5152, 118, '23C'),
('0005434264983', 5150, 17, '6F'),
('0005432335841', 5150, 70, '21D'),
('0005433613489', 8366, 49, '23A'),
('0005432034783', 8367, 93, '21E'),
('0005432328129', 21078, 61, '19A'),
('0005432328398', 31236, 11, '3D'),
('0005432328403', 31236, 43, '10A'),
('0005432288964', 9616, 30, '10A'),
('0005432817011', 29006, 3, '1D'),
('0005432816979', 29006, 42, '11C'),
('0005433568634', 11885, 21, '6E'),
('0005432430843', 14455, 16, '11E'),
('0005434026688', 14455, 17, '12B'),
('0005432430838', 14455, 27, '17A'),
('0005434095030', 11654, 17, '11F'),
('0005433397355', 1436, 13, '5F'),
('0005433397774', 19272, 21, '7A'),
('0005433397771', 19272, 24, '8A'),
('0005435893519', 4497, 24, '22C'),
('0005435893589', 29678, 8, '6A'),
('0005434264983', 13471, 1, '1F'),
('0005433008028', 1818, 35, '8F'),
('0005433007969', 1818, 70, '17C'),
('0005433008307', 22596, 53, '14D'),
('0005433846348', 5590, 5, '2C'),
('0005435785140', 4278, 21, '7D'),
('0005432459115', 30570, 103, '35G'),
('0005433342554', 11111, 64, '13B'),
('0005433342520', 11111, 102, '20B'),
('0005432919573', 9077, 1, '1C'),
('0005433507068', 9077, 25, '11E'),
('0005435126112', 14702, 13, '4D'),
('0005433788184', 11166, 8, '5C'),
('0005435548469', 20672, 4, '2B'),
('0005434906988', 2263, 20, '5E'),
('0005433251130', 2263, 28, '7A'),
('0005433251304', 25608, 41, '12C'),
('0005434137097', 28580, 46, '12E'),
('0005434503659', 16729, 14, '7A'),
('0005434503881', 22915, 11, '4C'),
('0005434988673', 6615, 7, '6C'),
('0005432382953', 30495, 67, '20D'),
('0005432382563', 31282, 38, '15E'),
('0005435548469', 26462, 11, '18B'),
('0005434520149', 19081, 21, '7D'),
('0005435911405', 12450, 1, '1C'),
('0005432799048', 12138, 19, '22B'),
('0005434299424', 7050, 73, '15B'),
('0005434407388', 7050, 75, '15D'),
('0005432604125', 6471, 8, '3A'),
('0005434512056', 21342, 16, '5B'),
('0005433251304', 14984, 37, '11D'),
('0005433008357', 14191, 5, '2C'),
('0005434925600', 20495, 9, '8C'),
('0005434925593', 20495, 16, '11D'),
('0005432526219', 30586, 18, '5D'),
('0005433367679', 24857, 40, '11F'),
('0005435652361', 24857, 52, '14E'),
('0005434979323', 23558, 7, '3C'),
('0005433256410', 28228, 1, '1A'),
('0005434137136', 11951, 23, '7E'),
('0005434136926', 11951, 66, '17F'),
('0005434137022', 11951, 72, '19A'),
('0005434606771', 22054, 7, '18B'),
('0005435390202', 29532, 6, '4A'),
('0005434503659', 22689, 18, '12E'),
('0005433367446', 1661, 28, '8C'),
('0005433367289', 1661, 40, '11D'),
('0005433367679', 21678, 30, '9C'),
('0005435652361', 21678, 64, '17D'),
('0005433985726', 4180, 25, '8A'),
('0005433985400', 25678, 22, '9E'),
('0005434509052', 21318, 20, '6B'),
('0005432667426', 17852, 31, '18A'),
('0005432665261', 26283, 20, '13A'),
('0005432328207', 31128, 20, '8D'),
('0005432328048', 31128, 33, '12C'),
('0005435501953', 20886, 39, '13D'),
('0005432628657', 28140, 3, '1D'),
('0005435086796', 4071, 2, '2B'),
('0005435907439', 4847, 11, '13F'),
('0005435784917', 13775, 35, '20A'),
('0005435785140', 27441, 4, '2A'),
('0005434406897', 20269, 64, '15C'),
('0005432720762', 7666, 16, '5A'),
('0005433449631', 30349, 32, '14A'),
('0005433524987', 1367, 24, '6E'),
('0005433415590', 17973, 37, '20F'),
('0005432143972', 5667, 45, '11E'),
('0005432783069', 15350, 67, '18A'),
('0005432783099', 15350, 79, '20F'),
('0005433496816', 6299, 70, '17F'),
('0005434925325', 20317, 44, '12C'),
('0005432782963', 12188, 34, '8C'),
('0005434758858', 10088, 16, '5D'),
('0005434877387', 10088, 87, '19E'),
('0005433680332', 2777, 16, '5A'),
('0005433680304', 2777, 77, '19C'),
('0005433633629', 9316, 10, '3D'),
('0005433614259', 9316, 134, '31B'),
('0005433633334', 25229, 77, '24B'),
('0005435947068', 4215, 20, '30G'),
('0005435986719', 4215, 21, '31B'),
('0005433817451', 10030, 4, '2B'),
('0005433753601', 26181, 28, '5H'),
('0005432984929', 26181, 145, '31B'),
('0005434023368', 441, 19, '9A'),
('0005433922844', 2138, 63, '17G'),
('0005433036004', 24109, 53, '15D'),
('0005434724852', 265, 214, '36E'),
('0005434724822', 265, 305, '48F'),
('0005432527314', 7737, 27, '11A'),
('0005435212635', 7737, 149, '27B'),
('0005432527374', 7737, 174, '30D'),
('0005432527350', 7737, 228, '36E'),
('0005434067200', 7737, 315, '46K'),
('0005432527321', 7737, 344, '51D'),
('0005435613121', 5333, 79, '18D'),
('0005435613061', 5333, 302, '46C'),
('0005434573170', 10924, 280, '44J'),
('0005432459115', 3382, 8, '2F'),
('0005433805178', 3382, 43, '10C'),
('0005433805195', 3382, 121, '23F'),
('0005435884800', 3381, 3, '2C'),
('0005435884536', 3381, 45, '29A'),
('0005432459642', 8202, 70, '16D'),
('0005433633334', 8206, 63, '29A'),
('0005432727873', 4668, 52, '14A'),
('0005432382563', 30229, 4, '3A'),
('0005435252441', 7362, 54, '14C'),
('0005432360131', 6398, 87, '18D'),
('0005432359788', 21040, 77, '18B'),
('0005434186184', 17699, 20, '21C'),
('0005432604125', 21455, 28, '19D'),
('0005434822958', 5252, 101, '25G'),
('0005434821634', 9938, 5, '3A'),
('0005435082699', 26015, 9, '7C'),
('0005434639189', 2007, 11, '3C'),
('0005435326679', 18604, 7, '4C'),
('0005435661890', 24571, 71, '16F'),
('0005435126112', 11523, 18, '7F'),
('0005435125866', 31906, 5, '4A'),
('0005433397302', 19384, 11, '4F'),
('0005434213992', 28660, 56, '14E'),
('0005435039231', 12963, 43, '9C'),
('0005435038984', 12963, 50, '10E'),
('0005434426251', 20184, 49, '19C'),
('0005432583904', 3189, 4, '1D'),
('0005435652837', 21723, 63, '15F'),
('0005433805195', 9389, 84, '27A'),
('0005433805178', 9389, 105, '31H'),
('0005435135591', 33028, 8, '18D'),
('0005433985400', 24242, 9, '4A'),
('0005433960507', 25954, 102, '36D'),
('0005432291916', 20922, 60, '17E'),
('0005432706639', 3031, 15, '7D'),
('0005432706627', 3031, 21, '9A'),
('0005433123820', 29996, 20, '5D'),
('0005434988673', 23650, 11, '4A'),
('0005434426463', 3522, 60, '17G'),
('0005434426251', 14584, 139, '31H'),
('0005434877387', 14584, 191, '40C'),
('0005433960588', 6933, 2, '2A'),
('0005433960623', 6933, 36, '13E'),
('0005433960610', 6933, 40, '14E'),
('0005433960613', 6933, 57, '20F'),
('0005435082699', 24529, 6, '4A'),
('0005433614337', 5064, 53, '11F'),
('0005432105322', 5064, 85, '17C'),
('0005434639008', 12609, 7, '3A'),
('0005432328048', 21068, 50, '13A'),
('0005432328207', 21068, 55, '14C'),
('0005432382953', 31229, 64, '15A'),
('0005433568716', 11851, 47, '10F'),
('0005433568307', 25269, 45, '12A'),
('0005434654366', 12536, 27, '11D'),
('0005433397302', 1419, 40, '12E'),
('0005433341847', 1065, 96, '33D'),
('0005433342520', 17069, 5, '2B'),
('0005433342554', 17069, 114, '34F'),
('0005434026688', 30683, 84, '18C'),
('0005435765936', 5499, 5, '1G'),
('0005433008357', 22584, 18, '5E'),
('0005433846409', 5575, 27, '8C'),
('0005433846392', 5575, 29, '9B'),
('0005435332279', 32998, 30, '23A'),
('0005435784730', 27329, 46, '18D'),
('0005434081776', 4709, 21, '5G'),
('0005432459556', 4709, 137, '32G'),
('0005435097155', 11077, 112, '21A'),
('0005433341847', 17140, 85, '18C'),
('0005432919620', 9061, 7, '4E'),
('0005432394078', 10222, 6, '5A'),
('0005434928285', 10964, 55, '17C'),
('0005434906666', 25626, 29, '9C'),
('0005434136931', 28575, 8, '3D'),
('0005434610209', 1939, 16, '19D'),
('0005433449631', 31298, 23, '10F'),
('0005433131655', 10750, 5, '7A'),
('0005435911418', 12486, 7, '4C'),
('0005432799299', 14825, 26, '21C'),
('0005434299300', 26903, 58, '14A'),
('0005434906666', 14996, 19, '6C'),
('0005434906988', 25839, 38, '9E'),
('0005433251130', 25839, 42, '10E'),
('0005433007969', 22820, 10, '7E'),
('0005433008028', 22820, 12, '8C'),
('0005434925325', 14951, 16, '9E'),
('0005435839198', 18068, 28, '14D'),
('0005435213268', 30581, 79, '19A'),
('0005432526380', 30581, 159, '29F'),
('0005433367740', 24875, 22, '7A'),
('0005434137224', 11937, 73, '18A'),
('0005432922454', 829, 9, '6D'),
('0005432398130', 18477, 7, '4A'),
('0005434504015', 6538, 30, '14E'),
('0005435652880', 1681, 76, '19D'),
('0005433367740', 21680, 50, '13F'),
('0005432865981', 25052, 2, '2F'),
('0005435086801', 4098, 1, '1B'),
('0005435086752', 24393, 7, '18C'),
('0005435551495', 11063, 4, '5H'),
('0005434625865', 32909, 7, '11F'),
('0005434406815', 20300, 58, '16C'),
('0005433449727', 30340, 37, '13F'),
('0005433192996', 18520, 27, '9D'),
('0005435824307', 18014, 2, '1D'),
('0005432782963', 15374, 34, '8C'),
('0005435850871', 28874, 24, '18B'),
('0005433496847', 6297, 43, '10D'),
('0005433496511', 20384, 19, '5D'),
('0005433496580', 20384, 68, '16C'),
('0005434877103', 10119, 19, '5D'),
('0005433614337', 9280, 27, '8C'),
('0005433568811', 317, 73, '16F'),
('0005433568307', 11601, 11, '4C'),
('0005433074595', 11601, 120, '26E'),
('0005433753982', 2329, 88, '19B'),
('0005435982135', 2329, 105, '21H'),
('0005433753468', 26198, 55, '14F'),
('0005433150986', 1501, 35, '10D'),
('0005434373971', 20156, 81, '21D'),
('0005432423711', 12847, 6, '8D'),
('0005433057377', 447, 37, '15F'),
('0005433035695', 2166, 101, '23F'),
('0005432206174', 24122, 8, '2C'),
('0005432207653', 24122, 45, '13B'),
('0005433922106', 24122, 182, '37E'),
('0005434725001', 259, 84, '18H'),
('0005435142522', 259, 128, '23J'),
('0005434725018', 259, 183, '31F'),
('0005434724982', 259, 302, '45H'),
('0005433233929', 9820, 54, '15E'),
('0005434724304', 9820, 97, '21C'),
('0005433233951', 9820, 191, '33K'),
('0005435424111', 5312, 168, '30C'),
('0005435613128', 5312, 302, '45J'),
('0005434244858', 10875, 7, '2C'),
('0005435612489', 10875, 121, '25B'),
('0005435612002', 10875, 225, '37J'),
('0005435611943', 10875, 258, '42K'),
('0005433805242', 3367, 44, '10E'),
('0005432181632', 3367, 151, '29D'),
('0005433805227', 3367, 153, '29E'),
('0005433454867', 4599, 35, '10E'),
('0005434458719', 7395, 11, '3F'),
('0005432838896', 7395, 41, '10F'),
('0005435252381', 7395, 60, '15D'),
('0005435176618', 6357, 17, '5A'),
('0005432359565', 21027, 110, '23E'),
('0005434458719', 29082, 8, '3D'),
('0005433293146', 12305, 9, '5C'),
('0005435154593', 12305, 13, '7A'),
('0005435154591', 12305, 14, '7C'),
('0005433524987', 18939, 2, '1C'),
('0005435372529', 5301, 12, '3D'),
('0005435661890', 5301, 15, '4C'),
('0005434823015', 5301, 42, '14G'),
('0005435304115', 5301, 91, '22J'),
('0005432121279', 5301, 214, '40F'),
('0005434823061', 5301, 242, '44H'),
('0005434823099', 5301, 263, '48D'),
('0005435386549', 9925, 50, '16A'),
('0005434756251', 9552, 84, '18F'),
('0005434213908', 9552, 91, '20C'),
('0005435100111', 10807, 2, '6C'),
('0005434639008', 23252, 29, '18D'),
('0005435068471', 13183, 1, '1A'),
('0005434755842', 10728, 63, '14F'),
('0005434755744', 10728, 75, '17C'),
('0005435006935', 5452, 75, '15D'),
('0005434426463', 14851, 39, '14E'),
('0005434426325', 20227, 50, '18D'),
('0005434559088', 30893, 14, '13D'),
('0005432583826', 31506, 21, '18C'),
('0005434943316', 863, 13, '18D'),
('0005433367289', 21741, 67, '18E'),
('0005433367446', 21741, 71, '19E'),
('0005433805242', 9386, 81, '27G'),
('0005433805227', 9386, 93, '30F'),
('0005435135651', 4886, 5, '6B'),
('0005433960613', 25943, 43, '19F'),
('0005433985726', 25943, 63, '24E'),
('0005433960610', 25943, 70, '27H'),
('0005433960623', 25943, 71, '28D'),
('0005433960588', 25943, 75, '29D'),
('0005434480068', 16582, 1, '1B'),
('0005435386549', 21915, 36, '21D'),
('0005435502125', 11182, 78, '20E'),
('0005432706657', 2952, 55, '18E'),
('0005435068471', 15275, 27, '8D'),
('0005432667426', 26426, 5, '3B'),
('0005433101564', 125, 16, '8A'),
('0005432901407', 125, 90, '26D'),
('0005433101935', 8115, 47, '13B'),
('0005432020156', 8115, 85, '22A'),
('0005435902516', 3506, 245, '45F'),
('0005434877103', 14591, 202, '40H'),
('0005435125866', 14591, 208, '41G'),
('0005434426325', 14591, 209, '41F'),
('0005435957483', 15198, 22, '18C'),
('0005434247137', 16020, 5, '5B'),
('0005435797314', 29340, 16, '11D'),
('0005434244858', 4990, 26, '21A'),
('0005434265020', 4987, 45, '14D'),
('0005434244761', 8400, 78, '31A'),
('0005435006935', 8402, 117, '24F'),
('0005434639013', 12600, 13, '4B'),
('0005434639189', 23358, 35, '21A'),
('0005432423711', 30816, 28, '12D'),
('0005434186184', 28976, 4, '2A'),
('0005432948305', 25279, 107, '21E'),
('0005433715748', 7450, 50, '14A'),
('0005432390071', 1335, 67, '20E'),
('0005434067200', 30668, 11, '3F'),
('0005434081776', 30668, 40, '8E'),
('0005435765956', 5527, 20, '11B'),
('0005435765983', 5527, 138, '39E'),
('0005434265020', 13488, 19, '4G'),
('0005435282153', 5552, 16, '5F'),
('0005433846443', 5552, 47, '11A'),
('0005433846489', 5552, 53, '12F'),
('0005435784917', 27327, 57, '19C'),
('0005432459642', 4751, 144, '33E'),
('0005433342720', 11098, 73, '14E'),
('0005433342710', 11098, 91, '17F'),
('0005433481135', 9097, 38, '15F'),
('0005433507068', 20450, 12, '6A'),
('0005435125866', 10977, 55, '17D'),
('0005434907056', 2313, 4, '2C'),
('0005434137851', 7311, 55, '12F'),
('0005434137828', 7311, 85, '19D'),
('0005434137136', 28570, 16, '4E'),
('0005434087438', 28570, 29, '7F'),
('0005434136926', 28570, 52, '12D'),
('0005434137022', 28570, 81, '19A'),
('0005434610178', 23103, 5, '6C'),
('0005435078275', 2173, 11, '7D'),
('0005433454867', 30497, 60, '17F'),
('0005433449727', 31317, 70, '19E'),
('0005434286946', 26873, 9, '4B'),
('0005433650429', 27635, 45, '13D'),
('0005435911365', 3457, 14, '6A'),
('0005434406897', 26912, 63, '14D'),
('0005435839341', 6006, 31, '14C'),
('0005433285188', 32070, 40, '23C'),
('0005435213344', 30592, 103, '21J'),
('0005434979685', 2069, 21, '18C'),
('0005434137828', 28759, 37, '10A'),
('0005434137851', 28759, 48, '12D'),
('0005434950467', 16263, 25, '20B'),
('0005433348970', 15941, 5, '4A'),
('0005435160271', 7491, 7, '7A'),
('0005435652954', 1647, 56, '16F'),
('0005433985528', 25648, 23, '9C'),
('0005434509044', 21319, 21, '22A'),
('0005433158126', 17558, 12, '22A'),
('0005435502125', 20842, 1, '1C'),
('0005432628694', 28092, 11, '7C'),
('0005432675083', 1220, 15, '5F'),
('0005432674914', 17474, 18, '6D'),
('0005434407543', 26986, 81, '20C'),
('0005434319363', 5669, 12, '6F'),
('0005434319345', 5669, 30, '13F'),
('0005433123653', 5669, 42, '19E'),
('0005433449895', 7695, 30, '8E'),
('0005432720611', 30331, 13, '5D'),
('0005432720642', 30331, 46, '14C'),
('0005433123653', 30331, 56, '16F'),
('0005434586548', 1374, 12, '5C'),
('0005434343809', 29773, 36, '20B'),
('0005434925745', 6342, 13, '4D'),
('0005433496731', 20389, 20, '6A'),
('0005434443524', 20389, 25, '7F'),
('0005434443568', 20389, 49, '13E'),
('0005435913929', 10070, 56, '12D'),
('0005434877037', 10070, 68, '14D'),
('0005434758871', 10070, 75, '15B'),
('0005432966852', 29149, 8, '3D'),
('0005432966848', 29149, 21, '6E'),
('0005433577767', 9295, 88, '19B'),
('0005435947209', 26573, 5, '13G'),
('0005433074444', 321, 142, '30F'),
('0005432948305', 11580, 121, '27D'),
('0005433754075', 2349, 116, '24B'),
('0005433754057', 2349, 182, '35F'),
('0005435981706', 26200, 166, '34B'),
('0005435981898', 26200, 189, '38A'),
('0005433461582', 1539, 60, '14E'),
('0005433151294', 20160, 33, '8B'),
('0005434374305', 20160, 51, '12C'),
('0005433151305', 20160, 80, '19D'),
('0005433158126', 12885, 13, '19B'),
('0005432423925', 12874, 15, '10E'),
('0005434022767', 12692, 7, '3H'),
('0005433035730', 2130, 96, '24D'),
('0005432231533', 2130, 164, '39F'),
('0005434551093', 282, 26, '11A'),
('0005434725163', 282, 134, '25A'),
('0005434551044', 282, 232, '36B'),
('0005434725064', 282, 288, '42F'),
('0005435725545', 7769, 2, '1C'),
('0005432527552', 7769, 147, '28C'),
('0005434067368', 7769, 175, '31J'),
('0005432150174', 7769, 227, '39J'),
('0005434067373', 7769, 280, '46D'),
('0005435613362', 5356, 136, '25A'),
('0005434344135', 5356, 152, '26H'),
('0005434244761', 5356, 200, '32E'),
('0005435613299', 5356, 259, '40C'),
('0005435613281', 5356, 272, '41E'),
('0005435612113', 10929, 194, '32F'),
('0005433507118', 3358, 56, '12E'),
('0005435885118', 8335, 23, '7D'),
('0005433507068', 8335, 83, '19D'),
('0005435885073', 8335, 143, '31B'),
('0005434458742', 7372, 45, '10D'),
('0005435990533', 15737, 19, '17E'),
('0005433468301', 2098, 32, '23B'),
('0005434149601', 6417, 33, '7D'),
('0005432336001', 6417, 34, '7F'),
('0005432360203', 6417, 99, '20A'),
('0005434458742', 29135, 24, '19D'),
('0005432890800', 414, 5, '2D'),
('0005434823213', 5270, 163, '33J'),
('0005434822076', 9889, 119, '26K'),
('0005434821836', 9889, 134, '28F'),
('0005434755842', 28595, 30, '7D'),
('0005434755744', 28595, 53, '12C'),
('0005435100096', 31797, 4, '3B'),
('0005434639249', 1976, 41, '22B'),
('0005434639013', 23304, 20, '6A'),
('0005434550625', 27751, 19, '6E'),
('0005435437689', 6758, 48, '11A'),
('0005434213908', 28668, 20, '5D'),
('0005434756251', 28668, 26, '6F'),
('0005434229309', 13005, 56, '12B'),
('0005435902516', 14869, 28, '9F'),
('0005435982135', 26544, 84, '19D'),
('0005435981898', 26717, 6, '2D'),
('0005435981706', 26717, 32, '9C'),
('0005433654737', 4327, 18, '11A'),
('0005435652880', 21730, 44, '11D'),
('0005434171012', 26249, 109, '29D'),
('0005433985528', 24288, 81, '30E'),
('0005435142522', 10345, 1, '1A'),
('0005435142375', 21939, 44, '23A'),
('0005433683296', 29276, 22, '22C'),
('0005433123653', 3058, 30, '10F'),
('0005432706504', 29914, 42, '9F'),
('0005434979343', 27544, 23, '7C'),
('0005432261770', 142, 4, '2F'),
('0005432817364', 142, 29, '12D'),
('0005432261780', 142, 54, '19E'),
('0005432207653', 142, 57, '20D'),
('0005433101970', 7935, 73, '21C'),
('0005432391991', 7935, 101, '28B'),
('0005435126261', 3496, 119, '27K'),
('0005434938076', 3496, 283, '50C'),
('0005434937943', 14581, 17, '5H'),
('0005434877037', 14581, 123, '29J'),
('0005435913929', 14581, 191, '41B'),
('0005434467731', 23206, 3, '6C'),
('0005433404710', 2876, 1, '1C'),
('0005434229309', 4964, 26, '9B'),
('0005434244813', 8415, 32, '13A'),
('0005434149601', 8417, 18, '6A'),
('0005432336001', 8417, 74, '17A'),
('0005432382660', 21057, 30, '7F'),
('0005432953827', 2479, 16, '7C'),
('0005432423925', 30756, 49, '17F'),
('0005434157367', 9580, 1, '1C'),
('0005432817364', 9580, 4, '2C'),
('0005432901407', 9580, 21, '8A'),
('0005433568811', 11877, 50, '11E'),
('0005433568234', 25295, 7, '3D'),
('0005432430814', 30827, 42, '17B'),
('0005434443524', 17393, 1, '1B'),
('0005434443568', 17393, 12, '20D'),
('0005433341992', 1045, 44, '14D'),
('0005433342710', 17062, 2, '1C'),
('0005433342720', 17062, 120, '38F'),
('0005432851886', 18270, 39, '11A'),
('0005435725545', 13491, 138, '33F'),
('0005432649316', 25087, 8, '5A'),
('0005433285188', 22564, 68, '17E'),
('0005435282440', 13875, 98, '20F'),
('0005435785242', 4298, 28, '10C'),
('0005433451613', 4727, 127, '32F'),
('0005432459341', 30543, 26, '11H'),
('0005432459291', 30543, 44, '15G'),
('0005432567147', 30543, 86, '24H'),
('0005433342886', 11103, 40, '9D'),
('0005433341992', 17122, 19, '5C'),
('0005433507118', 9063, 46, '18A'),
('0005435126261', 14657, 6, '2C'),
('0005432398130', 27051, 37, '19D'),
('0005433251162', 2300, 14, '4E'),
('0005432862233', 2534, 18, '19D'),
('0005433451613', 31004, 1, '2A'),
('0005434137224', 28563, 5, '2A'),
('0005434503766', 16717, 21, '19C'),
('0005434504015', 22934, 11, '4A'),
('0005433449895', 30472, 24, '8D'),
('0005433788184', 20820, 18, '22B'),
('0005435304115', 10799, 6, '6C'),
('0005433129267', 29733, 5, '4B'),
('0005434287220', 2404, 15, '7C'),
('0005433868312', 4778, 1, '1A'),
('0005432108242', 7078, 50, '10C'),
('0005434407543', 7078, 72, '14C'),
('0005434406815', 26939, 3, '2A'),
('0005434907056', 25840, 52, '13F'),
('0005432613793', 31722, 13, '6B'),
('0005433008472', 14207, 23, '11A'),
('0005432667426', 18066, 49, '20C'),
('0005433285226', 32063, 4, '4E'),
('0005435213437', 30628, 291, '48D'),
('0005432526082', 30628, 293, '48F'),
('0005434979343', 23568, 22, '7B'),
('0005433112369', 19772, 2, '4A'),
('0005434137473', 11943, 57, '14F'),
('0005434137225', 11943, 58, '15A'),
('0005435916133', 3705, 23, '18D'),
('0005433519448', 3986, 14, '18A'),
('0005432607558', 3986, 18, '20D'),
('0005432613793', 22075, 15, '4C'),
('0005434504071', 6511, 29, '11C'),
('0005434503766', 22656, 35, '20E'),
('0005435800089', 21311, 1, '4C'),
('0005433367442', 1656, 16, '5A'),
('0005435652981', 1656, 61, '14F'),
('0005433367445', 1656, 87, '20A'),
('0005432328608', 3076, 15, '5F'),
('0005433438865', 3076, 52, '16C'),
('0005432328209', 31121, 30, '10D'),
('0005435502266', 1553, 66, '17D'),
('0005432675104', 1197, 22, '9C'),
('0005432674925', 17498, 20, '9E'),
('0005433261537', 18247, 43, '32A'),
('0005435785242', 27402, 13, '4C'),
('0005434407055', 20299, 40, '10C'),
('0005434319374', 5701, 31, '14D'),
('0005434319256', 15651, 38, '20E'),
('0005432693026', 7578, 53, '13C'),
('0005434344135', 11443, 46, '22D'),
('0005435824567', 1262, 31, '15E'),
('0005433415629', 17982, 54, '21D'),
('0005435476672', 5665, 83, '18C'),
('0005432848281', 4336, 11, '4C'),
('0005432848158', 28852, 4, '3A'),
('0005434925773', 6246, 10, '4E'),
('0005434925593', 20362, 52, '14C'),
('0005435660120', 9258, 11, '19A'),
('0005433680480', 2770, 15, '4F'),
('0005433680460', 2770, 47, '12A'),
('0005433680241', 29160, 53, '13D'),
('0005433613716', 25212, 38, '10B'),
('0005433633629', 25212, 49, '12B'),
('0005433568968', 324, 52, '14A'),
('0005433568234', 11616, 8, '3A'),
('0005432869418', 2355, 37, '12A'),
('0005433754106', 2355, 62, '15F'),
('0005435982204', 2355, 206, '39E'),
('0005433753543', 26172, 52, '14B'),
('0005432985024', 26172, 106, '22A'),
('0005433753698', 26172, 126, '24H'),
('0005433151145', 1540, 10, '3D'),
('0005433151119', 1540, 84, '20D'),
('0005434374340', 20151, 67, '17C'),
('0005432423708', 12895, 30, '16B'),
('0005434022885', 12642, 100, '32H'),
('0005433035732', 2169, 88, '19D'),
('0005433923127', 2169, 167, '33G'),
('0005432277789', 305, 90, '19C'),
('0005433180940', 305, 97, '20C'),
('0005434725237', 305, 169, '28D'),
('0005432277782', 305, 268, '40B'),
('0005435142375', 9872, 52, '15C'),
('0005433129267', 9872, 119, '24E'),
('0005433234078', 9872, 261, '41H'),
('0005434550625', 9872, 269, '42G'),
('0005434067417', 7736, 140, '27A'),
('0005432527750', 7736, 194, '33G'),
('0005435613375', 5314, 70, '17H'),
('0005435424334', 5314, 119, '25B'),
('0005434244813', 5314, 207, '36G'),
('0005435612518', 10916, 57, '14G'),
('0005434343809', 10916, 176, '30C'),
('0005435424658', 10916, 227, '35K'),
('0005432181677', 3349, 101, '21A'),
('0005432459341', 3349, 125, '25A'),
('0005432459291', 3349, 149, '29C'),
('0005435884712', 3348, 30, '15F'),
('0005435884720', 3348, 47, '25E'),
('0005433633629', 8225, 57, '31F'),
('0005432383128', 4580, 44, '13F'),
('0005432383125', 4580, 62, '19D'),
('0005435529217', 1749, 11, '4F'),
('0005432838965', 7401, 15, '5C'),
('0005434275982', 8794, 9, '13C'),
('0005432427137', 20625, 5, '20D'),
('0005435177015', 21000, 103, '22F'),
('0005434458643', 17684, 1, '1A'),
('0005435372822', 5283, 89, '22D'),
('0005434823306', 5283, 101, '24F'),
('0005434823310', 5283, 216, '40B'),
('0005435149842', 9932, 127, '27C'),
('0005434822958', 9932, 261, '49A'),
('0005435082696', 25997, 2, '5C'),
('0005434551044', 10665, 23, '6A'),
('0005434551093', 10665, 63, '14E'),
('0005435126261', 11524, 5, '2F'),
('0005435126112', 31855, 18, '7D'),
('0005433397454', 19391, 1, '1A'),
('0005435732303', 19391, 34, '10F'),
('0005434755880', 10703, 37, '9D'),
('0005434755926', 10703, 82, '18F'),
('0005434426291', 20228, 24, '10D'),
('0005435652954', 21752, 20, '7C'),
('0005433960132', 24282, 80, '28H'),
('0005435149842', 21964, 40, '21A'),
('0005435319562', 20953, 3, '1D'),
('0005432693026', 30017, 18, '5A'),
('0005434979685', 23662, 5, '2A'),
('0005435068999', 3581, 40, '11E'),
('0005433102051', 8128, 92, '25A'),
('0005432799393', 3480, 118, '27E'),
('0005434426291', 14561, 52, '17F'),
('0005432799136', 14561, 82, '22G'),
('0005433404793', 29299, 14, '17C'),
('0005435082696', 24548, 1, '2A'),
('0005433614551', 5053, 74, '15E'),
('0005433614557', 5053, 100, '20A'),
('0005433614539', 5053, 111, '22B'),
('0005433613716', 8431, 2, '1C'),
('0005434264806', 8432, 89, '20B'),
('0005434264764', 8432, 123, '26C'),
('0005434639249', 23378, 38, '22A'),
('0005432328209', 21060, 82, '17F'),
('0005432423708', 30700, 46, '17A'),
('0005433397454', 1424, 39, '10F'),
('0005435732303', 1424, 63, '18A'),
('0005433342886', 17044, 10, '4F'),
('0005434067368', 30681, 35, '7F'),
('0005434067373', 30681, 73, '14F'),
('0005432150174', 30681, 124, '23C'),
('0005433008240', 1884, 47, '12C'),
('0005433285226', 22560, 26, '8A'),
('0005433008472', 22560, 63, '16E'),
('0005435332220', 7856, 26, '20B'),
('0005433342961', 11121, 67, '13D'),
('0005432919839', 20458, 20, '8E'),
('0005433251118', 2283, 88, '20F'),
('0005434097460', 11694, 1, '1B'),
('0005435697057', 24735, 8, '3C'),
('0005434087459', 28557, 47, '11F'),
('0005432383125', 30509, 18, '8C'),
('0005432383128', 30509, 23, '10A'),
('0005432382660', 31341, 36, '11C'),
('0005434287235', 2420, 11, '3D'),
('0005433867892', 32621, 1, '1A'),
('0005434460501', 3458, 8, '3B'),
('0005434460502', 3458, 26, '21B'),
('0005433867892', 14491, 14, '6A'),
('0005433868312', 32642, 42, '22D'),
('0005432799136', 12132, 6, '4D'),
('0005434299376', 26934, 34, '7C'),
('0005433251162', 25838, 5, '2F'),
('0005433008535', 14188, 26, '12A'),
('0005434925593', 14966, 27, '13F'),
('0005434925745', 20501, 13, '7E'),
('0005435487788', 15830, 6, '2C'),
('0005432802471', 1474, 2, '2C'),
('0005432802493', 1474, 10, '7F'),
('0005433475651', 23862, 7, '3C'),
('0005434066798', 30631, 239, '40K'),
('0005435697057', 16278, 4, '1D'),
('0005435487788', 19555, 14, '5F'),
('0005432693026', 1182, 26, '12D'),
('0005435706184', 27037, 50, '12F'),
('0005435784922', 13753, 42, '23B'),
('0005434407341', 20288, 38, '12E'),
('0005435824354', 17994, 7, '8D'),
('0005433496622', 20323, 1, '1A'),
('0005432783060', 12215, 51, '15F'),
('0005434877124', 10087, 15, '5C'),
('0005434877388', 10087, 55, '12F'),
('0005434877616', 10087, 102, '21B'),
('0005433614557', 9318, 37, '10F'),
('0005433614551', 9318, 135, '29C'),
('0005433614539', 9318, 144, '30F'),
('0005432947994', 328, 3, '1F'),
('0005433817451', 13985, 4, '3A'),
('0005433753793', 26204, 29, '9A'),
('0005433753747', 26204, 142, '29D'),
('0005435981986', 26204, 145, '29F'),
('0005435981896', 26204, 184, '36D'),
('0005434374274', 20149, 46, '13F'),
('0005432423949', 12923, 34, '18C'),
('0005432423987', 12923, 47, '28A'),
('0005433057520', 442, 128, '36B'),
('0005434023056', 12657, 106, '28G'),
('0005433922303', 24103, 12, '3B'),
('0005433922378', 24103, 188, '39E'),
('0005433233537', 273, 252, '39H'),
('0005434724044', 9821, 102, '21A'),
('0005434724390', 9821, 190, '31J'),
('0005433656630', 7773, 200, '35K'),
('0005435424294', 5317, 185, '32F'),
('0005435424253', 5317, 281, '44C'),
('0005435319562', 10931, 277, '45G'),
('0005432382660', 30158, 62, '18A'),
('0005434458643', 28926, 12, '3F'),
('0005432335905', 21022, 94, '18E'),
('0005434822008', 9917, 2, '1C'),
('0005434822406', 9917, 162, '34G'),
('0005434822718', 9917, 211, '42B'),
('0005434755926', 28626, 91, '20E'),
('0005434755880', 28626, 92, '20F'),
('0005433180940', 10588, 95, '20D'),
('0005434558168', 27713, 39, '12F'),
('0005435681709', 24591, 15, '4F'),
('0005435732228', 13509, 38, '14A'),
('0005435068999', 15516, 32, '11A'),
('0005434523734', 28020, 9, '16F'),
('0005435982204', 26556, 74, '20A'),
('0005435981986', 26706, 51, '12F'),
('0005435981896', 26706, 63, '15E'),
('0005435652981', 21759, 55, '13E'),
('0005433367442', 21759, 81, '19A'),
('0005433367445', 21759, 84, '19E'),
('0005435529001', 11206, 30, '9E'),
('0005435502266', 20906, 61, '15F'),
('0005435925154', 3538, 71, '19D'),
('0005433101643', 175, 13, '6F'),
('0005433101500', 175, 95, '28B'),
('0005432919839', 8082, 80, '21A'),
('0005435126112', 14559, 76, '19E'),
('0005434877124', 14559, 151, '30A'),
('0005434877388', 14559, 198, '36A'),
('0005434877616', 14559, 255, '44E'),
('0005433960132', 25734, 5, '2D'),
('0005432335905', 5149, 60, '17A'),
('0005432328608', 31237, 7, '3C'),
('0005432383128', 31237, 49, '12E'),
('0005432383125', 31237, 67, '16D'),
('0005432953846', 2477, 12, '5D'),
('0005433642122', 27588, 1, '1A'),
('0005433642134', 27588, 51, '12F'),
('0005432423987', 30710, 4, '3D'),
('0005432423949', 30710, 23, '9F'),
('0005433568968', 11874, 18, '5D'),
('0005433568272', 25274, 6, '2A'),
('0005433568716', 25274, 55, '13A'),
('0005433656630', 29208, 3, '1D'),
('0005433715448', 29208, 63, '20D'),
('0005434095135', 11649, 23, '17A'),
('0005435732228', 19262, 25, '9F'),
('0005433342386', 1068, 65, '22E'),
('0005433342961', 17055, 68, '22F'),
('0005435091987', 17055, 105, '32D'),
('0005432391991', 1339, 25, '9D'),
('0005434066798', 12814, 124, '23C'),
('0005434067417', 30677, 27, '6F'),
('0005434264806', 5523, 55, '16H'),
('0005434264764', 5523, 81, '21H'),
('0005433008357', 1814, 9, '3D'),
('0005433008031', 1814, 10, '3F'),
('0005433284936', 1814, 36, '10C'),
('0005433008535', 22552, 51, '14A'),
('0005432751502', 12290, 19, '18C'),
('0005432459439', 30555, 122, '30H'),
('0005433342386', 17087, 104, '21C'),
('0005433507040', 20465, 10, '5C'),
('0005435126112', 10934, 64, '16C'),
('0005435540820', 11365, 18, '13E'),
('0005435529217', 22258, 30, '12D'),
('0005434137473', 28550, 47, '11C'),
('0005434137225', 28550, 48, '11D'),
('0005434503694', 16692, 34, '20D'),
('0005434504071', 22892, 42, '23B'),
('0005434287106', 26872, 26, '21A'),
('0005433650445', 27624, 72, '20E'),
('0005435911378', 3427, 5, '2C'),
('0005434663251', 12444, 12, '7C'),
('0005434663260', 12444, 25, '22D'),
('0005432799393', 14819, 1, '1A'),
('0005434407055', 26920, 90, '17F'),
('0005433251118', 25852, 75, '18D'),
('0005433008240', 22826, 28, '19A'),
('0005434925773', 20547, 4, '4A'),
('0005433284936', 23042, 21, '16E'),
('0005433112369', 19950, 41, '18F'),
('0005434503694', 22673, 1, '1A'),
('0005432657423', 17861, 23, '8C'),
('0005432869418', 26305, 34, '20D'),
('0005435529001', 20872, 59, '18D'),
('0005435086767', 24418, 9, '6A'),
('0005434963996', 18243, 1, '2A'),
('0005434586450', 18543, 16, '5D'),
('0005435242634', 5624, 59, '13D'),
('0005432783060', 15365, 47, '13E'),
('0005434925559', 20316, 73, '18F'),
('0005432783352', 12213, 68, '19D'),
('0005434877383', 10116, 44, '10E'),
('0005433680332', 29163, 28, '7D'),
('0005432751502', 25256, 46, '10F'),
('0005432948010', 332, 33, '10A'),
('0005432948103', 332, 44, '12C'),
('0005433134090', 332, 137, '29A'),
('0005433568272', 11612, 135, '29F'),
('0005433568716', 11612, 140, '30E'),
('0005433753837', 26209, 79, '19A'),
('0005433057561', 434, 56, '17E'),
('0005433929568', 24093, 69, '19H'),
('0005433131674', 250, 1, '1D'),
('0005433180757', 250, 137, '25A'),
('0005434302426', 9838, 34, '12D'),
('0005434724256', 9838, 252, '41J'),
('0005435612803', 10874, 152, '30A'),
('0005432459439', 3325, 11, '4A'),
('0005435884830', 3324, 39, '26E'),
('0005433507040', 8236, 69, '18B'),
('0005435540820', 22022, 10, '6C'),
('0005435252543', 7402, 71, '16D'),
('0005432603969', 31666, 13, '4C'),
('0005432747282', 12034, 82, '19F'),
('0005435299725', 5268, 157, '31A'),
('0005434558168', 9927, 28, '12A'),
('0005434822338', 9927, 75, '20B'),
('0005435790290', 25985, 8, '21D'),
('0005434550619', 27725, 58, '18D'),
('0005435125933', 31883, 8, '5D'),
('0005433397628', 19371, 41, '13F'),
('0005435925154', 15467, 18, '7A'),
('0005434756091', 10681, 20, '5F'),
('0005434426403', 20219, 34, '12D'),
('0005433784457', 26246, 14, '4B'),
('0005433165828', 945, 11, '3C'),
('0005432706627', 29968, 42, '9F'),
('0005434302426', 19586, 12, '23B'),
('0005433101699', 193, 32, '12A'),
('0005433101664', 193, 78, '24F'),
('0005434877383', 14570, 28, '11K'),
('0005434937982', 14570, 168, '34A'),
('0005434426403', 14570, 266, '48E'),
('0005433784457', 8460, 69, '29A'),
('0005434157400', 9605, 31, '9A'),
('0005432822141', 29005, 25, '9D'),
('0005432947994', 11848, 77, '17C'),
('0005433715428', 29220, 82, '23F'),
('0005433397628', 1418, 32, '10C'),
('0005433341481', 1072, 3, '11D'),
('0005433341932', 1072, 24, '15G'),
('0005433341914', 1072, 110, '36D'),
('0005433341798', 1072, 143, '4C'),
('0005432390042', 18259, 66, '21A'),
('0005435462111', 5504, 86, '22F'),
('0005433846409', 13883, 20, '6C'),
('0005433846314', 13883, 56, '13D'),
('0005434620324', 32952, 17, '6D'),
('0005434620357', 32952, 30, '22D'),
('0005435784922', 27299, 16, '6F'),
('0005435097134', 17110, 11, '3C'),
('0005433341914', 17110, 59, '11F'),
('0005433341481', 17110, 93, '17E'),
('0005433341932', 17110, 110, '20B'),
('0005433341798', 17110, 120, '22A'),
('0005434158956', 9075, 4, '3A'),
('0005433251304', 2291, 81, '18E'),
('0005434906717', 25597, 15, '4F'),
('0005434906843', 25597, 53, '12D'),
('0005434906543', 25597, 87, '20C'),
('0005433134090', 12013, 8, '4A'),
('0005434287130', 26850, 3, '2A'),
('0005434663308', 12481, 18, '21B'),
('0005434407341', 26883, 13, '4F'),
('0005432603969', 21345, 19, '5D'),
('0005434906843', 15019, 4, '1F'),
('0005434906543', 15019, 23, '6D'),
('0005434906717', 15019, 87, '20F'),
('0005432607558', 22480, 29, '23A'),
('0005433008031', 22852, 12, '5C'),
('0005433008357', 22852, 45, '17D'),
('0005434925559', 14938, 9, '5E'),
('0005432527321', 30582, 18, '4G'),
('0005434066820', 30582, 186, '31H'),
('0005435949757', 23322, 10, '22C'),
('0005434137379', 11934, 72, '17F'),
('0005435259712', 6795, 10, '18D'),
('0005435916130', 3697, 31, '19B'),
('0005432667435', 17853, 10, '5A'),
('0005432628762', 28133, 11, '19B'),
('0005432674961', 17477, 47, '17B'),
('0005434435067', 17289, 14, '18A'),
('0005434407123', 20255, 59, '15E'),
('0005433123820', 5708, 13, '7C'),
('0005433449774', 30296, 58, '19C'),
('0005433123820', 30295, 6, '2F'),
('0005435824275', 18024, 17, '7E'),
('0005435824414', 18024, 22, '9C'),
('0005432783352', 15344, 21, '5F'),
('0005434925745', 20416, 7, '2D'),
('0005435242634', 15424, 23, '6A'),
('0005434374327', 20132, 2, '1D'),
('0005432424049', 12896, 13, '9B'),
('0005433929568', 482, 34, '13A'),
('0005434550619', 9853, 3, '1D'),
('0005434725018', 9853, 70, '18C'),
('0005434724501', 9853, 98, '21G'),
('0005434724295', 9853, 250, '40F'),
('0005434724822', 9853, 261, '42C'),
('0005435302156', 5341, 133, '25J'),
('0005435612707', 10903, 193, '33G'),
('0005435097134', 10903, 289, '47C'),
('0005433805195', 8305, 33, '16C'),
('0005433473155', 23893, 27, '21C'),
('0005432756820', 12066, 20, '6F'),
('0005433531253', 32482, 13, '5D'),
('0005434756091', 28642, 53, '12E'),
('0005433180757', 10659, 81, '18A'),
('0005433397774', 19413, 25, '8E'),
('0005435808139', 29485, 28, '21B'),
('0005432657423', 26227, 14, '9A'),
('0005433805195', 26227, 41, '20B'),
('0005434573220', 20938, 14, '5C'),
('0005433123820', 3010, 1, '1A'),
('0005435125933', 14556, 190, '37B'),
('0005433404752', 2878, 2, '1F'),
('0005432382725', 21079, 1, '1A'),
('0005432953854', 2490, 13, '7C'),
('0005432953871', 2490, 18, '8F'),
('0005432424049', 30792, 15, '7C'),
('0005432948103', 11837, 2, '1A'),
('0005432948010', 11837, 72, '17A'),
('0005433568380', 25310, 27, '7F'),
('0005433568523', 25310, 67, '15C'),
('0005433719101', 29204, 2, '1C'),
('0005433715462', 29204, 17, '6A'),
('0005433715513', 29204, 56, '15D'),
('0005433397774', 1466, 14, '5A'),
('0005434351608', 29648, 19, '22B'),
('0005433341934', 1061, 37, '14D'),
('0005434066820', 12806, 60, '12A'),
('0005435282292', 5558, 71, '15B'),
('0005433846348', 13879, 3, '1D'),
('0005433341934', 17131, 112, '21B'),
('0005435125933', 10949, 67, '19A'),
('0005433788184', 20679, 4, '1D'),
('0005433788171', 20679, 44, '23B'),
('0005433449774', 31323, 60, '15D'),
('0005433788184', 26475, 1, '1A'),
('0005433788171', 26475, 13, '20B'),
('0005435299725', 10776, 27, '21C'),
('0005433131674', 10776, 31, '22D'),
('0005434520172', 19075, 17, '5A'),
('0005434520181', 19075, 23, '6C'),
('0005433251304', 25860, 8, '2F'),
('0005434925745', 14948, 8, '5C'),
('0005432527314', 30632, 250, '42C'),
('0005435652686', 24850, 48, '12A'),
('0005435652686', 21698, 10, '3C'),
('0005432328323', 31106, 10, '3D'),
('0005434407388', 20303, 18, '5E'),
('0005433123797', 5710, 22, '15A'),
('0005432720762', 30289, 22, '8E'),
('0005433123797', 30289, 24, '10C'),
('0005435302156', 11456, 23, '7A'),
('0005434343961', 29754, 43, '22D'),
('0005434460501', 12577, 6, '3D'),
('0005434460502', 12577, 18, '23B'),
('0005433496816', 20405, 39, '10D'),
('0005434925600', 20405, 77, '19D'),
('0005433680234', 29187, 12, '3F'),
('0005433680203', 29187, 19, '5C'),
('0005433614169', 25259, 25, '7C'),
('0005433614337', 25259, 94, '22B'),
('0005432948093', 339, 90, '21C'),
('0005433568380', 11593, 40, '11B'),
('0005433568523', 11593, 70, '16F'),
('0005433753868', 26208, 51, '13H'),
('0005435982012', 26208, 99, '21G'),
('0005434374188', 20126, 26, '6F'),
('0005433057581', 473, 56, '19B'),
('0005434023368', 12668, 33, '11H'),
('0005433922589', 24126, 33, '11F'),
('0005433180891', 286, 69, '16K'),
('0005434724740', 9877, 24, '11A'),
('0005433719101', 5336, 44, '13H'),
('0005434573220', 10886, 220, '40K'),
('0005435612292', 10886, 285, '49A'),
('0005432909236', 2089, 17, '6A'),
('0005434458719', 17730, 6, '3A'),
('0005434822864', 9888, 168, '34K'),
('0005435326679', 6069, 11, '5C'),
('0005433531253', 18573, 45, '16F'),
('0005434550714', 27777, 24, '7D'),
('0005434229209', 5426, 111, '23D'),
('0005435039344', 12955, 61, '13D'),
('0005435039095', 12955, 103, '21F'),
('0005434426463', 20193, 29, '12F'),
('0005435982012', 26679, 55, '13A'),
('0005432583904', 31524, 19, '7B'),
('0005433123797', 3052, 44, '15D'),
('0005432667435', 26434, 1, '1A'),
('0005432919731', 223, 47, '16C'),
('0005432756820', 224, 4, '1F'),
('0005434938012', 14583, 7, '2G'),
('0005434426463', 14583, 183, '37E'),
('0005434247137', 8919, 3, '5B'),
('0005433614169', 8496, 10, '6F'),
('0005433614337', 8496, 72, '28F'),
('0005434229209', 8497, 14, '4C'),
('0005432328323', 21083, 86, '19E'),
('0005435893589', 4458, 23, '19D'),
('0005435462148', 5546, 10, '3C'),
('0005435765780', 13500, 22, '5A'),
('0005433008284', 1845, 43, '11C'),
('0005433285226', 1845, 60, '14F'),
('0005435282248', 5593, 1, '1A'),
('0005433846266', 13862, 48, '10F'),
('0005434620428', 32960, 15, '18A'),
('0005433507033', 20477, 54, '20E'),
('0005434906988', 25588, 33, '8D'),
('0005434137379', 28535, 23, '7A'),
('0005435808139', 23107, 8, '3B'),
('0005435078275', 24357, 6, '4A'),
('0005432382725', 31310, 2, '1F'),
('0005433868031', 32600, 30, '18C'),
('0005435911405', 3434, 22, '19C'),
('0005435911418', 3434, 23, '19D'),
('0005433868031', 14524, 46, '22C'),
('0005434407123', 26906, 93, '19D'),
('0005434906988', 15008, 69, '16E'),
('0005434925600', 14908, 14, '7D'),
('0005433285226', 23000, 25, '15B'),
('0005434067368', 30590, 3, '1G'),
('0005434066976', 30590, 52, '16C'),
('0005432527750', 30590, 55, '16E'),
('0005432526776', 30590, 70, '18H'),
('0005432527374', 30590, 245, '44B'),
('0005432527552', 30590, 275, '48H'),
('0005435390202', 7488, 20, '22D'),
('0005432665261', 17840, 22, '12E'),
('0005432966848', 2786, 10, '4C'),
('0005433680304', 29195, 43, '11C'),
('0005433614103', 25246, 82, '19B'),
('0005433614119', 25246, 114, '25C'),
('0005435947138', 4236, 4, '4A'),
('0005433074503', 342, 33, '9D'),
('0005433074595', 342, 69, '16D'),
('0005433753781', 26157, 135, '28G'),
('0005433753646', 26157, 191, '36G'),
('0005433035959', 2134, 181, '36G'),
('0005433233951', 268, 239, '36J'),
('0005434550714', 9847, 79, '18J'),
('0005434725001', 9847, 149, '27K'),
('0005434724438', 9847, 330, '50G'),
('0005435213344', 7755, 7, '2H'),
('0005435424658', 5328, 79, '18F'),
('0005435612577', 10906, 14, '3K'),
('0005434343961', 10906, 293, '46A'),
('0005435885073', 3292, 12, '8B'),
('0005433507033', 8326, 122, '26F'),
('0005433805227', 8328, 73, '27F'),
('0005432382725', 30238, 20, '8A'),
('0005434458719', 28933, 43, '10A'),
('0005432363394', 21016, 45, '10D'),
('0005434822788', 9890, 116, '28E'),
('0005435149926', 9890, 182, '39D'),
('0005435100111', 31814, 4, '19B'),
('0005433180891', 10567, 68, '15E'),
('0005434551093', 27722, 72, '20C'),
('0005435437818', 6751, 8, '2F'),
('0005433397771', 19369, 53, '17F'),
('0005433397703', 19369, 57, '19A'),
('0005435006935', 12953, 5, '2C'),
('0005435039096', 12953, 117, '22A'),
('0005434523754', 28015, 3, '5B'),
('0005434943264', 16213, 6, '18A'),
('0005433654722', 27619, 24, '16A'),
('0005433805227', 26243, 134, '36H'),
('0005433763051', 26243, 142, '38H'),
('0005435142522', 21941, 12, '4B'),
('0005435149926', 21941, 19, '6C'),
('0005432706639', 29990, 77, '17A'),
('0005434988659', 27528, 4, '2C'),
('0005434988660', 27528, 20, '6D'),
('0005433101935', 2, 80, '27B'),
('0005432799299', 14550, 111, '26K'),
('0005435286585', 5049, 4, '2F'),
('0005435006935', 5046, 88, '22D'),
('0005433614119', 8521, 37, '15D'),
('0005433614103', 8521, 67, '27C'),
('0005434264983', 8522, 111, '23C'),
('0005434639189', 12639, 28, '18C'),
('0005432382953', 21091, 66, '15C'),
('0005432948093', 11882, 12, '4C'),
('0005433568634', 25286, 80, '16E'),
('0005433397703', 1416, 15, '4F'),
('0005433397771', 1416, 42, '12A'),
('0005433342520', 1079, 62, '20A'),
('0005433158126', 1079, 138, '37D'),
('0005434066976', 12770, 54, '13D'),
('0005434067368', 12770, 88, '20B'),
('0005435462105', 5521, 141, '32B'),
('0005433846232', 13835, 2, '1F'),
('0005432459642', 30547, 5, '2A'),
('0005433342520', 17115, 62, '12E'),
('0005432919731', 9089, 32, '13A'),
('0005433507118', 20481, 20, '11D'),
('0005434503881', 16683, 14, '4B'),
('0005433868007', 32576, 4, '2A'),
('0005433868007', 14481, 29, '19C'),
('0005432799299', 12114, 19, '22D'),
('0005434407388', 26922, 113, '22B'),
('0005434299424', 26922, 115, '22D'),
('0005433008284', 22848, 3, '1F'),
('0005432667435', 18092, 43, '17B'),
('0005434067200', 30615, 177, '36F'),
('0005435652689', 24839, 40, '11A'),
('0005433158126', 17202, 9, '6A'),
('0005435160271', 29562, 22, '22D'),
('0005434503881', 22637, 41, '15C'),
('0005433367679', 1697, 33, '10C'),
('0005435652689', 21717, 72, '17F'),
('0005433985726', 25649, 45, '20A'),
('0005433461582', 20247, 25, '30A'),
('0005432328398', 31137, 29, '9C'),
('0005434565836', 20895, 4, '2A'),
('0005432675104', 17485, 1, '1A'),
('0005435086801', 24433, 10, '21C'),
('0005434319296', 15707, 4, '7D'),
('0005433192996', 1406, 69, '19C'),
('0005434877635', 10080, 3, '1F'),
('0005434877416', 10080, 4, '2D'),
('0005433680127', 29189, 62, '14A'),
('0005433614259', 25245, 5, '2A'),
('0005433568634', 11577, 116, '25E'),
('0005432984929', 2373, 110, '23A'),
('0005433754075', 26178, 29, '11A'),
('0005433057578', 433, 61, '20F'),
('0005433922844', 24113, 142, '32B'),
('0005434725163', 9831, 50, '14C'),
('0005434724982', 9831, 139, '26A'),
('0005434724852', 9831, 256, '40E'),
('0005434725237', 9831, 259, '40G'),
('0005435142522', 9831, 299, '45D'),
('0005434551093', 9831, 335, '50D'),
('0005435213268', 7739, 102, '21J'),
('0005432363394', 5360, 6, '1K'),
('0005435612910', 10882, 89, '20J'),
('0005432459642', 3278, 54, '12B'),
('0005433507118', 8220, 138, '31B'),
('0005432727873', 30137, 19, '6D'),
('0005432838896', 28902, 14, '5E'),
('0005432336001', 20996, 10, '3F'),
('0005432360023', 20996, 60, '13D'),
('0005432360203', 20996, 71, '15C'),
('0005434822541', 9926, 239, '41K'),
('0005434823099', 9926, 278, '47H'),
('0005434639189', 23265, 23, '6D'),
('0005433397553', 19407, 60, '18F'),
('0005434756251', 10720, 31, '8F'),
('0005435858529', 4319, 15, '9D'),
('0005434171012', 9338, 3, '1G'),
('0005433960507', 24241, 53, '22H'),
('0005433960330', 24241, 54, '23G'),
('0005433985726', 24241, 88, '34F'),
('0005435502266', 11199, 39, '9E'),
('0005432391991', 17, 81, '25C'),
('0005434877416', 14547, 89, '22J'),
('0005432607558', 14547, 120, '29B'),
('0005434877635', 14547, 258, '48F'),
('0005435933423', 4428, 3, '2C'),
('0005432336001', 4980, 123, '31B'),
('0005433614259', 8531, 32, '15B'),
('0005434265020', 8532, 129, '26B'),
('0005432328398', 21097, 55, '14F'),
('0005432607558', 31628, 5, '3A'),
('0005433568510', 25284, 28, '7B'),
('0005432430843', 30823, 27, '13E'),
('0005432430838', 30823, 40, '20A'),
('0005433715748', 29219, 35, '10C'),
('0005433397553', 1439, 62, '17F'),
('0005433342554', 1067, 10, '3G'),
('0005432391991', 18264, 58, '17D'),
('0005434067200', 12779, 32, '7C'),
('0005434264983', 5526, 125, '29E'),
('0005433008307', 1787, 30, '8A'),
('0005433008472', 1787, 52, '13A'),
('0005433008248', 1787, 55, '13E'),
('0005433285188', 1787, 64, '15E'),
('0005433846443', 13859, 74, '16F'),
('0005435332279', 7799, 15, '6B'),
('0005432459556', 30550, 113, '33B'),
('0005433454867', 30550, 115, '33G'),
('0005433342554', 17102, 38, '8D'),
('0005434907056', 25575, 57, '13E'),
('0005433454867', 31410, 4, '4A'),
('0005434988659', 23636, 7, '19C'),
('0005434988660', 23636, 9, '22D'),
('0005432382953', 31296, 28, '10C'),
('0005434907056', 14971, 40, '10D'),
('0005432613818', 31733, 7, '4A'),
('0005435839341', 18089, 50, '15F'),
('0005433285188', 23053, 18, '15D'),
('0005434067373', 30618, 87, '20C'),
('0005434067417', 30618, 283, '45K'),
('0005433256410', 2650, 3, '6B'),
('0005432613818', 22086, 17, '5B'),
('0005432328403', 31140, 35, '10F'),
('0005435297010', 6199, 23, '8E'),
('0005435502266', 20879, 11, '4C'),
('0005435086796', 24405, 9, '23A'),
('0005435785140', 13802, 31, '18D'),
('0005434319363', 15678, 36, '16C'),
('0005432720750', 30279, 61, '19A'),
('0005433415590', 1303, 29, '14F'),
('0005435850871', 4380, 10, '7A'),
('0005435850859', 4380, 24, '21C'),
('0005433680460', 29146, 6, '3A'),
('0005433577767', 25267, 50, '13E'),
('0005435947209', 4245, 6, '5B'),
('0005433568510', 11607, 110, '24D'),
('0005432984846', 2330, 186, '35A'),
('0005432984845', 2330, 191, '35G'),
('0005433753982', 26173, 95, '20D'),
('0005435982135', 26173, 157, '31E'),
('0005433151305', 1482, 74, '18B'),
('0005434374168', 20109, 20, '7A'),
('0005435613061', 10884, 91, '20A'),
('0005435613362', 10884, 148, '27E'),
('0005435613128', 10884, 243, '39E'),
('0005432459556', 3269, 155, '30B'),
('0005432382953', 30257, 64, '18C'),
('0005432427137', 30845, 8, '7C'),
('0005435177015', 6410, 52, '12A'),
('0005432604125', 31655, 4, '2D'),
('0005435386549', 5275, 274, '50D'),
('0005434823310', 9907, 292, '51D'),
('0005434756251', 28634, 39, '11C'),
('0005435126261', 31878, 45, '16F'),
('0005435982135', 26701, 12, '4A'),
('0005433367679', 21777, 66, '17E'),
('0005435135651', 33032, 6, '7B'),
('0005433960613', 24261, 61, '24F'),
('0005435502142', 11205, 41, '11F'),
('0005432706657', 29927, 42, '9F'),
('0005434988673', 27576, 13, '4D'),
('0005433960507', 25771, 19, '7F'),
('0005433960330', 25771, 34, '12D'),
('0005432328403', 21102, 40, '9D'),
('0005434067373', 12795, 61, '12D'),
('0005434081776', 12795, 91, '17E'),
('0005434067417', 12795, 103, '19E'),
('0005434265020', 5486, 165, '36D'),
('0005435765936', 13497, 138, '31E'),
('0005433846392', 13840, 30, '7F'),
('0005433846489', 13840, 43, '9F'),
('0005434081776', 30517, 69, '22E'),
('0005435548469', 11176, 4, '2B'),
('0005434610209', 23084, 3, '1C'),
('0005432604125', 21392, 24, '7B'),
('0005433008307', 22851, 2, '1F'),
('0005433008472', 22851, 30, '12A'),
('0005433008248', 22851, 38, '15D'),
('0005432527350', 30633, 220, '40B'),
('0005435652954', 24865, 80, '19C'),
('0005434137828', 11971, 33, '8A'),
('0005433348970', 770, 11, '6B'),
('0005432865981', 2233, 48, '15E'),
('0005435652954', 21691, 34, '9A'),
('0005433438865', 31125, 66, '20F'),
('0005435487788', 6184, 1, '1A'),
('0005435502142', 20876, 15, '4F'),
('0005432693026', 17466, 4, '4C'),
('0005434319374', 15681, 9, '6C'),
('0005432693026', 30287, 53, '19E'),
('0005434586548', 18525, 49, '17E'),
('0005433614539', 25248, 51, '13E'),
('0005435986719', 26575, 4, '3C'),
('0005432948305', 355, 9, '3A'),
('0005433129267', 355, 14, '4C'),
('0005432985024', 2346, 90, '21D'),
('0005435981971', 26158, 120, '24H'),
('0005435982204', 26158, 160, '32B'),
('0005433923127', 24123, 17, '3H'),
('0005433233929', 276, 263, '40B'),
('0005435213437', 7749, 289, '46A'),
('0005435613375', 10914, 274, '43B'),
('0005435885118', 3256, 47, '25C'),
('0005433805178', 8275, 53, '25B'),
('0005433468301', 23849, 10, '3C'),
('0005434458742', 17704, 24, '18A'),
('0005432890899', 385, 96, '20E'),
('0005434823015', 9908, 127, '28D'),
('0005434823213', 9908, 132, '29B'),
('0005434823061', 9908, 167, '33A'),
('0005434229309', 5458, 37, '8F'),
('0005435981971', 26695, 8, '3A'),
('0005435982204', 26695, 50, '12C'),
('0005434943316', 16234, 10, '19A'),
('0005433805178', 26220, 44, '17B'),
('0005435386549', 10337, 28, '20B'),
('0005435529217', 11208, 9, '3F'),
('0005432693026', 3068, 33, '19D'),
('0005434979685', 27530, 12, '4A'),
('0005435126261', 14590, 155, '30D'),
('0005432799393', 14590, 175, '32H'),
('0005433960613', 25810, 27, '9D'),
('0005433614539', 8566, 16, '10E'),
('0005434229309', 8567, 39, '10B'),
('0005434639249', 12603, 45, '22A'),
('0005435092003', 17075, 102, '30H'),
('0005433008535', 1828, 48, '12D'),
('0005435282440', 5554, 45, '11D'),
('0005435785140', 27300, 55, '17F'),
('0005435097155', 17109, 8, '3A'),
('0005435126261', 10942, 9, '3F'),
('0005433129267', 11987, 7, '4C'),
('0005434988673', 23587, 5, '3C'),
('0005433451613', 31320, 29, '10C'),
('0005435548469', 20817, 29, '22C'),
('0005435263538', 7153, 48, '11A'),
('0005432799393', 12101, 2, '1B'),
('0005432802471', 19948, 50, '13E'),
('0005434979685', 23546, 5, '2A'),
('0005432394078', 18485, 9, '5B'),
('0005435529217', 20852, 48, '14A'),
('0005435785242', 13765, 37, '22C'),
('0005434319345', 15654, 9, '7D'),
('0005434344135', 29772, 31, '19B'),
('0005433496847', 20386, 61, '14D'),
('0005434925773', 20386, 70, '16C'),
('0005434877668', 10096, 111, '21C'),
('0005432966852', 2765, 43, '11F'),
('0005433633552', 25261, 35, '9A'),
('0005433614551', 25261, 93, '20A'),
('0005433754106', 26201, 21, '4F'),
('0005433754057', 26201, 198, '38A'),
('0005433151294', 1537, 88, '20C'),
('0005433036004', 2154, 122, '28G'),
('0005433289799', 301, 157, '27K'),
('0005435097155', 10915, 49, '14K'),
('0005435613299', 10915, 176, '31E'),
('0005435613281', 10915, 269, '43D'),
('0005433633552', 8241, 58, '25A'),
('0005433451613', 30115, 15, '6A'),
('0005434458742', 28921, 90, '19D'),
('0005434639249', 23273, 41, '21B'),
('0005435732303', 13524, 17, '9D'),
('0005433654737', 27618, 4, '5A'),
('0005433960623', 24286, 56, '23F'),
('0005433102051', 74, 35, '10E'),
('0005433101970', 74, 67, '17F'),
('0005432919839', 74, 84, '22C'),
('0005432817364', 7925, 68, '31C'),
('0005434938076', 14552, 26, '12C'),
('0005434877668', 14552, 102, '24G'),
('0005434244858', 8580, 21, '9B'),
('0005433614551', 8581, 22, '11C'),
('0005432383128', 21106, 14, '4E'),
('0005432383125', 21106, 19, '5E'),
('0005434186184', 9577, 1, '1A'),
('0005432817364', 28958, 52, '12F'),
('0005432948305', 11891, 56, '13B'),
('0005435732303', 19261, 60, '18C'),
('0005433342720', 1063, 22, '5F'),
('0005432390071', 18276, 24, '9A'),
('0005434026688', 12794, 79, '15D'),
('0005435765956', 13466, 1, '1B'),
('0005435765983', 13466, 131, '33H'),
('0005433342720', 17113, 87, '16F'),
('0005434137828', 28549, 14, '4D'),
('0005433868312', 32598, 44, '22A'),
('0005433868312', 14483, 25, '7A'),
('0005433008535', 22847, 29, '11F'),
('0005434925773', 14935, 2, '4E'),
('0005435487788', 19708, 27, '18D'),
('0005435652880', 24843, 22, '6F'),
('0005435652837', 24843, 69, '17E'),
('0005434137851', 11939, 51, '13E'),
('0005433367740', 1688, 16, '5C'),
('0005435652880', 21695, 63, '16C'),
('0005435652837', 21695, 74, '19D'),
('0005433261537', 1324, 7, '3H'),
('0005433415629', 1301, 13, '8A'),
('0005435913929', 14595, 32, '8D'),
('0005435660120', 24660, 29, '23A'),
('0005433680480', 29177, 8, '2F'),
('0005432948208', 362, 114, '27F'),
('0005434725064', 9818, 213, '36A'),
('0005434244858', 5321, 222, '38C'),
('0005434344135', 10896, 28, '11C'),
('0005432838965', 28941, 29, '7D'),
('0005432360131', 21037, 10, '3C'),
('0005434186184', 29103, 6, '2C'),
('0005435154591', 29594, 14, '18B'),
('0005435154593', 29594, 15, '20C'),
('0005433960610', 24245, 62, '28B'),
('0005433289799', 10372, 34, '21A'),
('0005435913929', 3474, 135, '29D'),
('0005433960623', 25695, 13, '6D'),
('0005433568811', 25299, 23, '7C'),
('0005433568968', 25299, 97, '21E'),
('0005433342886', 1097, 82, '27A'),
('0005435785242', 27332, 46, '18D'),
('0005433342886', 17129, 17, '4E'),
('0005432919839', 9078, 16, '10A'),
('0005433481135', 20463, 27, '14C'),
('0005434928285', 14668, 2, '1D'),
('0005432394078', 27066, 26, '12E'),
('0005432383125', 31340, 26, '10A'),
('0005432383128', 31340, 36, '13F'),
('0005434287235', 26830, 1, '1B'),
('0005435652981', 24869, 51, '13D'),
('0005435652981', 21694, 5, '3A'),
('0005432328608', 31126, 37, '12D'),
('0005432675083', 17502, 65, '21D'),
('0005435824567', 18027, 25, '12B'),
('0005432848281', 28871, 18, '18B'),
('0005433614557', 25226, 32, '10C'),
('0005433633572', 25226, 130, '31B'),
('0005433568811', 11610, 73, '17B'),
('0005433568968', 11610, 106, '23F'),
('0005435613121', 10932, 281, '44B'),
('0005433633572', 8199, 22, '12B'),
('0005432383125', 30237, 3, '2A'),
('0005432383128', 30237, 12, '5E'),
('0005435154591', 12088, 8, '2F'),
('0005435154593', 12088, 56, '13D'),
('0005434551044', 27688, 16, '5C'),
('0005433367740', 21765, 9, '3F'),
('0005433960610', 25712, 6, '2F'),
('0005433614557', 8626, 17, '11B'),
('0005432328608', 21082, 9, '3C'),
('0005432948208', 11888, 72, '17B'),
('0005433342961', 1078, 49, '16B'),
('0005433342961', 17108, 3, '1D'),
('0005434137851', 28561, 15, '4E'),
('0005434504015', 16697, 20, '5D'),
('0005434287220', 26842, 27, '18D'),
('0005433519448', 22057, 9, '23A'),
('0005432665261', 26494, 22, '15B'),
('0005434504015', 22664, 8, '3D'),
('0005434460502', 17527, 6, '3D'),
('0005434551044', 9819, 233, '35A'),
('0005435319562', 5303, 156, '27K'),
('0005433524987', 32459, 3, '1D'),
('0005434823306', 9903, 263, '51G'),
('0005435068999', 13142, 37, '15D'),
('0005434559088', 28017, 29, '23E'),
('0005435068999', 15294, 47, '17D'),
('0005433404793', 2856, 21, '14A'),
('0005432851886', 1343, 6, '2C'),
('0005434559088', 30567, 132, '33A'),
('0005433449895', 30335, 26, '10A'),
('0005433524987', 18494, 23, '9C'),
('0005433960588', 24266, 77, '31H'),
('0005435319562', 11220, 27, '8A'),
('0005434026688', 30819, 42, '17B'),
('0005433342710', 1040, 16, '5F'),
('0005433342710', 17100, 85, '17E'),
('0005433449895', 31297, 75, '19C'),
('0005434460502', 12475, 13, '5A'),
('0005434407543', 20252, 1, '1A'),
('0005433234078', 297, 31, '12C'),
('0005433805242', 8169, 36, '15A'),
('0005433805242', 26250, 43, '16A'),
('0005433960588', 25750, 51, '17D'),
('0005433112369', 1481, 24, '3A'),
('0005433112369', 19995, 3, '5B'),
('0005434504071', 16712, 25, '7B'),
('0005434407543', 26890, 110, '21A'),
('0005432802493', 19945, 2, '1A'),
('0005433367232', 24836, 38, '18A'),
('0005433367232', 21707, 37, '19C'),
('0005434267886', 15264, 3, '5A'),
('0005435907418', 32920, 2, '5F'),
('0005435310843', 20272, 21, '17F'),
('0005433192815', 18514, 1, '4A'),
('0005434876575', 14602, 71, '16A'),
('0005434876576', 14602, 88, '19D'),
('0005435856131', 26588, 7, '13A'),
('0005432984524', 26185, 18, '14A'),
('0005432984521', 26185, 57, '33F'),
('0005433035396', 24118, 6, '4C'),
('0005434479879', 923, 11, '5C'),
('0005434479898', 923, 20, '19C'),
('0005432706332', 2926, 21, '12E'),
('0005432261122', 1, 9, '6C'),
('0005434876575', 3490, 24, '5K'),
('0005435125674', 3490, 80, '21A'),
('0005434876576', 3490, 163, '34B'),
('0005435889788', 15639, 5, '21A'),
('0005433959881', 6863, 19, '9D'),
('0005432034471', 8630, 32, '12D'),
('0005433815303', 8630, 44, '19C'),
('0005432947764', 25270, 5, '6B'),
('0005433715107', 7456, 23, '9D'),
('0005435765149', 5493, 59, '24A'),
('0005434620236', 7843, 19, '21B'),
('0005434411704', 11042, 3, '12A'),
('0005434928251', 11042, 5, '15D'),
('0005435125674', 14685, 59, '17C'),
('0005434136749', 7350, 84, '19F'),
('0005435808049', 1943, 6, '7B'),
('0005434286908', 2412, 26, '23B'),
('0005435856131', 25496, 3, '20C'),
('0005435911319', 12445, 5, '20A'),
('0005434299151', 7072, 5, '2C'),
('0005435293055', 26885, 5, '6E'),
('0005435212436', 30589, 80, '45A'),
('0005434136749', 28737, 76, '18C'),
('0005434950455', 3667, 2, '1B'),
('0005435652304', 1664, 10, '7D'),
('0005435501963', 1599, 39, '13A'),
('0005435501973', 1599, 50, '16A'),
('0005435086713', 4086, 2, '2B'),
('0005432071523', 7660, 32, '8C'),
('0005433724729', 1393, 28, '10F'),
('0005435824183', 1252, 21, '13F'),
('0005432782923', 5636, 31, '10F'),
('0005435659955', 9246, 8, '19B'),
('0005434251808', 24625, 3, '4D'),
('0005433577575', 9319, 131, '31A'),
('0005433568107', 363, 25, '13D'),
('0005432947764', 11605, 39, '16E'),
('0005432192267', 11605, 44, '18C'),
('0005434732925', 13972, 3, '5A'),
('0005432423684', 585, 8, '5D'),
('0005433057229', 12658, 27, '19G'),
('0005433921749', 2153, 40, '17E'),
('0005433921744', 2153, 111, '36F'),
('0005432206100', 24129, 37, '23A'),
('0005434723556', 288, 14, '5H'),
('0005435142353', 288, 40, '16K'),
('0005433233180', 9841, 58, '28A'),
('0005434066402', 7717, 166, '36J'),
('0005432525778', 7717, 214, '45A'),
('0005435097059', 5304, 64, '21J'),
('0005435611810', 5304, 89, '28H'),
('0005433633256', 3229, 41, '14E'),
('0005432042490', 8205, 69, '18C'),
('0005432042484', 8205, 89, '23F'),
('0005434458456', 7371, 49, '16E'),
('0005434458456', 29125, 13, '5B'),
('0005434821441', 5278, 19, '13C'),
('0005434821535', 5278, 124, '36C'),
('0005435149803', 5278, 147, '42G'),
('0005432136087', 6731, 21, '7E'),
('0005435125674', 11533, 23, '11F'),
('0005435925074', 13149, 7, '10C'),
('0005435808049', 23194, 2, '2D'),
('0005435006621', 5456, 22, '6C'),
('0005434411704', 14856, 2, '2C'),
('0005435902405', 20208, 2, '4A'),
('0005435269645', 26245, 20, '24G'),
('0005433959881', 25957, 50, '28E'),
('0005434479914', 948, 16, '19C'),
('0005435068217', 3553, 10, '4E'),
('0005435925074', 15276, 5, '4A'),
('0005432261136', 87, 40, '18D'),
('0005433101264', 7947, 84, '21C'),
('0005433101279', 7947, 94, '22F'),
('0005433101238', 7947, 134, '30E'),
('0005434426127', 3475, 127, '30A'),
('0005435902405', 14534, 1, '13F'),
('0005434325463', 3638, 6, '6C'),
('0005435797237', 2872, 7, '10A'),
('0005434947883', 5830, 9, '5B'),
('0005434947880', 5830, 10, '6B'),
('0005433613519', 5141, 20, '6A'),
('0005433613486', 5141, 24, '6D'),
('0005435269645', 8602, 3, '10D'),
('0005435006621', 8600, 34, '12E'),
('0005432034493', 8600, 84, '29B'),
('0005432947809', 25291, 14, '9E'),
('0005432947806', 25291, 32, '17B'),
('0005434654190', 5367, 3, '1F'),
('0005433815303', 5568, 56, '16F'),
('0005432566614', 4693, 156, '36E'),
('0005433341573', 11081, 49, '11C'),
('0005432620810', 2540, 11, '21D'),
('0005434183547', 29840, 1, '1B'),
('0005432968805', 21605, 2, '6A'),
('0005434286925', 2406, 23, '22A'),
('0005435310843', 26926, 1, '1A'),
('0005435293067', 26926, 8, '7E'),
('0005432607502', 3948, 4, '3A'),
('0005435312765', 23227, 3, '4B'),
('0005433373392', 27019, 4, '3A'),
('0005434319177', 5674, 2, '2C'),
('0005434319172', 5674, 9, '9C'),
('0005434586226', 1365, 41, '16A'),
('0005432968805', 18521, 11, '12A'),
('0005432782923', 15400, 23, '9E'),
('0005434876787', 14596, 11, '3F'),
('0005432005172', 29178, 14, '10C'),
('0005433613486', 9276, 4, '2D'),
('0005433633256', 9276, 15, '6A'),
('0005433613519', 9276, 45, '13A'),
('0005433577600', 9276, 120, '28F'),
('0005434163477', 25237, 2, '5D'),
('0005432947809', 11570, 13, '7D'),
('0005432947806', 11570, 51, '21D'),
('0005432225963', 2324, 44, '14G'),
('0005433753384', 2324, 83, '23D'),
('0005432049410', 26195, 54, '29A'),
('0005432984583', 26195, 55, '29B'),
('0005432051080', 26195, 65, '33G'),
('0005434022693', 440, 24, '13A'),
('0005432235524', 440, 89, '38A'),
('0005433921785', 2113, 78, '28F'),
('0005433921787', 2113, 93, '32D'),
('0005433233238', 9858, 5, '3D'),
('0005433233245', 9858, 124, '51E'),
('0005432525951', 7723, 220, '47D'),
('0005434244542', 10910, 51, '26H'),
('0005435423766', 10910, 63, '29B'),
('0005435423727', 10910, 112, '42G'),
('0005433633315', 3246, 81, '25C'),
('0005435884525', 8287, 27, '10C'),
('0005432382590', 4603, 50, '16A'),
('0005434458489', 7377, 26, '11D'),
('0005432909192', 23838, 18, '22D'),
('0005434458489', 29115, 29, '22D'),
('0005435257156', 23897, 15, '23A'),
('0005432746963', 382, 12, '6A'),
('0005435149814', 5302, 172, '47E'),
('0005432823420', 9879, 88, '41K'),
('0005432290585', 2010, 18, '18C'),
('0005434600398', 6093, 33, '17E'),
('0005435437614', 24618, 24, '17C'),
('0005435925083', 13144, 18, '20E'),
('0005435068217', 15500, 31, '11A'),
('0005435038747', 5431, 30, '8D'),
('0005435038770', 5431, 45, '11F'),
('0005432304339', 12991, 25, '23A'),
('0005434426127', 14871, 34, '18A'),
('0005432051080', 26681, 10, '5A'),
('0005435652304', 21757, 17, '9D'),
('0005433165707', 16576, 14, '23A'),
('0005435149803', 10349, 16, '6B'),
('0005435142353', 10349, 27, '22B'),
('0005435501973', 20939, 22, '7C'),
('0005435501963', 20939, 23, '7D'),
('0005432880591', 30081, 7, '3A'),
('0005435925083', 15298, 17, '17F'),
('0005432817010', 54, 3, '2C'),
('0005434175687', 32343, 3, '5A'),
('0005434876787', 3512, 85, '22K'),
('0005434426147', 3512, 86, '23B'),
('0005434247106', 16087, 2, '3B'),
('0005434247105', 16087, 6, '6B'),
('0005433959989', 6919, 53, '16F'),
('0005434244542', 5036, 20, '22E'),
('0005433613575', 5035, 136, '26B'),
('0005433689878', 8570, 19, '8A'),
('0005432423684', 13331, 24, '9E'),
('0005432817010', 9596, 21, '9A'),
('0005433568107', 11866, 23, '11A'),
('0005432947846', 25328, 35, '18B'),
('0005434183547', 11683, 14, '17A'),
('0005433341573', 17031, 102, '37D'),
('0005434066402', 30689, 41, '9A'),
('0005433845826', 5596, 8, '3F'),
('0005433341608', 11079, 8, '3C'),
('0005435097059', 11079, 34, '8F'),
('0005433341593', 11079, 64, '14C'),
('0005433341641', 11079, 81, '17E'),
('0005435380226', 17107, 7, '16D'),
('0005432919556', 20475, 25, '20C'),
('0005433251016', 25615, 34, '19D'),
('0005433724729', 18772, 5, '6B'),
('0005432382590', 30473, 9, '4E'),
('0005433126780', 29722, 5, '4B'),
('0005432264437', 2431, 8, '4A'),
('0005435263501', 27622, 9, '10C'),
('0005433867837', 4782, 5, '2A'),
('0005433251016', 15007, 4, '3A'),
('0005433007922', 14152, 10, '5C'),
('0005435212586', 30595, 81, '45G'),
('0005433367370', 24854, 26, '13D'),
('0005435696953', 3664, 11, '5C'),
('0005435696935', 3664, 28, '21B'),
('0005434503581', 6520, 12, '7C'),
('0005435652416', 1683, 35, '14F'),
('0005433367370', 21689, 6, '4C'),
('0005433985269', 4159, 23, '10C'),
('0005432328062', 3129, 40, '17D'),
('0005435502019', 1563, 10, '3D'),
('0005435508203', 1563, 40, '11D'),
('0005432628631', 7193, 13, '19B'),
('0005434406866', 26959, 16, '6C'),
('0005432720521', 7598, 18, '5E'),
('0005435242485', 12168, 17, '12E'),
('0005434876887', 14624, 46, '11C'),
('0005434251832', 24640, 9, '20C'),
('0005433613575', 9290, 19, '6D'),
('0005433633315', 9290, 81, '21D'),
('0005433568221', 352, 53, '24B'),
('0005432947846', 11603, 73, '26F'),
('0005433753424', 2342, 53, '19D'),
('0005434374031', 1486, 26, '10B'),
('0005432267799', 1486, 62, '22A'),
('0005432423788', 536, 36, '22D'),
('0005434022715', 465, 30, '16D'),
('0005433035521', 24117, 4, '2B'),
('0005432207626', 24117, 25, '16B'),
('0005434550473', 251, 56, '20G'),
('0005434723729', 251, 76, '24F'),
('0005433233298', 9861, 65, '31C'),
('0005433126780', 9861, 110, '47A'),
('0005432526083', 7763, 165, '37G'),
('0005434343711', 5352, 133, '34C'),
('0005435380226', 10920, 143, '49G'),
('0005432382639', 4515, 7, '3D'),
('0005432823420', 7354, 46, '15D'),
('0005434275942', 15722, 3, '8F'),
('0005432394045', 5286, 89, '29H'),
('0005434821730', 5286, 171, '48A'),
('0005434600431', 6040, 37, '20A'),
('0005435681547', 6750, 11, '4E'),
('0005434213888', 10735, 27, '12A'),
('0005435038838', 5435, 72, '17B'),
('0005434426147', 14901, 19, '11A'),
('0005433784426', 9374, 79, '32B'),
('0005433959989', 25934, 12, '4F'),
('0005435149814', 10342, 10, '5B'),
('0005432817056', 21, 63, '24F'),
('0005432919556', 8122, 68, '19D'),
('0005434876887', 3473, 38, '14H'),
('0005434426204', 3473, 66, '19D'),
('0005432645787', 6837, 20, '11F'),
('0005433784426', 4957, 35, '9B'),
('0005432034539', 8540, 24, '12B'),
('0005433815319', 8540, 63, '25E'),
('0005432034554', 8540, 73, '28A'),
('0005435286554', 8540, 81, '29E'),
('0005432290585', 23348, 9, '4D'),
('0005432382590', 31254, 72, '16A'),
('0005432817056', 9587, 34, '16D'),
('0005433689878', 7465, 21, '8D'),
('0005435893531', 29640, 2, '3C'),
('0005435545629', 1077, 24, '28F'),
('0005433341608', 17040, 59, '22F'),
('0005433341641', 17040, 85, '30H'),
('0005433341593', 17040, 105, '37F'),
('0005433007922', 22589, 60, '17E'),
('0005433845864', 5556, 33, '12B'),
('0005433845884', 5556, 74, '21F'),
('0005432566755', 4718, 37, '12F'),
('0005432566732', 4718, 68, '19A'),
('0005435545629', 17111, 20, '16C'),
('0005434906539', 2298, 11, '5C'),
('0005434136975', 7316, 31, '8E'),
('0005432382639', 30462, 29, '9C'),
('0005434286968', 2402, 22, '21C'),
('0005433867837', 32656, 26, '18D'),
('0005434406866', 7031, 56, '13E'),
('0005434299228', 7031, 85, '20C'),
('0005432607502', 22468, 15, '18D'),
('0005435472570', 18048, 3, '4C'),
('0005433656626', 30594, 61, '34K'),
('0005433256392', 28225, 2, '5B'),
('0005434136975', 28736, 27, '7D'),
('0005433538752', 6773, 6, '6C'),
('0005433123664', 15697, 14, '11E'),
('0005433123664', 7633, 23, '20A'),
('0005433192815', 1395, 38, '15D'),
('0005434343711', 11458, 41, '22C'),
('0005433415451', 17990, 13, '20D'),
('0005432783098', 5647, 19, '8A'),
('0005435242485', 15368, 7, '5F'),
('0005432848127', 4355, 15, '18B'),
('0005435913866', 10112, 10, '15F'),
('0005434758863', 14612, 3, '1C'),
('0005434877030', 14612, 37, '10C'),
('0005432966605', 29140, 35, '19D'),
('0005432966597', 29140, 37, '20C'),
('0005434022812', 475, 12, '9B'),
('0005434022836', 475, 50, '21H'),
('0005434022796', 475, 66, '27G'),
('0005433035577', 24142, 23, '15A'),
('0005433035584', 24142, 38, '23D'),
('0005432206116', 24142, 42, '24A'),
('0005432277626', 255, 41, '17E'),
('0005435142396', 255, 142, '36G'),
('0005434066603', 7719, 45, '17D'),
('0005432150089', 7719, 224, '46J'),
('0005432526171', 7719, 230, '48A'),
('0005435612177', 5309, 27, '13A'),
('0005435612135', 5309, 154, '36D'),
('0005432133004', 5309, 176, '41G'),
('0005435097086', 5309, 194, '44G'),
('0005433804932', 3282, 93, '24E'),
('0005432042529', 8184, 36, '13B'),
('0005432382657', 4565, 44, '15C'),
('0005432359711', 6365, 26, '8F'),
('0005434149573', 21002, 30, '15D'),
('0005435176711', 21002, 39, '18E'),
('0005434821876', 5274, 149, '42E'),
('0005434213888', 28609, 17, '7A'),
('0005434550473', 10637, 17, '7A'),
('0005435681569', 6747, 51, '18E'),
('0005435038887', 5462, 26, '7C'),
('0005435038920', 5462, 55, '13D'),
('0005434426204', 14862, 24, '14D'),
('0005434270179', 26710, 23, '10F'),
('0005435652416', 21778, 42, '16F'),
('0005433804932', 9356, 103, '38G'),
('0005435269659', 26241, 19, '21G'),
('0005433985269', 25927, 55, '23A'),
('0005435508203', 20962, 3, '1D'),
('0005435502019', 20962, 27, '8C'),
('0005435068379', 3559, 38, '14C'),
('0005432207626', 239, 29, '14B'),
('0005432817084', 239, 32, '15B'),
('0005432677520', 8069, 69, '18D'),
('0005432677522', 8069, 76, '20C'),
('0005434877030', 3495, 38, '14D'),
('0005435913866', 14557, 6, '4G'),
('0005435797287', 2844, 7, '6D'),
('0005434947913', 5732, 8, '5B'),
('0005432104941', 5074, 96, '19B'),
('0005434149573', 5076, 62, '28B'),
('0005435269659', 8517, 3, '6C'),
('0005432034576', 8515, 87, '30F'),
('0005432382639', 31265, 3, '1D'),
('0005432328062', 31265, 76, '17D'),
('0005432423788', 13281, 12, '6C'),
('0005432817084', 9629, 39, '18D'),
('0005433568221', 11850, 53, '18B'),
('0005435555343', 12523, 1, '1D'),
('0005433715297', 7461, 10, '4E'),
('0005433715292', 7461, 20, '7C'),
('0005433715284', 7461, 36, '13B'),
('0005433529229', 5531, 74, '28H'),
('0005433815319', 5573, 27, '10C'),
('0005432394045', 10224, 3, '2B'),
('0005433251059', 25612, 3, '1F'),
('0005433251063', 25612, 32, '18C'),
('0005435696953', 16456, 7, '3D'),
('0005435696935', 16456, 18, '18D'),
('0005434137095', 7308, 77, '17D'),
('0005434503581', 22930, 27, '19A'),
('0005432382657', 30504, 19, '6D'),
('0005434299257', 7038, 55, '14F'),
('0005434299261', 7038, 59, '15F'),
('0005433251059', 14997, 5, '4A'),
('0005433251063', 14997, 7, '5C'),
('0005434906539', 25824, 36, '14C'),
('0005435839075', 6030, 36, '20B'),
('0005435212696', 30603, 87, '39E'),
('0005434137095', 28743, 54, '12F'),
('0005433538765', 6774, 11, '23B'),
('0005433985380', 4154, 7, '3F'),
('0005432328152', 3125, 40, '14A'),
('0005432328138', 3125, 43, '14E'),
('0005435502053', 1558, 66, '20D'),
('0005435931554', 21853, 5, '22C'),
('0005432628663', 7209, 5, '3C'),
('0005432677520', 1177, 10, '4C'),
('0005432674955', 1177, 51, '20B'),
('0005432677522', 1177, 54, '20F'),
('0005435086713', 24414, 3, '6A'),
('0005432783141', 5652, 7, '3C'),
('0005435476679', 15360, 29, '13F'),
('0005433496612', 6281, 8, '3A'),
('0005432783098', 15404, 38, '15A'),
('0005434877097', 14631, 36, '9A'),
('0005434877133', 14631, 94, '20B'),
('0005432222716', 2797, 13, '6C'),
('0005433679972', 2797, 47, '17A'),
('0005433679960', 2797, 48, '17C'),
('0005434163511', 25265, 6, '12B'),
('0005434163512', 25265, 10, '16F'),
('0005432571276', 26613, 24, '36B'),
('0005433074370', 11594, 70, '27E'),
('0005432655398', 2335, 23, '11A'),
('0005435981777', 2335, 33, '13F'),
('0005435981778', 2335, 117, '33B'),
('0005434374085', 1499, 10, '4D'),
('0005432267816', 1499, 16, '6F'),
('0005434022865', 443, 12, '4C'),
('0005434022862', 443, 14, '5C'),
('0005434022904', 443, 61, '24F'),
('0005432235549', 443, 66, '27B'),
('0005433035663', 24087, 43, '24E'),
('0005432526325', 7727, 50, '16D'),
('0005434066671', 7727, 125, '28K'),
('0005434066726', 7727, 172, '37K'),
('0005435612326', 5345, 70, '23H'),
('0005435555343', 5345, 81, '26E'),
('0005432047505', 5345, 218, '50A'),
('0005434244632', 10892, 107, '36H'),
('0005433633395', 3299, 52, '16F'),
('0005433804939', 3299, 104, '31D'),
('0005435884637', 8166, 21, '6F'),
('0005432459250', 8166, 115, '27D'),
('0005435884649', 8166, 130, '31E'),
('0005433454848', 4661, 19, '6F'),
('0005432219951', 399, 17, '7E'),
('0005435372454', 9935, 115, '47G'),
('0005434755952', 9526, 14, '9E'),
('0005435681604', 6732, 2, '1D'),
('0005433397428', 13541, 14, '6D'),
('0005433397443', 13541, 22, '9C'),
('0005435068379', 15458, 9, '4D'),
('0005434213945', 10696, 24, '11F'),
('0005434229088', 12972, 22, '16B'),
('0005433804939', 9332, 51, '22E'),
('0005434270179', 26256, 8, '11F'),
('0005434479898', 16577, 11, '19A'),
('0005435142396', 10359, 13, '6D'),
('0005432706456', 2957, 2, '2F'),
('0005433123664', 29960, 36, '10F'),
('0005432677525', 7942, 37, '11B'),
('0005434877097', 3518, 2, '1C'),
('0005434426240', 3518, 39, '14A'),
('0005432613812', 3518, 156, '34H'),
('0005432799117', 3518, 196, '41C'),
('0005434877133', 3518, 215, '44K'),
('0005434244632', 5196, 29, '27F'),
('0005434229088', 5202, 65, '28D'),
('0005432047505', 8490, 82, '29B'),
('0005432382657', 31274, 84, '18E'),
('0005432613812', 15040, 6, '5B'),
('0005432947986', 25326, 19, '9B'),
('0005433656626', 7451, 15, '6B'),
('0005433397428', 19247, 10, '5E'),
('0005433397443', 19247, 14, '6F'),
('0005434351540', 4452, 16, '22C'),
('0005434066603', 30651, 40, '9C'),
('0005432150089', 30651, 118, '23C'),
('0005435332199', 32962, 8, '21B'),
('0005434081615', 4737, 19, '4F'),
('0005432566614', 30551, 10, '22D'),
('0005435097086', 11083, 1, '1C'),
('0005433251113', 25624, 20, '14A'),
('0005434137135', 7323, 44, '11D'),
('0005435078158', 2218, 16, '21D'),
('0005433454848', 30458, 12, '5A'),
('0005434273058', 26670, 2, '19A'),
('0005433650432', 7155, 37, '15D'),
('0005434299151', 26936, 6, '6A'),
('0005432603880', 6463, 6, '2B'),
('0005433251113', 14973, 28, '17D'),
('0005433284922', 32046, 16, '12F'),
('0005435212753', 30580, 66, '29G'),
('0005433367478', 24837, 19, '12C'),
('0005434137135', 28733, 72, '20A'),
('0005435652555', 1642, 8, '4C'),
('0005433367478', 21688, 12, '8D'),
('0005433985444', 4134, 12, '5D'),
('0005432328192', 3080, 43, '15D'),
('0005434309593', 6220, 39, '22F'),
('0005432677525', 1166, 2, '1D'),
('0005435706196', 2462, 8, '3D'),
('0005434964011', 1313, 35, '28H'),
('0005434407032', 26985, 41, '12F'),
('0005434319229', 5683, 9, '6D'),
('0005432720598', 7697, 70, '17D'),
('0005434586315', 1361, 5, '2C'),
('0005433415451', 1295, 10, '6B'),
('0005434443528', 6330, 84, '19C'),
('0005435242563', 12155, 22, '12F'),
('0005432783141', 15406, 25, '8C'),
('0005434876575', 10082, 11, '8F'),
('0005434876576', 10082, 15, '11C'),
('0005434877228', 14639, 11, '3C'),
('0005433680009', 2818, 7, '2D'),
('0005433680034', 2818, 44, '15E'),
('0005433633395', 9328, 114, '27C'),
('0005434273058', 25220, 18, '16E'),
('0005435947089', 26616, 11, '14F'),
('0005433074386', 11592, 18, '7D'),
('0005432947986', 11592, 66, '24E'),
('0005433753576', 2331, 95, '25D'),
('0005434022956', 451, 30, '15G'),
('0005434022970', 451, 80, '30E'),
('0005433035396', 2118, 114, '32D'),
('0005433921787', 24085, 80, '33F'),
('0005435142425', 266, 96, '24E'),
('0005434550634', 266, 98, '25A'),
('0005434550631', 266, 129, '30F'),
('0005435612428', 5337, 87, '25D'),
('0005435612452', 5337, 146, '35F'),
('0005434244653', 10926, 118, '43F'),
('0005432459311', 8170, 116, '31C'),
('0005433516785', 1769, 24, '10A'),
('0005435529027', 1769, 43, '16F'),
('0005432603880', 21429, 23, '7D'),
('0005434522403', 3849, 5, '18D'),
('0005434822187', 5297, 179, '42K'),
('0005432202985', 9880, 29, '19D'),
('0005434213945', 28591, 16, '7E'),
('0005435100089', 10837, 1, '2A'),
('0005434213984', 10739, 20, '10A'),
('0005434755952', 28703, 30, '14D'),
('0005435038993', 5436, 85, '21B'),
('0005434229120', 12989, 18, '8F'),
('0005434426240', 14866, 29, '17D'),
('0005435554133', 20186, 15, '9A'),
('0005435981777', 26500, 5, '2D'),
('0005435981778', 26500, 39, '14F'),
('0005433255059', 16197, 5, '4D'),
('0005435858502', 27611, 9, '14F'),
('0005434217923', 27387, 4, '5B'),
('0005433985380', 25925, 97, '35D'),
('0005435502053', 20916, 23, '8D'),
('0005432880649', 29944, 20, '6F'),
('0005433101561', 8018, 92, '22C'),
('0005434877228', 3511, 247, '50E'),
('0005434876575', 14576, 22, '21D'),
('0005435842320', 14576, 25, '22G'),
('0005434876576', 14576, 37, '26H'),
('0005434325463', 15630, 15, '21A'),
('0005435957536', 658, 8, '6B'),
('0005434244653', 5180, 11, '11B'),
('0005434229120', 5175, 1, '1A'),
('0005434264856', 5175, 55, '23C'),
('0005433202198', 12584, 8, '4C'),
('0005432328138', 31253, 64, '14E'),
('0005432328152', 31253, 76, '17D'),
('0005435842320', 31583, 1, '1B'),
('0005432948031', 25285, 6, '5D'),
('0005434654349', 5388, 3, '2F'),
('0005433715405', 7464, 56, '17D'),
('0005435266094', 29246, 26, '22D'),
('0005434066726', 30669, 6, '2C'),
('0005434081615', 30669, 99, '19D'),
('0005434066671', 30669, 106, '20F'),
('0005432140354', 5517, 96, '35B'),
('0005434264856', 13482, 42, '20E'),
('0005432649336', 4125, 16, '12C'),
('0005433284922', 22512, 22, '7C'),
('0005435282212', 13863, 48, '20A'),
('0005434620358', 7844, 12, '7A'),
('0005432459250', 4720, 67, '18D'),
('0005432571276', 4720, 77, '20E'),
('0005434906740', 2306, 57, '17A'),
('0005432862212', 28088, 4, '4D'),
('0005432620810', 28088, 11, '23B'),
('0005434137209', 7346, 40, '9D'),
('0005435548447', 26466, 5, '18C'),
('0005434287034', 2382, 2, '1B'),
('0005434286908', 26824, 13, '19C'),
('0005432799117', 14778, 27, '22B'),
('0005434407032', 7029, 9, '4A'),
('0005435293055', 7029, 36, '8F'),
('0005432603898', 6433, 33, '19B'),
('0005433008112', 14185, 4, '2A'),
('0005432211419', 30602, 68, '27C'),
('0005433656637', 30602, 92, '33J'),
('0005434137209', 28721, 32, '8C'),
('0005435697047', 3704, 26, '19B'),
('0005433367232', 1698, 1, '1C'),
('0005435652579', 1698, 30, '8C'),
('0005433985510', 4179, 35, '12D'),
('0005432655398', 26307, 6, '2F'),
('0005435517743', 1575, 44, '13E'),
('0005435225500', 28144, 20, '21D'),
('0005435098537', 17004, 3, '2A'),
('0005435907418', 4840, 7, '19A'),
('0005433192907', 18545, 35, '20A'),
('0005435824183', 17977, 7, '10A'),
('0005435242563', 15389, 20, '8F'),
('0005435242586', 12193, 11, '6D'),
('0005434877281', 14640, 25, '7B'),
('0005434877270', 14640, 67, '15D'),
('0005434877252', 14640, 68, '15C'),
('0005435659955', 24637, 11, '6D'),
('0005432222728', 2785, 22, '8F'),
('0005432966683', 29193, 27, '13C'),
('0005433633315', 25263, 24, '19E'),
('0005433577575', 25263, 31, '27A'),
('0005432947764', 326, 36, '16F'),
('0005433568423', 326, 69, '29C'),
('0005432948031', 11581, 65, '26B'),
('0005435981858', 2362, 13, '3G'),
('0005432984749', 26207, 22, '11H'),
('0005432984744', 26207, 53, '20H'),
('0005432984755', 26207, 112, '38G'),
('0005434374160', 1518, 57, '18B'),
('0005433151068', 20135, 38, '15C'),
('0005432423966', 560, 35, '21D'),
('0005434023013', 471, 9, '2G'),
('0005434023030', 471, 52, '19D'),
('0005433529229', 13819, 6, '6B'),
('0005433922308', 2112, 17, '5B'),
('0005432231452', 2112, 59, '19B'),
('0005433922329', 2112, 105, '31B'),
('0005433035784', 24143, 40, '18D'),
('0005434724264', 258, 12, '3C'),
('0005434550660', 258, 93, '22B'),
('0005434550677', 258, 139, '30J'),
('0005433180841', 9846, 121, '37D'),
('0005432150115', 7732, 2, '1K'),
('0005434066837', 7732, 72, '20A'),
('0005434066868', 7732, 94, '23C'),
('0005432526693', 7732, 95, '23E'),
('0005432150112', 7732, 155, '33D'),
('0005434343869', 5316, 79, '21G'),
('0005434343866', 5316, 166, '34E'),
('0005435424127', 10911, 61, '25C'),
('0005432181500', 3341, 126, '30D'),
('0005433633315', 8223, 6, '11A'),
('0005435540780', 1709, 16, '6E'),
('0005435529044', 1709, 42, '17A'),
('0005432062172', 6378, 63, '18A'),
('0005432359897', 6378, 85, '23A'),
('0005432603898', 21459, 35, '21C'),
('0005432219956', 411, 37, '12C'),
('0005434213984', 28594, 3, '2A'),
('0005433202198', 23302, 7, '4A'),
('0005434600534', 6055, 19, '9A'),
('0005434550631', 10560, 41, '10E'),
('0005434550634', 10560, 64, '17A'),
('0005433180841', 27780, 12, '8A'),
('0005435681700', 6707, 27, '10C'),
('0005433397543', 13523, 3, '2A'),
('0005435068217', 13163, 14, '17E'),
('0005435039065', 5483, 71, '16D'),
('0005435652555', 21746, 32, '14D'),
('0005435135621', 4905, 6, '20C'),
('0005433985444', 25929, 93, '33A'),
('0005434479879', 16553, 20, '20D'),
('0005435142425', 10374, 6, '2D'),
('0005432706332', 30013, 12, '4C'),
('0005435068217', 15289, 1, '2C'),
('0005432261431', 152, 64, '23B'),
('0005432261450', 152, 73, '28B'),
('0005432901420', 8021, 21, '22B'),
('0005434877281', 3491, 43, '16C'),
('0005432799161', 3491, 61, '19K'),
('0005434426312', 3491, 69, '21D'),
('0005434877270', 3491, 179, '40K'),
('0005432799177', 3491, 191, '43A'),
('0005434426298', 3491, 245, '51D'),
('0005434877252', 3491, 246, '50K'),
('0005433960288', 6849, 8, '3A'),
('0005433960313', 6849, 19, '7E'),
('0005432105098', 5016, 25, '7A'),
('0005432328192', 31248, 15, '4E'),
('0005433642182', 2478, 9, '4E'),
('0005432901420', 28982, 10, '5E'),
('0005433808326', 30828, 10, '6D'),
('0005435340109', 12528, 19, '8F'),
('0005433715460', 7436, 51, '15F'),
('0005433715107', 29232, 4, '3A'),
('0005434182050', 11625, 24, '20E'),
('0005433397543', 19278, 54, '18C'),
('0005434443528', 20573, 11, '19B'),
('0005432851860', 18272, 27, '19E'),
('0005432140359', 5545, 26, '12B'),
('0005433008112', 22628, 64, '16F'),
('0005433846098', 5555, 6, '2C'),
('0005435784998', 4293, 14, '6E'),
('0005432567000', 4717, 42, '14B'),
('0005432459311', 4717, 48, '15A'),
('0005432566996', 4717, 132, '32G'),
('0005433481086', 9106, 1, '1A'),
('0005435554133', 14691, 13, '4E'),
('0005435529027', 22225, 46, '20C'),
('0005432862223', 28044, 1, '2B'),
('0005434608278', 6504, 1, '1C'),
('0005434608295', 6504, 20, '23A'),
('0005435314791', 19083, 13, '20B'),
('0005434906740', 25876, 23, '7D'),
('0005435839187', 6019, 36, '18A'),
('0005435472635', 18079, 13, '11C'),
('0005433367540', 24872, 50, '18C'),
('0005434979511', 2065, 33, '23B'),
('0005434136749', 11928, 19, '11A'),
('0005435652629', 1646, 34, '11A'),
('0005433367540', 21709, 31, '13F'),
('0005433438817', 3088, 13, '5F'),
('0005434565789', 1554, 4, '2A'),
('0005434964035', 1332, 9, '4H'),
('0005435784998', 27446, 12, '4D'),
('0005435310956', 20282, 47, '15E'),
('0005432720664', 7534, 38, '10E'),
('0005432692780', 7534, 43, '12A'),
('0005433724766', 1384, 51, '19F'),
('0005434343869', 11481, 17, '5D'),
('0005434343866', 11481, 34, '20D'),
('0005435242586', 15377, 36, '12E'),
('0005434925526', 6241, 46, '12A'),
('0005433496689', 6241, 56, '14C'),
('0005434251808', 9268, 13, '20C'),
('0005435787336', 26595, 15, '20A'),
('0005434732925', 9979, 4, '4B'),
('0005432984524', 2365, 44, '14D'),
('0005432984521', 2365, 132, '31F'),
('0005433753384', 26192, 84, '29D'),
('0005434374250', 1530, 89, '23B'),
('0005432424022', 518, 18, '10E'),
('0005432424052', 518, 26, '14E'),
('0005432424023', 518, 65, '31F'),
('0005434023074', 438, 27, '14E'),
('0005434023103', 438, 63, '24B'),
('0005433922465', 2116, 20, '11F'),
('0005432526745', 7775, 26, '12D'),
('0005432526796', 7775, 152, '32G'),
('0005435097122', 5359, 147, '31D'),
('0005432459396', 8221, 59, '14E'),
('0005435529067', 1739, 42, '13F'),
('0005432838751', 7352, 54, '16C'),
('0005435176711', 6386, 72, '18B'),
('0005435176819', 21006, 65, '19D'),
('0005435176832', 21006, 72, '21E'),
('0005434822472', 5265, 180, '44E'),
('0005434550677', 10678, 29, '9A'),
('0005434550660', 10678, 73, '19F'),
('0005434550473', 27736, 27, '19E'),
('0005434828672', 24604, 16, '8E'),
('0005435098537', 11531, 2, '2A'),
('0005435125674', 31907, 5, '3A'),
('0005435925166', 13186, 7, '4D'),
('0005434214100', 10698, 6, '3D'),
('0005434214115', 10698, 20, '7D'),
('0005435006808', 5464, 45, '9E'),
('0005435038747', 12950, 61, '19C'),
('0005434426298', 14859, 33, '17C'),
('0005434426312', 14859, 36, '18A'),
('0005434426127', 20235, 10, '5D'),
('0005434411704', 20235, 28, '13A'),
('0005435981858', 26538, 43, '14C'),
('0005433255066', 16227, 8, '7D'),
('0005435652579', 21736, 54, '15D'),
('0005433367232', 21736, 58, '16D'),
('0005433985510', 25926, 47, '18E'),
('0005433960288', 25926, 109, '36B'),
('0005433960313', 25926, 111, '36F'),
('0005435517743', 20942, 32, '10D'),
('0005432692780', 29939, 11, '4A'),
('0005435925166', 15297, 7, '5D'),
('0005433101671', 8055, 72, '20D'),
('0005434426127', 14586, 75, '33D'),
('0005433960381', 6952, 53, '20F'),
('0005433613996', 5004, 16, '4D'),
('0005433815303', 5006, 6, '4C'),
('0005434264904', 5006, 82, '29B'),
('0005435006808', 8385, 102, '28C'),
('0005432423966', 13325, 42, '20A'),
('0005433568423', 11843, 26, '10D'),
('0005432947764', 11843, 41, '16A'),
('0005433656637', 7458, 3, '2A'),
('0005433715482', 7458, 63, '20B'),
('0005434066868', 30675, 33, '7E'),
('0005432150115', 30675, 48, '10D'),
('0005432150112', 30675, 52, '11B'),
('0005434066837', 30675, 93, '19B'),
('0005435765621', 5542, 42, '14G'),
('0005434264904', 13450, 74, '30D'),
('0005432649340', 4130, 6, '6D'),
('0005433810512', 1821, 55, '19E'),
('0005432081448', 5548, 83, '21A'),
('0005433845826', 13867, 21, '13C'),
('0005433815303', 13867, 49, '21B'),
('0005434928251', 14772, 5, '2C'),
('0005435548447', 20678, 3, '2D'),
('0005435540780', 22229, 9, '4F'),
('0005435529044', 22229, 14, '7A'),
('0005432862230', 28068, 11, '20A'),
('0005435697047', 16461, 11, '4D'),
('0005434137357', 7326, 47, '11A'),
('0005434137434', 7326, 75, '17A'),
('0005434137414', 7326, 90, '20A'),
('0005433126805', 29736, 8, '4D'),
('0005434663286', 3414, 14, '7D'),
('0005432799177', 14793, 6, '3C'),
('0005432799161', 14793, 28, '22C'),
('0005432603994', 6456, 6, '2B'),
('0005433008201', 14166, 10, '5D'),
('0005435487639', 15812, 17, '18B'),
('0005432802461', 1479, 9, '7E'),
('0005432802452', 1479, 29, '19C'),
('0005435213003', 30598, 38, '13K'),
('0005432526083', 30598, 94, '23K'),
('0005435212997', 30598, 162, '36A'),
('0005433367594', 24858, 11, '4E'),
('0005434137357', 28746, 10, '3C'),
('0005434137414', 28746, 46, '11E'),
('0005434137434', 28746, 53, '13C'),
('0005435312765', 6566, 6, '3D'),
('0005433475671', 4038, 9, '20A'),
('0005435390184', 29538, 14, '21A'),
('0005432394045', 18436, 5, '3B'),
('0005435652710', 1687, 22, '6E'),
('0005433367370', 1687, 23, '6F'),
('0005435652719', 1687, 46, '12D'),
('0005433367594', 21705, 4, '2C'),
('0005432328313', 3115, 51, '15E'),
('0005435999127', 6187, 47, '20F'),
('0005435487639', 19553, 10, '6A'),
('0005432692780', 1199, 40, '17F'),
('0005433156677', 17299, 5, '4B'),
('0005433373445', 27039, 30, '13F'),
('0005434407227', 26981, 45, '12C'),
('0005434586226', 18544, 25, '13E'),
('0005434142581', 11448, 14, '4B'),
('0005432783372', 5655, 30, '8D'),
('0005432782923', 12159, 11, '5A'),
('0005434877514', 14628, 48, '12A'),
('0005432966597', 2769, 57, '17D'),
('0005433613996', 9281, 129, '29A'),
('0005433613519', 25264, 68, '30B'),
('0005432984583', 2350, 5, '1G'),
('0005432984801', 26188, 42, '15E'),
('0005434374257', 1495, 1, '1C'),
('0005434374279', 1495, 99, '23D'),
('0005434023164', 461, 17, '5F'),
('0005434023169', 461, 56, '20A'),
('0005434022904', 12665, 7, '3F'),
('0005434022715', 12665, 103, '35A'),
('0005433057564', 12665, 117, '38E'),
('0005433921744', 24132, 136, '36H'),
('0005434550800', 295, 285, '49K'),
('0005433233667', 9875, 102, '26D'),
('0005434550473', 9875, 112, '28E'),
('0005433233706', 9875, 146, '34F'),
('0005433126805', 9875, 169, '38K'),
('0005433233718', 9875, 214, '45G'),
('0005435424239', 10881, 60, '20F'),
('0005435611810', 10881, 73, '22E'),
('0005435424210', 10881, 178, '41J'),
('0005433633532', 3377, 135, '29D'),
('0005433804932', 8245, 19, '19D'),
('0005434183547', 8244, 1, '2A'),
('0005434275942', 8831, 4, '8D'),
('0005432909192', 2099, 14, '18A'),
('0005432359977', 6403, 42, '10D'),
('0005435176861', 20986, 42, '11A'),
('0005434458456', 17703, 4, '2C'),
('0005432603994', 21461, 8, '3A'),
('0005433473185', 6687, 9, '5D'),
('0005432890854', 12083, 61, '19C'),
('0005432927941', 32465, 19, '21A'),
('0005434828672', 5249, 62, '19G'),
('0005434821535', 9893, 45, '17A'),
('0005434214115', 28610, 6, '4C'),
('0005434214100', 28610, 21, '8C'),
('0005433397443', 19423, 37, '19D'),
('0005434214164', 10704, 38, '12F'),
('0005435039243', 5465, 76, '15E'),
('0005435006621', 12980, 36, '10E'),
('0005435038887', 12980, 80, '21D'),
('0005433689878', 29263, 6, '7C'),
('0005435652629', 21726, 57, '15E'),
('0005433804932', 26258, 77, '37G'),
('0005434170940', 26258, 78, '38B'),
('0005434983246', 9496, 2, '1C'),
('0005434217923', 9496, 4, '19B'),
('0005433960381', 25956, 43, '18A'),
('0005435501963', 11212, 10, '5C'),
('0005434979511', 23699, 13, '5D'),
('0005435068685', 3557, 9, '3C'),
('0005432020038', 7960, 72, '21E'),
('0005432817010', 7958, 33, '30A'),
('0005434175687', 9641, 6, '6A'),
('0005432799236', 3485, 41, '14H'),
('0005434937972', 3485, 58, '17K'),
('0005434877514', 3485, 116, '26E'),
('0005432799227', 3485, 160, '33K'),
('0005432799233', 3485, 171, '35H'),
('0005435125674', 14585, 63, '23F'),
('0005434247105', 8833, 6, '4B'),
('0005435163193', 4440, 1, '1A'),
('0005434947880', 16393, 1, '1B'),
('0005432105188', 5130, 143, '27D'),
('0005432105182', 5130, 154, '29C'),
('0005433815319', 5132, 31, '11F'),
('0005435006621', 5132, 58, '21B'),
('0005434244542', 8372, 38, '24D'),
('0005433613519', 8371, 4, '8F'),
('0005432034721', 8370, 58, '15E'),
('0005433815345', 8370, 114, '27C'),
('0005432424052', 13365, 5, '2D'),
('0005432424022', 13365, 25, '9C'),
('0005432424023', 13365, 33, '12A'),
('0005432817010', 29010, 24, '9A'),
('0005432948142', 25305, 35, '14E'),
('0005434654436', 5371, 14, '6A'),
('0005434654190', 12542, 7, '5D'),
('0005433397443', 1435, 8, '4F'),
('0005435893531', 4496, 5, '3C'),
('0005433341641', 1066, 62, '27G'),
('0005435765683', 5497, 108, '30G'),
('0005435462132', 13472, 17, '9A'),
('0005435765149', 13472, 50, '17H'),
('0005433008201', 22614, 62, '17A'),
('0005435282300', 13854, 13, '6B'),
('0005433815319', 13854, 14, '6A'),
('0005435332199', 7829, 30, '21C'),
('0005435787336', 4282, 16, '6F'),
('0005432459396', 4746, 42, '14A'),
('0005432567113', 4746, 81, '21F'),
('0005434081725', 4746, 88, '22H'),
('0005435097122', 11091, 24, '6B'),
('0005433342319', 11091, 99, '20C'),
('0005433341641', 17090, 4, '2A'),
('0005435125674', 11002, 42, '19D'),
('0005434411704', 14675, 43, '14C'),
('0005435529067', 22264, 2, '2C'),
('0005433251059', 2308, 5, '2F'),
('0005433251016', 2308, 49, '16C'),
('0005433724766', 18808, 1, '1B'),
('0005434137507', 7339, 41, '9E'),
('0005434136749', 28529, 15, '6C'),
('0005435808155', 1909, 7, '5A'),
('0005435808154', 1909, 9, '6C'),
('0005434286925', 26875, 24, '20C'),
('0005433650510', 7165, 74, '20C'),
('0005433868118', 4788, 12, '3D'),
('0005434460489', 3436, 8, '6A'),
('0005435911319', 3436, 19, '20B'),
('0005434407227', 7066, 81, '17F'),
('0005435310956', 26921, 63, '17B'),
('0005434299261', 26921, 65, '17D'),
('0005433810512', 22845, 8, '4E'),
('0005434925526', 20525, 8, '7E'),
('0005435487665', 15815, 21, '21D'),
('0005435213035', 30629, 6, '3H'),
('0005432526171', 30629, 162, '37H'),
('0005432525778', 30629, 233, '49F'),
('0005435949759', 6600, 5, '4C'),
('0005435949761', 6600, 13, '22C'),
('0005434979564', 2059, 19, '7A'),
('0005433256392', 2648, 1, '6A'),
('0005434136975', 11946, 10, '3D'),
('0005434137507', 28765, 68, '16A'),
('0005435132812', 7905, 16, '22D'),
('0005435487665', 19561, 16, '8E'),
('0005435517779', 1579, 68, '19C'),
('0005435501963', 20900, 23, '8E'),
('0005432674955', 17456, 9, '7D'),
('0005432677522', 17456, 29, '14E'),
('0005435551548', 17005, 23, '36E'),
('0005435787336', 27448, 16, '4D'),
('0005432720715', 7610, 6, '2C'),
('0005434514949', 1381, 20, '6F'),
('0005432927941', 18551, 8, '3C'),
('0005433415545', 17983, 34, '19A'),
('0005432782923', 15391, 42, '12F'),
('0005432783372', 15412, 27, '8D'),
('0005434876887', 10078, 53, '15E'),
('0005434877559', 14597, 40, '9E'),
('0005432005193', 29169, 10, '4F'),
('0005433680034', 29169, 14, '5E'),
('0005433633532', 9324, 1, '1A'),
('0005434163477', 9324, 112, '24E'),
('0005433633256', 25251, 8, '4A'),
('0005435856131', 4221, 15, '21D'),
('0005433568675', 307, 17, '6A'),
('0005432948142', 11583, 46, '16A'),
('0005434732956', 13891, 7, '4A'),
('0005433753808', 2376, 43, '13E'),
('0005434374353', 1526, 40, '10E'),
('0005434374031', 20116, 42, '12E'),
('0005432424157', 519, 3, '2D'),
('0005434023212', 435, 104, '31A'),
('0005434022836', 12649, 4, '2A'),
('0005433057604', 12649, 53, '19H'),
('0005434022862', 12649, 59, '21D'),
('0005433922578', 2125, 21, '5C'),
('0005433922622', 2125, 114, '28F'),
('0005433035926', 24131, 65, '17G'),
('0005434724656', 272, 65, '17G'),
('0005433233180', 272, 165, '30G'),
('0005434724612', 272, 303, '48H'),
('0005433233238', 272, 308, '49F'),
('0005434723556', 9825, 79, '19C'),
('0005435212586', 7766, 147, '28F'),
('0005432428903', 7766, 200, '35E'),
('0005435212436', 7766, 216, '37F'),
('0005432527032', 7766, 256, '42H'),
('0005432527000', 7766, 263, '43H'),
('0005435424127', 5319, 123, '27K'),
('0005434244542', 5319, 206, '38C'),
('0005435423766', 5319, 257, '45A'),
('0005435555343', 10885, 137, '28J'),
('0005435612135', 10885, 147, '29J'),
('0005432181566', 3398, 21, '6C'),
('0005433633562', 3398, 64, '15F'),
('0005432459519', 8334, 59, '16C'),
('0005433633256', 8340, 6, '5D'),
('0005434458456', 28946, 33, '9D'),
('0005434822630', 5271, 166, '40G'),
('0005434822635', 5271, 219, '48H'),
('0005435149803', 9934, 111, '28B'),
('0005435149814', 9934, 121, '29J'),
('0005434821730', 9934, 168, '40A'),
('0005435372810', 9934, 218, '48D'),
('0005434756162', 9554, 23, '7F'),
('0005434214164', 28588, 64, '19E'),
('0005434550800', 10574, 14, '5C'),
('0005435437780', 24564, 4, '2C'),
('0005435732249', 19392, 60, '20E'),
('0005435068685', 15512, 21, '7D'),
('0005435808154', 23177, 4, '3A'),
('0005435808155', 23177, 23, '22B'),
('0005435038838', 12988, 84, '20B'),
('0005435858531', 27612, 14, '10B'),
('0005435652719', 21743, 35, '9F'),
('0005433367370', 21743, 69, '17A'),
('0005435652710', 21743, 79, '19C'),
('0005434270179', 9352, 53, '24G'),
('0005433784684', 9352, 62, '28D'),
('0005433784697', 9352, 72, '31F'),
('0005434170947', 26233, 25, '15B'),
('0005434170944', 26233, 87, '36F'),
('0005435149803', 21965, 19, '6C'),
('0005435149814', 21965, 37, '22B'),
('0005435502019', 11223, 4, '2D'),
('0005433683315', 24307, 6, '18C'),
('0005435925074', 3582, 13, '4D'),
('0005435718903', 3582, 48, '14D'),
('0005432677522', 67, 1, '1D'),
('0005433101264', 67, 16, '8A'),
('0005433101238', 67, 47, '18B'),
('0005432919556', 67, 54, '21D'),
('0005433101279', 67, 84, '30F'),
('0005434426400', 3508, 137, '30D'),
('0005434877559', 3508, 154, '32K'),
('0005435126100', 3508, 167, '34G'),
('0005434876887', 14548, 193, '47F'),
('0005434995286', 6700, 4, '6A'),
('0005432645869', 6831, 26, '12C'),
('0005432645894', 6831, 42, '17E'),
('0005432645787', 25118, 45, '16A'),
('0005435797237', 29338, 4, '5F'),
('0005434947883', 16387, 8, '5A'),
('0005433784697', 5190, 51, '11F'),
('0005433614154', 5190, 58, '12F'),
('0005433784684', 5190, 77, '15F'),
('0005432382590', 21090, 30, '10D'),
('0005432328313', 31255, 62, '14C'),
('0005434157424', 28979, 60, '17E'),
('0005434157419', 28979, 64, '18D'),
('0005435555343', 5375, 28, '13E'),
('0005433715614', 7420, 27, '9D'),
('0005433715612', 7420, 36, '12D'),
('0005432428903', 29248, 35, '15F'),
('0005433715297', 29248, 57, '22E'),
('0005435732249', 1462, 31, '11C'),
('0005434183547', 4477, 16, '7D'),
('0005435893577', 29645, 14, '18C'),
('0005433342319', 17059, 115, '38F'),
('0005434081615', 12771, 4, '2C'),
('0005434081725', 30657, 37, '8D'),
('0005435765741', 5515, 45, '15A'),
('0005435462177', 13485, 32, '12G'),
('0005432194479', 13485, 33, '12F'),
('0005433815345', 5591, 72, '16B'),
('0005434620236', 32990, 15, '5C'),
('0005432170335', 4714, 134, '35B'),
('0005434081615', 30561, 153, '39E'),
('0005435126100', 14731, 32, '11A'),
('0005432394045', 27096, 17, '8A'),
('0005433251063', 2312, 28, '8C'),
('0005432862212', 2529, 3, '1C'),
('0005434142581', 29820, 15, '21A'),
('0005435696935', 24732, 18, '18D'),
('0005434137602', 7348, 49, '12A'),
('0005435808162', 1930, 18, '22B'),
('0005435803245', 6655, 8, '5D'),
('0005433868118', 32671, 6, '2B'),
('0005432799236', 14780, 3, '2B'),
('0005432799227', 14780, 10, '6A'),
('0005432799233', 14780, 25, '21B'),
('0005433251059', 25853, 15, '5F'),
('0005433251016', 25853, 45, '14A'),
('0005435999127', 19665, 30, '22D'),
('0005435472570', 5978, 30, '14C'),
('0005433285074', 32089, 31, '19F'),
('0005435213109', 30619, 23, '11K'),
('0005432526325', 30619, 45, '16A'),
('0005432525951', 30619, 93, '23G'),
('0005434137095', 11927, 49, '13C'),
('0005434137602', 28757, 57, '14D'),
('0005435697175', 3665, 27, '19A'),
('0005435696935', 16258, 27, '21B'),
('0005435652804', 1657, 8, '3D'),
('0005433985683', 4184, 6, '3C'),
('0005433985671', 4184, 10, '4F'),
('0005433985658', 4184, 15, '7C'),
('0005432869489', 17836, 14, '10E'),
('0005432328413', 3085, 48, '15D'),
('0005435517804', 1593, 32, '9A'),
('0005435502019', 20853, 24, '9F'),
('0005435928114', 24388, 7, '18A'),
('0005435706266', 2445, 16, '7F'),
('0005433373475', 27026, 18, '8C'),
('0005434964127', 1319, 90, '36D'),
('0005434406866', 20306, 62, '17F'),
('0005434407362', 26991, 67, '16E'),
('0005433123664', 5693, 21, '10D'),
('0005434319172', 15702, 27, '12C'),
('0005433123813', 15702, 35, '17C'),
('0005433123813', 7642, 2, '2A'),
('0005432720742', 7643, 14, '4C'),
('0005433123664', 30357, 48, '17F'),
('0005434343711', 29786, 28, '7D'),
('0005435824467', 1254, 10, '4D'),
('0005432075210', 6300, 5, '2A'),
('0005433496782', 6300, 22, '5F'),
('0005432783098', 12164, 30, '10A'),
('0005434877640', 14616, 19, '6B'),
('0005433614154', 9326, 74, '16C'),
('0005433633562', 9326, 115, '24B'),
('0005435947164', 26593, 15, '18F'),
('0005435982044', 2358, 36, '11B'),
('0005432655468', 2358, 69, '16F'),
('0005435982039', 2358, 154, '31A'),
('0005434731143', 26179, 129, '31B'),
('0005433921749', 24088, 22, '5B'),
('0005435142491', 302, 42, '13F'),
('0005434550929', 302, 102, '21F'),
('0005434724722', 302, 137, '26H'),
('0005433126780', 302, 139, '27A'),
('0005434550878', 302, 298, '50A'),
('0005432527232', 7720, 248, '43B'),
('0005435612428', 10933, 54, '16G'),
('0005435424372', 10933, 105, '23E'),
('0005433633626', 3394, 1, '1A'),
('0005432727866', 4582, 53, '15C'),
('0005435529132', 1716, 5, '2F'),
('0005435529136', 1716, 62, '20D'),
('0005435252594', 28923, 41, '9F'),
('0005432823420', 28923, 68, '15E'),
('0005435176918', 20995, 97, '19D'),
('0005435257156', 6681, 3, '1D'),
('0005432927951', 32478, 15, '18D'),
('0005434822746', 5242, 52, '17E'),
('0005434822829', 5242, 142, '30F'),
('0005435100089', 31829, 2, '6A'),
('0005434550677', 27721, 13, '4F'),
('0005435126100', 11514, 15, '8A'),
('0005433397743', 13521, 48, '17E'),
('0005435925074', 15462, 61, '20D'),
('0005434756162', 28664, 46, '13E'),
('0005435006868', 5469, 43, '9D'),
('0005434229120', 5469, 107, '21B'),
('0005435038920', 12962, 69, '16E'),
('0005435038770', 12962, 80, '19E'),
('0005434426400', 14895, 22, '10E'),
('0005435902586', 20232, 51, '20A'),
('0005434270179', 26497, 63, '16D'),
('0005432583871', 3134, 11, '4B'),
('0005433959881', 24243, 69, '38B'),
('0005433872461', 3208, 2, '3A'),
('0005435142353', 21924, 14, '5D'),
('0005435517779', 20927, 73, '19D'),
('0005433123664', 2897, 20, '6E'),
('0005434979564', 23672, 40, '21D'),
('0005432817301', 183, 28, '12D'),
('0005432261641', 183, 38, '15F'),
('0005432261642', 183, 61, '24B'),
('0005432817282', 183, 69, '25D'),
('0005433101841', 7930, 88, '22D'),
('0005432817056', 7929, 12, '9A'),
('0005432817084', 7929, 26, '13D'),
('0005432799296', 3477, 205, '39D'),
('0005435126116', 3477, 213, '40F'),
('0005434938029', 3477, 248, '45K'),
('0005432799287', 3477, 264, '49C'),
('0005434877640', 3477, 270, '50G'),
('0005432607502', 14546, 88, '26D'),
('0005435902586', 14546, 210, '46C'),
('0005435889788', 3637, 7, '4A'),
('0005435797287', 29313, 10, '11C'),
('0005434947972', 5850, 6, '3B'),
('0005434244653', 8365, 56, '21A'),
('0005435006868', 8367, 54, '14A'),
('0005434229120', 8367, 88, '20E'),
('0005432424157', 13260, 52, '17F'),
('0005432817282', 9616, 1, '1C'),
('0005432817301', 9616, 23, '8C'),
('0005432817084', 29006, 7, '2D'),
('0005432817056', 29006, 34, '9C'),
('0005432607502', 31538, 9, '6B'),
('0005433568675', 11885, 49, '12A'),
('0005433568107', 25296, 3, '2D'),
('0005433715674', 7469, 8, '4A'),
('0005433397743', 19272, 33, '11C'),
('0005435545686', 1064, 67, '23B'),
('0005433689878', 19365, 1, '3B'),
('0005434514949', 18671, 5, '3B'),
('0005432632691', 4122, 12, '6F'),
('0005433284922', 1818, 10, '3C'),
('0005433285074', 22596, 52, '14C'),
('0005433845884', 13857, 76, '18F'),
('0005434081751', 4724, 8, '2C'),
('0005432459519', 4724, 114, '31A'),
('0005432571276', 30570, 57, '22E'),
('0005435545686', 17097, 28, '7C'),
('0005432919556', 9077, 37, '17A'),
('0005435556679', 14702, 10, '3F'),
('0005435126116', 14702, 36, '10D'),
('0005434906990', 2263, 73, '16C'),
('0005434906971', 2263, 88, '19C'),
('0005434136975', 28580, 49, '13C'),
('0005435078252', 2227, 26, '21D'),
('0005432382590', 31282, 31, '13F'),
('0005435314802', 19081, 4, '2A'),
('0005433868195', 4758, 25, '18A'),
('0005433868207', 4758, 42, '22C'),
('0005433867837', 32568, 12, '4D'),
('0005434663322', 3452, 21, '22D'),
('0005433867837', 14489, 20, '6B'),
('0005434407362', 7050, 49, '11A'),
('0005432604122', 6471, 30, '18D'),
('0005433251063', 25863, 73, '19E'),
('0005433008369', 14191, 18, '7E'),
('0005433008367', 14191, 20, '8D'),
('0005433284922', 23044, 34, '19D'),
('0005434066402', 30586, 27, '12A'),
('0005435213168', 30586, 65, '18E'),
('0005435213213', 30586, 124, '26H'),
('0005435213182', 30586, 299, '50C'),
('0005433367696', 24857, 45, '12F'),
('0005435652304', 24857, 56, '15D'),
('0005435697206', 3668, 7, '3A'),
('0005435697203', 3668, 15, '5A'),
('0005435697207', 3668, 16, '5D'),
('0005435697209', 3668, 25, '18B'),
('0005435103888', 6532, 27, '10A'),
('0005435652304', 21678, 4, '1F'),
('0005433367696', 21678, 66, '18C'),
('0005433985725', 4180, 19, '6F'),
('0005433985699', 4180, 36, '13F'),
('0005433985694', 4180, 49, '19C'),
('0005432869495', 17852, 36, '20C'),
('0005435508302', 1582, 12, '4D'),
('0005432628777', 7188, 19, '22D'),
('0005432628663', 28140, 26, '23B'),
('0005434267931', 15217, 9, '21A'),
('0005433156706', 17286, 22, '21C'),
('0005434407443', 27004, 45, '12A'),
('0005432720767', 7666, 49, '13C'),
('0005432720598', 30348, 2, '1F'),
('0005432720521', 30348, 49, '16A'),
('0005434586498', 1367, 46, '12C'),
('0005432968805', 1367, 65, '16C'),
('0005434586485', 1367, 76, '18E'),
('0005432927951', 18505, 15, '6F'),
('0005434460489', 12566, 16, '22B'),
('0005435242485', 5667, 46, '11F'),
('0005432783534', 5667, 70, '17A'),
('0005432783098', 15350, 41, '11D'),
('0005432848127', 28834, 22, '18B'),
('0005433496817', 6299, 31, '8F'),
('0005435660083', 9210, 10, '7D'),
('0005434251832', 9210, 17, '21B'),
('0005433680310', 2777, 2, '1D'),
('0005433633626', 9316, 133, '30D'),
('0005433613575', 25229, 72, '22F'),
('0005433577600', 25229, 106, '30D'),
('0005432571276', 4215, 1, '1F'),
('0005432947806', 312, 88, '20B'),
('0005433568107', 11582, 91, '25A'),
('0005433753959', 2326, 6, '2B'),
('0005435982058', 2326, 104, '22A'),
('0005432869489', 26181, 72, '17F'),
('0005433753424', 26181, 80, '19A'),
('0005432267860', 1491, 2, '1C'),
('0005432423684', 12867, 33, '26B'),
('0005434022796', 12693, 4, '2C'),
('0005433035577', 2138, 2, '1B'),
('0005433035521', 2138, 18, '4G'),
('0005432044510', 2138, 141, '34A'),
('0005433922329', 24109, 166, '39F'),
('0005434724920', 265, 100, '21C'),
('0005434731143', 265, 104, '21J'),
('0005434724834', 265, 315, '49G'),
('0005433233858', 9869, 42, '12K'),
('0005434550677', 9869, 105, '21K'),
('0005435142353', 9869, 149, '27J'),
('0005434723729', 9869, 292, '45F'),
('0005433656626', 7737, 68, '17A'),
('0005432069583', 7737, 132, '25C'),
('0005435212753', 7737, 184, '31F'),
('0005432527328', 7737, 224, '35K'),
('0005434244653', 5333, 112, '21K'),
('0005435380226', 5333, 283, '43K'),
('0005435613123', 5333, 301, '46D'),
('0005434343711', 10924, 56, '16E'),
('0005435424448', 10924, 186, '33D'),
('0005432459650', 8202, 121, '27C'),
('0005432382590', 30229, 32, '14C'),
('0005433516843', 1723, 33, '13A'),
('0005432838751', 28932, 66, '16F'),
('0005434458489', 17699, 2, '2A'),
('0005432604122', 21455, 4, '2A'),
('0005432121258', 5252, 8, '2K'),
('0005432823420', 5252, 253, '49F'),
('0005434821876', 9938, 75, '22G'),
('0005434600398', 18604, 12, '5D'),
('0005434600534', 18604, 16, '6F'),
('0005434550929', 10569, 27, '7E'),
('0005434550878', 10569, 30, '8C'),
('0005434550660', 27768, 43, '14A'),
('0005435681547', 24571, 12, '3F'),
('0005435126116', 11523, 4, '3A'),
('0005433397791', 13540, 37, '12A'),
('0005433397776', 13540, 54, '18A'),
('0005435982044', 26496, 14, '4D'),
('0005435982039', 26496, 66, '18C'),
('0005435652804', 21723, 15, '4F'),
('0005434273058', 9389, 30, '13A'),
('0005433784762', 9389, 61, '19H'),
('0005433985671', 25954, 42, '17F'),
('0005433985658', 25954, 61, '21G'),
('0005433985683', 25954, 85, '31H'),
('0005435142491', 10339, 12, '4C'),
('0005435501973', 11217, 6, '3A'),
('0005435502053', 11217, 12, '5A'),
('0005435545629', 11217, 76, '20E'),
('0005435517804', 20922, 29, '8E'),
('0005432880591', 3031, 42, '15A'),
('0005433123813', 29996, 29, '7C'),
('0005432880739', 29996, 45, '10D'),
('0005435925083', 3575, 45, '13F'),
('0005433101846', 8031, 36, '13A'),
('0005433101884', 8031, 57, '17A'),
('0005432020127', 8031, 110, '28D'),
('0005432044510', 8031, 113, '29B'),
('0005435126178', 3522, 35, '13H'),
('0005434247106', 8913, 4, '4B'),
('0005433959881', 25736, 32, '16C'),
('0005433784762', 5064, 10, '3C'),
('0005433613575', 8381, 48, '31D'),
('0005432382657', 21068, 60, '15C'),
('0005432328413', 31229, 9, '3C'),
('0005432423684', 30763, 29, '14F'),
('0005432948283', 25269, 43, '11E'),
('0005433568221', 25269, 82, '19A'),
('0005434654349', 12536, 20, '8F'),
('0005433715684', 7460, 53, '15C'),
('0005433656626', 29206, 58, '17C'),
('0005433715405', 29206, 66, '20C'),
('0005434182050', 8703, 16, '10C'),
('0005434095198', 8703, 25, '16D'),
('0005433397776', 19228, 34, '11A'),
('0005433397791', 19228, 55, '16C'),
('0005435092021', 1065, 15, '5A'),
('0005433341593', 1065, 16, '5C'),
('0005433341573', 1065, 106, '35G'),
('0005434066402', 12783, 47, '11E'),
('0005434081751', 30683, 104, '22B'),
('0005435765909', 5499, 153, '36A'),
('0005433008367', 22584, 23, '6F'),
('0005433008369', 22584, 57, '14F'),
('0005433846417', 5575, 10, '4F'),
('0005435282391', 13831, 45, '10F'),
('0005435332281', 32998, 5, '2B'),
('0005433454848', 30549, 58, '19H'),
('0005432566732', 30549, 68, '22B'),
('0005432566755', 30549, 74, '23F'),
('0005435097059', 17140, 44, '9E'),
('0005433341593', 17140, 55, '12C'),
('0005433341573', 17140, 82, '17E'),
('0005435097086', 17140, 114, '23E'),
('0005435126178', 14744, 52, '13E'),
('0005435529132', 22248, 24, '12C'),
('0005435529136', 22248, 34, '16F'),
('0005433454848', 31459, 5, '6B'),
('0005435697175', 16490, 19, '7D'),
('0005433724729', 21635, 6, '5A'),
('0005434137095', 28575, 2, '1C'),
('0005434503581', 16673, 18, '7C'),
('0005433126780', 10750, 3, '4A'),
('0005434287167', 2394, 33, '21D'),
('0005434287034', 26825, 24, '18A'),
('0005435856131', 26632, 10, '18A'),
('0005435263501', 7152, 5, '2D'),
('0005433868207', 32694, 23, '7C'),
('0005433868195', 32694, 30, '19B'),
('0005432799287', 14825, 1, '1A'),
('0005432799296', 14825, 24, '20D'),
('0005434407443', 7042, 51, '11D'),
('0005434406866', 26903, 87, '20C'),
('0005434906971', 25839, 11, '3F'),
('0005434906990', 25839, 77, '17E'),
('0005435472635', 6015, 14, '6F'),
('0005435839313', 6015, 59, '21B'),
('0005435839075', 18068, 39, '19A'),
('0005433285162', 32048, 29, '18A'),
('0005434066603', 30581, 30, '12C'),
('0005433367754', 24875, 2, '1F'),
('0005434979665', 2015, 15, '6D'),
('0005434979675', 2015, 34, '23B'),
('0005434137414', 11937, 42, '10E'),
('0005433538765', 24994, 1, '1A'),
('0005433538752', 24994, 18, '23B'),
('0005435383130', 33103, 13, '22D'),
('0005434503581', 22685, 4, '2C'),
('0005433367478', 1681, 5, '2A'),
('0005433367594', 1681, 42, '11F'),
('0005433367754', 21680, 72, '19D'),
('0005433985756', 4144, 45, '17E'),
('0005432655468', 26303, 3, '2C'),
('0005432328062', 31146, 6, '3C'),
('0005432328192', 31146, 50, '16A'),
('0005434309593', 19549, 45, '23C'),
('0005435501973', 20845, 6, '2C'),
('0005435545629', 20845, 31, '9D'),
('0005435502053', 20845, 73, '20C'),
('0005432628631', 28129, 21, '19B'),
('0005433373392', 2464, 37, '14E'),
('0005433373488', 27038, 5, '3A'),
('0005434964011', 18236, 74, '36E'),
('0005434407524', 27016, 7, '3A'),
('0005434407509', 27016, 30, '8E'),
('0005433123859', 15667, 40, '19D'),
('0005433123859', 7549, 23, '18C'),
('0005433449882', 7546, 60, '14D'),
('0005434586513', 1408, 21, '7C'),
('0005434586512', 1408, 58, '18D'),
('0005433724729', 18520, 16, '6C'),
('0005434343869', 29752, 41, '23B'),
('0005433415602', 18014, 16, '9E'),
('0005435242485', 15416, 43, '11F'),
('0005432783534', 15416, 74, '19D'),
('0005434876787', 10119, 37, '9A'),
('0005434877855', 14634, 68, '15B'),
('0005435913866', 14634, 93, '19B'),
('0005433680373', 2793, 9, '3A'),
('0005433679960', 29136, 77, '19D'),
('0005434163511', 9280, 34, '9D'),
('0005434163512', 9280, 36, '10B'),
('0005432947809', 317, 15, '5D'),
('0005432948031', 317, 123, '27C'),
('0005433074593', 11601, 89, '21B'),
('0005433568221', 11601, 110, '25B'),
('0005432948283', 11601, 116, '25F'),
('0005432984749', 2329, 124, '24F'),
('0005432984744', 2329, 163, '31F'),
('0005432869495', 26198, 63, '15H'),
('0005433057229', 447, 87, '29F'),
('0005434023030', 12680, 4, '1H'),
('0005434022970', 12680, 36, '13A'),
('0005434023013', 12680, 54, '16D'),
('0005434022865', 12680, 71, '19H'),
('0005434022956', 12680, 81, '21D'),
('0005433035584', 2166, 43, '13F'),
('0005433922894', 2166, 76, '19B'),
('0005434551036', 259, 50, '13K'),
('0005434302858', 259, 108, '21J'),
('0005434725012', 259, 157, '28E'),
('0005434302441', 259, 245, '39F'),
('0005433233298', 259, 287, '43K'),
('0005432277759', 259, 305, '45J'),
('0005434724965', 259, 321, '47H'),
('0005434725017', 259, 328, '48K'),
('0005433181003', 9820, 17, '3G'),
('0005434550660', 9820, 96, '21D'),
('0005433181000', 9820, 174, '31G'),
('0005435423727', 5312, 9, '2D'),
('0005435097086', 10875, 263, '43K'),
('0005435097059', 10875, 281, '46C'),
('0005435884637', 3366, 10, '9D'),
('0005434458489', 28949, 1, '1A'),
('0005434149573', 6357, 21, '5E'),
('0005432661925', 6495, 37, '18F'),
('0005434522403', 19063, 5, '3B'),
('0005432747390', 418, 39, '11C'),
('0005435372810', 5301, 70, '19K'),
('0005435386548', 9925, 216, '42K'),
('0005434821441', 9925, 247, '47G'),
('0005434756239', 9552, 22, '5F'),
('0005434213945', 9552, 72, '16C'),
('0005434213888', 9552, 77, '17C'),
('0005434600431', 18600, 17, '8C'),
('0005433181003', 27677, 17, '12E'),
('0005433181000', 27677, 25, '19A'),
('0005435126178', 11557, 41, '20D'),
('0005435558074', 31884, 2, '2A'),
('0005433397428', 19401, 26, '9D'),
('0005435925083', 15482, 50, '16C'),
('0005435808162', 23174, 39, '22C'),
('0005435039524', 5452, 39, '8E'),
('0005434229288', 12968, 63, '16D'),
('0005434426312', 20227, 14, '6E'),
('0005434426204', 20227, 29, '11F'),
('0005434273058', 26531, 47, '11A'),
('0005435982058', 26531, 76, '17A'),
('0005433255059', 863, 16, '22A'),
('0005433784426', 26274, 2, '1B'),
('0005434983246', 27358, 2, '6B'),
('0005433985694', 25943, 18, '11F'),
('0005433985725', 25943, 30, '15D'),
('0005433985699', 25943, 40, '18G'),
('0005433165707', 925, 29, '18C'),
('0005435386548', 21915, 24, '18A'),
('0005435529044', 11182, 59, '16D'),
('0005435508302', 20943, 45, '11F'),
('0005432288971', 126, 76, '26C'),
('0005432817337', 126, 92, '31A'),
('0005434877855', 3506, 95, '23K'),
('0005435913866', 3506, 204, '40A'),
('0005434426204', 14591, 45, '15D'),
('0005434876787', 14591, 100, '24E'),
('0005434426312', 14591, 242, '46B'),
('0005433420368', 15198, 13, '6B'),
('0005435797423', 2831, 19, '16D'),
('0005435286554', 4990, 19, '15C'),
('0005433614369', 4989, 123, '23F'),
('0005434229288', 4987, 61, '17F'),
('0005434265036', 4987, 98, '27D'),
('0005435269645', 4987, 102, '28B'),
('0005433784426', 8400, 25, '12F'),
('0005434149573', 8402, 53, '12F'),
('0005434264856', 8402, 142, '29D'),
('0005432382639', 21052, 15, '4E'),
('0005432328062', 21052, 28, '7F'),
('0005432328192', 21052, 31, '8D'),
('0005433642182', 27590, 34, '19A'),
('0005432288971', 9602, 24, '7E'),
('0005432817337', 9602, 38, '10E'),
('0005432947806', 11864, 12, '3F'),
('0005433715284', 29244, 15, '6C'),
('0005433397428', 1469, 61, '18A'),
('0005432390079', 1335, 70, '21C'),
('0005434066603', 12768, 113, '23E'),
('0005435722044', 5527, 5, '1G'),
('0005435765989', 5527, 34, '14D'),
('0005435766007', 5527, 81, '24H'),
('0005435462291', 13488, 49, '13H'),
('0005434265036', 13488, 113, '27E'),
('0005433007922', 1851, 53, '15F'),
('0005433285162', 22580, 55, '15D'),
('0005433846098', 13847, 6, '2C'),
('0005434620358', 32996, 10, '6A'),
('0005435785200', 4301, 48, '18C'),
('0005432567373', 4751, 71, '18D'),
('0005432459650', 4751, 121, '29G'),
('0005432566996', 30520, 97, '29G'),
('0005432459250', 30520, 103, '31F'),
('0005435722044', 13596, 1, '2B'),
('0005435508203', 11098, 64, '13C'),
('0005435380226', 11098, 93, '18D'),
('0005432632691', 25195, 6, '3B'),
('0005433251113', 2313, 75, '18D'),
('0005434907098', 2313, 76, '18E'),
('0005435697203', 16493, 14, '5B'),
('0005435697206', 16493, 16, '6D'),
('0005435697209', 16493, 20, '18D'),
('0005435697207', 16493, 26, '21A'),
('0005432968805', 18766, 3, '3B'),
('0005434087494', 7311, 44, '10E'),
('0005435803252', 6646, 14, '21A'),
('0005433449882', 30497, 55, '16F'),
('0005432382657', 31317, 25, '7E'),
('0005433129260', 29709, 12, '6B'),
('0005433868286', 4790, 25, '7C'),
('0005434663355', 3457, 7, '3A'),
('0005434407509', 7040, 5, '2C'),
('0005434407524', 7040, 68, '14A'),
('0005433008449', 14160, 49, '20F'),
('0005435839335', 6006, 32, '14B'),
('0005435472746', 18034, 7, '6A'),
('0005435103888', 23010, 7, '4A'),
('0005432526693', 30592, 75, '18C'),
('0005434066671', 30592, 275, '44H'),
('0005434950455', 16263, 14, '6C'),
('0005433367540', 1647, 33, '10E'),
('0005433985832', 4148, 18, '7E'),
('0005433985836', 4148, 31, '13E'),
('0005433985510', 25648, 50, '16E'),
('0005433186096', 20842, 65, '17C'),
('0005435529044', 20842, 78, '20E'),
('0005434625938', 4854, 7, '8F'),
('0005435907494', 32890, 1, '1F'),
('0005435785200', 27439, 31, '19B'),
('0005434407584', 26986, 3, '1F'),
('0005435310843', 26986, 54, '13F'),
('0005432071564', 7695, 73, '18C'),
('0005432720825', 7695, 84, '20E'),
('0005435242563', 5643, 54, '12C'),
('0005432783647', 5643, 56, '12E'),
('0005433496612', 20389, 2, '1C'),
('0005435242789', 12189, 21, '5F'),
('0005432783372', 12189, 47, '12F'),
('0005434877270', 10070, 20, '6B'),
('0005432966605', 2807, 2, '1C'),
('0005433680398', 2807, 55, '13C'),
('0005433680009', 29149, 50, '13D'),
('0005433679972', 29149, 51, '13E'),
('0005433614369', 9295, 115, '24D'),
('0005432947846', 321, 84, '18F'),
('0005432947986', 321, 122, '26F'),
('0005433754056', 2349, 139, '29B'),
('0005432984976', 26200, 41, '12D'),
('0005433753576', 26200, 47, '13D'),
('0005433460430', 1539, 93, '22A'),
('0005434374085', 20160, 1, '1A'),
('0005432282847', 526, 44, '20F'),
('0005433057775', 12692, 26, '12G'),
('0005434022812', 12692, 63, '23F'),
('0005433922578', 24086, 167, '38G'),
('0005433129260', 9862, 197, '35K'),
('0005432527600', 7769, 5, '2C'),
('0005432527598', 7769, 90, '20H'),
('0005434067355', 7769, 100, '21J'),
('0005434067336', 7769, 224, '39D'),
('0005434343869', 10929, 33, '12C'),
('0005434244881', 10929, 69, '17F'),
('0005435424579', 10929, 273, '44C'),
('0005433805278', 3358, 121, '23E'),
('0005432459250', 3358, 163, '30E'),
('0005435885087', 8335, 37, '10B'),
('0005435885113', 8335, 53, '13C'),
('0005432382657', 30094, 14, '5D'),
('0005432838935', 7372, 90, '19F'),
('0005435176995', 21028, 12, '3F'),
('0005435176984', 21028, 47, '10C'),
('0005432603898', 31684, 31, '20C'),
('0005432603880', 31684, 37, '22B'),
('0005433293240', 29606, 10, '19B'),
('0005432746963', 12080, 34, '10E'),
('0005434823150', 5270, 189, '37G'),
('0005435373057', 9889, 159, '32C'),
('0005434213984', 9559, 18, '5A'),
('0005434756300', 9559, 34, '8D'),
('0005434600714', 6065, 19, '8C'),
('0005434551036', 10662, 88, '19F'),
('0005435437780', 6758, 68, '15A'),
('0005435681981', 6758, 81, '17E'),
('0005433397543', 19405, 47, '16E'),
('0005435808155', 29483, 22, '7A'),
('0005435808154', 29483, 29, '18D'),
('0005435808049', 29483, 37, '20D'),
('0005434755952', 10725, 70, '16E'),
('0005434756239', 28668, 58, '13D'),
('0005434213945', 28668, 61, '14A'),
('0005434213888', 28668, 70, '16A'),
('0005434426147', 20225, 27, '10A'),
('0005434426240', 20225, 28, '10C'),
('0005433367594', 21730, 60, '15D'),
('0005433367478', 21730, 65, '16D'),
('0005433784821', 9388, 22, '9B'),
('0005433805278', 9388, 43, '16G'),
('0005435269645', 9388, 103, '31G'),
('0005434170940', 9388, 116, '34G'),
('0005433784697', 26249, 39, '14B'),
('0005433985510', 24288, 15, '9A'),
('0005433959989', 24288, 60, '22B'),
('0005433985756', 25944, 63, '29E'),
('0005435142396', 21939, 16, '5A'),
('0005435529027', 11191, 66, '19E'),
('0005435319557', 20957, 50, '13A'),
('0005433683315', 29276, 5, '4B'),
('0005433123859', 29914, 34, '8C'),
('0005434979665', 23661, 22, '7B'),
('0005434979675', 23661, 32, '19D'),
('0005434302858', 10304, 1, '3C'),
('0005434302441', 10304, 6, '21A'),
('0005433101971', 7935, 90, '25F'),
('0005434877270', 14581, 115, '27K'),
('0005434426240', 14581, 124, '29H'),
('0005434426147', 14581, 134, '31G'),
('0005435957536', 15195, 5, '3C'),
('0005432645919', 6830, 16, '5A'),
('0005432645938', 6830, 58, '16A'),
('0005434947913', 16371, 9, '5B'),
('0005434244881', 4961, 9, '10A'),
('0005433784821', 4962, 16, '4F'),
('0005433815345', 4964, 96, '25E'),
('0005434265066', 4964, 115, '30F'),
('0005434244632', 8415, 14, '7A'),
('0005433784697', 8415, 40, '15A'),
('0005432948031', 11877, 24, '7A'),
('0005432947809', 11877, 30, '8A'),
('0005433808326', 14460, 1, '1A'),
('0005435340211', 12543, 41, '19D'),
('0005435266094', 7430, 18, '6B'),
('0005433715809', 7430, 45, '13A'),
('0005433715292', 29221, 15, '5D'),
('0005433715460', 29221, 48, '13C'),
('0005434095229', 8690, 21, '9C'),
('0005433397543', 1442, 14, '5E'),
('0005435508203', 17062, 84, '30D'),
('0005434066671', 12778, 29, '7D'),
('0005434264856', 5492, 74, '19E'),
('0005434831135', 13491, 30, '9H'),
('0005434265066', 13491, 65, '17F'),
('0005432649340', 25087, 7, '4F'),
('0005432649336', 25087, 41, '15E'),
('0005433008449', 22564, 54, '14C'),
('0005433815345', 13875, 71, '15C'),
('0005432567411', 4727, 43, '14G'),
('0005432567448', 4727, 49, '15H'),
('0005433342891', 11103, 63, '13E'),
('0005434907135', 2300, 2, '1C'),
('0005434907144', 2300, 4, '2A'),
('0005432862230', 2534, 20, '20D'),
('0005432862274', 28061, 1, '2A'),
('0005435696953', 24703, 28, '21D'),
('0005433724766', 21646, 10, '5B'),
('0005434137414', 28563, 71, '17F'),
('0005434608278', 22498, 2, '3D'),
('0005432382639', 31285, 35, '15F'),
('0005433868286', 32689, 4, '2B'),
('0005434407584', 7078, 16, '4C'),
('0005435310843', 7078, 102, '19C'),
('0005435293067', 7078, 105, '20A'),
('0005434299228', 26939, 19, '5D'),
('0005432603880', 21393, 23, '6D'),
('0005432603898', 21393, 43, '22B'),
('0005434907098', 25840, 10, '3C'),
('0005433251113', 25840, 73, '19C'),
('0005432613812', 31722, 35, '22D'),
('0005433007922', 22846, 26, '9E'),
('0005432211481', 30628, 158, '31F'),
('0005434066726', 30628, 165, '32B'),
('0005435652629', 24859, 10, '3C'),
('0005435652555', 24859, 44, '12D'),
('0005434979742', 2072, 14, '6A'),
('0005435697297', 3705, 31, '21B'),
('0005435696953', 16277, 5, '2B'),
('0005432613812', 22075, 39, '21B'),
('0005435652629', 21686, 14, '4E'),
('0005435652555', 21686, 25, '7C'),
('0005433985380', 25642, 4, '2C'),
('0005434509128', 1629, 17, '20C'),
('0005434509127', 1629, 18, '21B'),
('0005432328152', 31121, 67, '20C'),
('0005434565894', 1553, 76, '19E'),
('0005435529027', 20849, 18, '6E'),
('0005435931554', 3872, 7, '7D'),
('0005432675099', 1197, 26, '10C'),
('0005434964200', 1314, 56, '35A'),
('0005434964035', 18247, 28, '22D'),
('0005434319372', 5701, 39, '19D'),
('0005434319229', 15651, 22, '11D'),
('0005433192907', 1372, 29, '10A'),
('0005433724766', 18503, 46, '14E'),
('0005434586315', 18503, 69, '19E'),
('0005434343866', 29791, 48, '23B'),
('0005432783702', 5665, 28, '7C'),
('0005432783685', 5665, 54, '12D'),
('0005435476679', 5665, 96, '20F'),
('0005435242789', 15367, 15, '5A'),
('0005432783372', 15367, 34, '9D'),
('0005432848286', 4336, 32, '22C'),
('0005434443679', 6246, 23, '7F'),
('0005433496689', 20362, 17, '5D'),
('0005432783647', 15420, 9, '4C'),
('0005435242563', 15420, 36, '10C'),
('0005434877133', 10117, 61, '14B'),
('0005434878085', 14618, 46, '10F'),
('0005433680463', 2770, 14, '4E'),
('0005432966683', 2770, 18, '5D'),
('0005433680471', 2770, 40, '10C'),
('0005433633395', 25212, 28, '8C'),
('0005433613486', 25212, 69, '15F'),
('0005435947089', 4213, 22, '27B'),
('0005433074386', 324, 27, '8C'),
('0005433074649', 11616, 140, '31B'),
('0005435982220', 2355, 103, '21H'),
('0005433754119', 2355, 168, '33B'),
('0005435982221', 2355, 208, '39F'),
('0005435981778', 26172, 66, '16A'),
('0005432985030', 26172, 115, '23F'),
('0005433753808', 26172, 144, '29B'),
('0005435981777', 26172, 150, '30D'),
('0005433434632', 26172, 206, '39F'),
('0005434374160', 20151, 27, '8D'),
('0005432423788', 12895, 14, '10D'),
('0005433057604', 430, 83, '23H'),
('0005434022693', 12642, 110, '35A'),
('0005433921785', 24096, 130, '32E'),
('0005433233245', 305, 184, '30A'),
('0005434725290', 305, 280, '41F'),
('0005435142396', 9872, 60, '16D'),
('0005434067406', 7736, 228, '37H'),
('0005434244632', 5314, 118, '25C'),
('0005435424633', 10916, 70, '16H'),
('0005435612452', 10916, 88, '19B'),
('0005435612177', 10916, 196, '32K'),
('0005435319557', 10916, 237, '37G'),
('0005433805307', 3349, 44, '10F'),
('0005435884649', 3348, 4, '5F'),
('0005433633395', 8225, 16, '12C'),
('0005433804939', 8225, 20, '14C'),
('0005432382639', 30212, 30, '12A'),
('0005433516864', 1749, 31, '10A'),
('0005435176819', 6399, 48, '11C'),
('0005432890854', 412, 15, '4E'),
('0005432747471', 412, 17, '5A'),
('0005433293240', 12060, 61, '14D'),
('0005435372454', 5283, 79, '21C'),
('0005432121299', 5283, 183, '35D'),
('0005434831135', 5283, 188, '35G'),
('0005435373102', 9932, 17, '4G'),
('0005434756356', 9545, 13, '4A'),
('0005434214115', 9545, 37, '9C'),
('0005434755952', 28632, 57, '13E'),
('0005434639277', 2000, 13, '4B'),
('0005434550800', 27707, 60, '20F'),
('0005435682061', 6728, 11, '4A'),
('0005432305743', 24573, 3, '1F'),
('0005435681604', 24573, 33, '8F'),
('0005435681569', 24573, 79, '18E'),
('0005435098537', 31855, 37, '14A'),
('0005435126100', 31855, 39, '14D'),
('0005435126116', 31855, 45, '18E'),
('0005433397945', 13535, 10, '4D'),
('0005435068379', 13178, 45, '14D'),
('0005434214437', 10703, 7, '2F'),
('0005434213984', 28708, 39, '9E'),
('0005434756300', 28708, 68, '15D'),
('0005435039627', 5427, 2, '1C'),
('0005434229088', 5427, 19, '5C'),
('0005434426298', 20228, 6, '3C'),
('0005435981777', 26722, 15, '4E'),
('0005434271308', 26722, 17, '5A'),
('0005433434632', 26722, 30, '8C'),
('0005435981778', 26722, 50, '13F'),
('0005433255066', 893, 15, '7A'),
('0005433367540', 21752, 24, '8F'),
('0005433805307', 9333, 26, '12A'),
('0005434170944', 9333, 128, '38D'),
('0005433804939', 26234, 97, '36G'),
('0005433985380', 24282, 17, '5H'),
('0005433985832', 25922, 6, '2B'),
('0005433985836', 25922, 46, '19B'),
('0005434479914', 16603, 27, '18A'),
('0005435142425', 21964, 26, '7C'),
('0005432880649', 2996, 7, '3F'),
('0005435068976', 3581, 3, '1F'),
('0005435068379', 15284, 54, '17D'),
('0005432261826', 160, 68, '23E'),
('0005433102035', 8128, 35, '10E'),
('0005434426544', 3480, 3, '1K'),
('0005435126294', 3480, 120, '28C'),
('0005434878085', 3480, 134, '29H'),
('0005435626138', 3480, 188, '38C'),
('0005434426298', 14561, 101, '26H'),
('0005434877133', 14561, 202, '44C'),
('0005434937972', 14561, 209, '45E'),
('0005432799117', 14561, 231, '49E'),
('0005433960782', 6850, 15, '7D'),
('0005433959989', 25708, 42, '17C'),
('0005433614515', 5053, 66, '14C'),
('0005435269659', 5060, 117, '31B'),
('0005433613486', 8431, 38, '13D'),
('0005434229088', 8432, 48, '12E'),
('0005432328152', 21060, 83, '18A'),
('0005432423788', 30700, 49, '18E'),
('0005434157419', 9613, 44, '15D'),
('0005432947846', 11865, 58, '13A'),
('0005432947986', 11865, 84, '18A'),
('0005433397945', 19245, 48, '16D'),
('0005434351540', 29643, 11, '18C'),
('0005435092054', 1089, 10, '2G'),
('0005433342891', 17044, 92, '28H'),
('0005434066726', 12813, 81, '17B'),
('0005434067336', 30681, 98, '19A'),
('0005434067355', 30681, 110, '21B'),
('0005435766108', 5514, 162, '37D'),
('0005433285162', 1884, 55, '14A'),
('0005433846608', 5595, 13, '4C'),
('0005433846596', 5595, 24, '6F'),
('0005435282212', 5595, 74, '15F'),
('0005433846589', 5595, 103, '20F'),
('0005435785263', 4262, 42, '14A'),
('0005432567525', 4742, 57, '18B'),
('0005432567000', 30563, 53, '16F'),
('0005435126294', 14769, 18, '6F'),
('0005435626138', 14769, 31, '11E'),
('0005435548447', 11162, 16, '6B'),
('0005433251417', 25576, 34, '8E'),
('0005433251426', 25576, 46, '11C'),
('0005435697175', 24735, 10, '4C'),
('0005434137984', 7291, 9, '3A'),
('0005435808155', 23114, 25, '7B'),
('0005435808049', 23114, 32, '19A'),
('0005435808154', 23114, 41, '21B'),
('0005435078158', 24339, 18, '21A'),
('0005435302193', 29721, 17, '20D'),
('0005434287252', 2420, 8, '3A'),
('0005432799117', 12132, 11, '7A'),
('0005434299257', 26934, 52, '11A'),
('0005433251426', 14983, 48, '12C'),
('0005433251417', 14983, 70, '16F'),
('0005434907135', 25838, 34, '9D'),
('0005434907144', 25838, 38, '10C'),
('0005435718903', 15526, 5, '4A'),
('0005435839410', 6003, 51, '17C'),
('0005435839187', 18038, 40, '13A'),
('0005433285162', 23031, 16, '10B'),
('0005432428903', 30631, 26, '11G'),
('0005434066837', 30631, 82, '20A'),
('0005434137434', 11916, 60, '15D'),
('0005434137984', 28725, 79, '20C'),
('0005435697175', 16278, 15, '5A'),
('0005433985269', 25676, 19, '8A'),
('0005432328138', 31123, 24, '8E'),
('0005435487639', 6213, 33, '13E'),
('0005435225500', 7227, 9, '4B'),
('0005432677520', 17492, 57, '20E'),
('0005433156677', 1147, 12, '7A'),
('0005433373445', 2448, 77, '19C'),
('0005435706196', 27037, 67, '16E'),
('0005435784998', 13753, 39, '21B'),
('0005435785263', 27408, 10, '4C'),
('0005434319177', 15668, 39, '18E'),
('0005432720767', 30313, 13, '8E'),
('0005432720715', 30313, 32, '15D'),
('0005435242586', 5664, 76, '17C'),
('0005434443528', 20323, 38, '10E'),
('0005432783685', 15421, 66, '16E'),
('0005432783702', 15421, 84, '20D'),
('0005434877640', 10087, 37, '9B'),
('0005434877281', 10087, 57, '12D'),
('0005434877030', 10087, 96, '20A'),
('0005433614515', 9318, 18, '5D'),
('0005433074370', 328, 117, '27C'),
('0005434732956', 10004, 5, '5B'),
('0005432984801', 2338, 56, '14H'),
('0005432984755', 2338, 67, '16B'),
('0005433151068', 1487, 63, '15C'),
('0005434374250', 20149, 4, '1F'),
('0005432423966', 12923, 50, '29E'),
('0005433057564', 442, 79, '24A'),
('0005433922465', 24103, 34, '12B'),
('0005433922308', 24103, 88, '20H'),
('0005433180841', 273, 249, '39D'),
('0005434725012', 9821, 17, '4C'),
('0005434724612', 9821, 124, '23E'),
('0005435142425', 9821, 285, '43E'),
('0005434550800', 9821, 308, '45J'),
('0005434724264', 9821, 335, '50C'),
('0005435212696', 7773, 103, '22J'),
('0005434343866', 10931, 235, '39G'),
('0005432727866', 30158, 41, '12F'),
('0005433516785', 22001, 37, '11E'),
('0005432359711', 21022, 66, '13E'),
('0005432359977', 21022, 74, '14F'),
('0005435302193', 9917, 173, '35J'),
('0005434828672', 9917, 201, '40F'),
('0005434822187', 9917, 234, '45E'),
('0005434214100', 9519, 50, '12D'),
('0005434214437', 28626, 34, '8D'),
('0005435437614', 6739, 52, '12D'),
('0005435681700', 24591, 8, '2F'),
('0005435126294', 11560, 18, '7A'),
('0005435068976', 15516, 9, '3D'),
('0005434756356', 28661, 11, '3D'),
('0005434214115', 28661, 18, '5A'),
('0005435038993', 12977, 18, '4F'),
('0005435039243', 12977, 27, '6D'),
('0005434426544', 14883, 31, '11C'),
('0005435982220', 26556, 17, '5C'),
('0005435982221', 26556, 71, '19E'),
('0005435269659', 9341, 40, '17A'),
('0005434170947', 9341, 113, '38G'),
('0005434271308', 26226, 102, '31D'),
('0005433985269', 24251, 112, '38E'),
('0005433960782', 25933, 87, '37D'),
('0005434979742', 23690, 23, '7C'),
('0005434979511', 27517, 40, '22D'),
('0005433101561', 175, 1, '1C'),
('0005432677520', 175, 7, '4C'),
('0005432901420', 175, 51, '16E'),
('0005435902405', 3502, 1, '1C'),
('0005435902586', 3502, 211, '39J'),
('0005435126100', 14559, 28, '12F'),
('0005434877281', 14559, 91, '22F'),
('0005434877030', 14559, 104, '24D'),
('0005432799161', 14559, 163, '32E'),
('0005435126116', 14559, 279, '48C'),
('0005434877640', 14559, 291, '50D'),
('0005435163193', 29525, 13, '18D'),
('0005434264904', 8447, 121, '25D'),
('0005434639277', 23351, 40, '22A'),
('0005432328138', 21067, 6, '2C'),
('0005432423966', 30710, 14, '7A'),
('0005435340109', 5378, 46, '16E'),
('0005433715482', 29208, 12, '5D'),
('0005434443528', 17352, 11, '20B'),
('0005434443679', 20602, 10, '18A'),
('0005433341608', 1068, 58, '20F'),
('0005432851860', 1339, 57, '20B'),
('0005434066837', 12814, 105, '20A'),
('0005434067406', 30677, 38, '9A'),
('0005433008201', 1814, 1, '1A'),
('0005433845864', 13845, 1, '1C'),
('0005432459311', 30555, 67, '18E'),
('0005433341608', 17087, 36, '8A'),
('0005435126100', 10934, 2, '1C'),
('0005435126116', 10934, 77, '19D'),
('0005435554133', 10934, 81, '20D'),
('0005434906740', 25618, 24, '6D'),
('0005435697297', 16499, 21, '19C'),
('0005435697047', 24734, 31, '20D'),
('0005435803245', 23604, 2, '2A'),
('0005435548447', 20810, 3, '1D'),
('0005435314791', 6105, 31, '21A'),
('0005432799161', 12139, 14, '7A'),
('0005434906740', 14990, 66, '15F'),
('0005435839335', 18071, 30, '14F'),
('0005432802461', 19950, 33, '17A'),
('0005432526745', 30596, 66, '17K'),
('0005432527000', 30596, 154, '29G'),
('0005435652416', 24856, 82, '19E'),
('0005435652579', 24856, 85, '20D'),
('0005434979511', 23556, 21, '18B'),
('0005434137357', 11949, 48, '12E'),
('0005434137135', 11949, 58, '15C'),
('0005435697047', 16308, 44, '23B'),
('0005435842320', 3990, 12, '6B'),
('0005435132812', 33117, 7, '3D'),
('0005432661925', 21843, 43, '20F'),
('0005435652579', 21697, 17, '5A'),
('0005435652416', 21697, 34, '8F'),
('0005433985444', 25661, 23, '10E'),
('0005432655398', 17861, 39, '13C'),
('0005432328313', 31109, 2, '1C'),
('0005433438817', 31109, 55, '18C'),
('0005432692780', 17497, 3, '1C'),
('0005432677525', 17497, 9, '3F'),
('0005435098537', 11072, 13, '18E'),
('0005434407227', 20273, 12, '4C'),
('0005432692780', 30308, 16, '7E'),
('0005435242586', 15423, 78, '19F'),
('0005434877097', 10116, 56, '13A'),
('0005433680310', 29163, 74, '17F'),
('0005434374257', 20140, 68, '16D'),
('0005432424022', 12826, 39, '31A'),
('0005434023169', 12652, 50, '18D'),
('0005434023103', 12652, 92, '30G'),
('0005433529229', 32440, 4, '6C'),
('0005433035663', 2126, 116, '30A'),
('0005433922622', 24093, 131, '33H'),
('0005433233706', 250, 185, '30D'),
('0005433233667', 250, 241, '36D'),
('0005433233858', 250, 250, '37F'),
('0005434724834', 9838, 9, '2C'),
('0005435424239', 5308, 32, '12E'),
('0005435424448', 5308, 241, '40G'),
('0005432459311', 3325, 66, '15C'),
('0005435884525', 3324, 5, '6A'),
('0005435176832', 6390, 84, '17F'),
('0005432359897', 21012, 1, '1A'),
('0005434822746', 9927, 245, '47G'),
('0005434822630', 9927, 251, '48E'),
('0005433202198', 1959, 42, '23B'),
('0005433180841', 10593, 68, '15D'),
('0005434550631', 27725, 40, '13E'),
('0005434828672', 6712, 49, '11F'),
('0005433397776', 19371, 20, '7A'),
('0005435068685', 13172, 43, '20F'),
('0005434214100', 28688, 87, '20C'),
('0005435902405', 14882, 8, '3F'),
('0005435554133', 14882, 24, '7F'),
('0005435902586', 14882, 49, '15A'),
('0005434426400', 20219, 23, '8D'),
('0005433784684', 26246, 97, '33H'),
('0005435135621', 33026, 3, '6D'),
('0005433960288', 24237, 66, '23A'),
('0005433985444', 24237, 108, '39D'),
('0005435142491', 21914, 30, '18B'),
('0005435529132', 11180, 35, '9D'),
('0005435545686', 11180, 53, '14D'),
('0005432692780', 3036, 10, '9F'),
('0005435068685', 15332, 32, '8E'),
('0005432677525', 193, 87, '27C'),
('0005434877097', 14570, 3, '1D'),
('0005432799236', 14570, 49, '15A'),
('0005434426400', 14570, 199, '39C'),
('0005432645869', 25103, 6, '2F'),
('0005432645894', 25103, 68, '17F'),
('0005433784684', 8460, 78, '31F'),
('0005434265036', 8462, 89, '19D'),
('0005432328313', 21074, 5, '2A'),
('0005432424022', 30723, 21, '11F'),
('0005432901420', 9605, 41, '11C'),
('0005434157424', 9605, 55, '14C'),
('0005432428903', 7439, 47, '13B'),
('0005433715674', 29220, 39, '12A'),
('0005433397776', 1418, 41, '12C'),
('0005434264904', 5504, 154, '37B'),
('0005435282300', 5563, 21, '6D'),
('0005435784998', 27299, 39, '14A'),
('0005432459519', 30527, 119, '31F'),
('0005435097122', 17110, 125, '22F'),
('0005433481086', 20468, 36, '13F'),
('0005435517743', 11370, 1, '1D'),
('0005433251426', 2291, 20, '5E'),
('0005434906539', 25597, 69, '16A'),
('0005434137434', 28545, 10, '3F'),
('0005433868207', 32618, 8, '2D'),
('0005433868118', 32618, 35, '20A'),
('0005433868207', 14518, 11, '3D'),
('0005433868118', 14518, 13, '4B'),
('0005432799236', 12106, 1, '1A'),
('0005434906539', 15019, 46, '11F'),
('0005433008201', 22852, 5, '2D'),
('0005435487639', 19695, 42, '23B'),
('0005434066868', 30582, 12, '2K'),
('0005432527032', 30582, 161, '28J'),
('0005432527232', 30582, 177, '30D'),
('0005434137209', 11934, 59, '15A'),
('0005434137507', 11934, 75, '19A'),
('0005434137602', 11934, 78, '19E'),
('0005435390184', 7526, 8, '5B'),
('0005433985671', 25668, 33, '16A'),
('0005432661925', 26300, 12, '4A'),
('0005434565789', 20874, 28, '8D'),
('0005435545686', 20874, 32, '9D'),
('0005435529132', 20874, 36, '10C'),
('0005434407032', 20255, 25, '7E'),
('0005432720664', 30295, 7, '3F'),
('0005434586485', 18506, 14, '4E'),
('0005432783141', 12165, 48, '12E'),
('0005432783534', 12165, 51, '13C'),
('0005434758863', 10064, 52, '12F'),
('0005434877514', 10064, 84, '19E'),
('0005433680373', 29162, 4, '1F'),
('0005433613996', 25208, 120, '31C'),
('0005432655398', 26162, 16, '3G'),
('0005434374279', 20132, 103, '23F'),
('0005434724656', 9853, 154, '29C'),
('0005434550631', 9853, 210, '35E'),
('0005435142491', 9853, 267, '43A'),
('0005435212997', 7772, 148, '28E'),
('0005435424372', 5341, 336, '50H'),
('0005435097122', 10903, 50, '14G'),
('0005435612326', 10903, 75, '18G'),
('0005432459519', 3319, 129, '25B'),
('0005435517743', 21979, 19, '8F'),
('0005433516843', 21979, 51, '19A'),
('0005432603994', 31705, 35, '21C'),
('0005433397791', 19413, 36, '11F'),
('0005435006808', 13002, 56, '11D'),
('0005435858502', 4324, 46, '20E'),
('0005433985671', 24273, 48, '27B'),
('0005435925166', 3545, 59, '17C'),
('0005433101841', 207, 70, '21F'),
('0005432817282', 8160, 38, '21D'),
('0005434877514', 14556, 196, '37G'),
('0005432799177', 14556, 238, '44C'),
('0005434947972', 16354, 11, '6A'),
('0005433960288', 25798, 5, '2D'),
('0005435006808', 5203, 52, '16A'),
('0005433613996', 8486, 2, '2F'),
('0005433202198', 23388, 32, '21B'),
('0005432817282', 28966, 26, '7E'),
('0005433568423', 25310, 63, '14E'),
('0005433568675', 25310, 100, '21B'),
('0005433715612', 29204, 66, '18A'),
('0005433397791', 1466, 34, '9E'),
('0005434066868', 12806, 117, '21E'),
('0005435462132', 5520, 84, '21H'),
('0005435462177', 5520, 123, '31H'),
('0005434265036', 5520, 131, '33F'),
('0005435765621', 13458, 4, '2A'),
('0005435765683', 13458, 13, '3C'),
('0005433529229', 13458, 150, '34G'),
('0005432567448', 30572, 60, '20E'),
('0005432567113', 30572, 132, '38F'),
('0005435517779', 11376, 24, '12D'),
('0005433251417', 2307, 16, '5C'),
('0005434142581', 11993, 9, '19A'),
('0005435697206', 24729, 27, '19B'),
('0005435697207', 24729, 30, '20C'),
('0005434137135', 28540, 40, '10D'),
('0005434137357', 28540, 68, '17C'),
('0005434286968', 26821, 42, '21D'),
('0005433868195', 32575, 43, '21C'),
('0005434663286', 12490, 35, '22B'),
('0005433868195', 14482, 47, '22C'),
('0005432799177', 12127, 11, '4C'),
('0005434407227', 26907, 24, '6C'),
('0005432603994', 21341, 17, '5B'),
('0005433251426', 25860, 23, '6C'),
('0005432527328', 30632, 145, '28B'),
('0005435697206', 16273, 12, '4A'),
('0005435697207', 16273, 26, '18B'),
('0005433367696', 1676, 27, '7E'),
('0005432655468', 17848, 22, '14E'),
('0005434267886', 8733, 2, '6B'),
('0005433156706', 1113, 14, '6C'),
('0005434407362', 20303, 37, '9E'),
('0005434407509', 20303, 59, '14F'),
('0005435310956', 26966, 10, '3C'),
('0005433123813', 5710, 10, '9D'),
('0005433449882', 30290, 28, '10C'),
('0005433123813', 30289, 20, '8C'),
('0005434142581', 29754, 28, '19A'),
('0005433415602', 1259, 32, '14F'),
('0005435824467', 18010, 17, '9F'),
('0005432783534', 15382, 23, '6E'),
('0005432783141', 15382, 52, '12E'),
('0005435660083', 24679, 5, '4D'),
('0005433680471', 29187, 3, '1D'),
('0005433633562', 25259, 48, '12A'),
('0005433633626', 25259, 123, '28A'),
('0005435947164', 4229, 8, '12E'),
('0005433568675', 11593, 29, '8F'),
('0005433568423', 11593, 94, '21F'),
('0005435982039', 26208, 56, '15A'),
('0005435981858', 26208, 129, '27H'),
('0005432424052', 12849, 2, '2A'),
('0005432424157', 12849, 8, '8E'),
('0005434023074', 12668, 11, '3B'),
('0005433035926', 2160, 147, '34G'),
('0005433233718', 286, 1, '1A'),
('0005433656637', 7734, 179, '32A'),
('0005435424210', 5336, 102, '21D'),
('0005433633626', 8175, 3, '4A'),
('0005433633562', 8175, 55, '27D'),
('0005435517779', 21978, 26, '9A'),
('0005435176918', 6388, 16, '5C'),
('0005435176984', 6388, 76, '16B'),
('0005432747390', 12081, 49, '11C'),
('0005434822472', 9888, 228, '43K'),
('0005434550634', 27777, 25, '7E'),
('0005435681981', 24594, 81, '20C'),
('0005435126178', 31905, 32, '19C'),
('0005433397945', 19390, 61, '19A'),
('0005433397743', 19390, 65, '20C'),
('0005435925166', 15508, 32, '11A'),
('0005435039065', 12955, 24, '6D'),
('0005435006868', 12955, 35, '8B'),
('0005435981858', 26679, 12, '3F'),
('0005435982039', 26679, 17, '4F'),
('0005433960313', 24235, 65, '29A'),
('0005433960381', 24235, 96, '38D'),
('0005435529067', 11215, 45, '15A'),
('0005433123813', 3052, 30, '12C'),
('0005434979564', 27571, 16, '7B'),
('0005432817301', 8007, 2, '4D'),
('0005432799296', 14583, 247, '47K'),
('0005435006868', 5117, 91, '26B'),
('0005432424052', 30730, 7, '4C'),
('0005432424157', 30730, 16, '7C'),
('0005432817301', 29012, 26, '10C'),
('0005433656637', 29222, 21, '8B'),
('0005433715684', 29222, 24, '9A'),
('0005433715614', 29222, 33, '12D'),
('0005433397945', 1440, 53, '15E'),
('0005433397743', 1440, 68, '20C'),
('0005435462291', 5546, 130, '31E'),
('0005435765909', 13500, 171, '38G'),
('0005433008112', 1845, 18, '5F'),
('0005435282391', 5593, 77, '16E'),
('0005435556679', 10957, 40, '10A'),
('0005435540780', 11378, 20, '20A'),
('0005434906971', 25588, 65, '15A'),
('0005434137602', 28535, 18, '6A'),
('0005434137209', 28535, 19, '6C'),
('0005434137507', 28535, 85, '20F'),
('0005433449882', 31310, 65, '18F'),
('0005432799296', 12119, 7, '3C'),
('0005435310956', 7035, 17, '5A'),
('0005434407032', 26906, 39, '9A'),
('0005434906971', 15008, 61, '14E'),
('0005433251417', 25868, 6, '2D'),
('0005435472746', 5991, 30, '11A'),
('0005433475671', 23878, 10, '18A'),
('0005432526796', 30590, 255, '45D'),
('0005435652710', 24873, 13, '4A'),
('0005435652719', 24873, 51, '12E'),
('0005434979564', 23540, 24, '23B'),
('0005435652719', 21703, 7, '2D'),
('0005435652710', 21703, 87, '20C'),
('0005433985725', 25691, 1, '1C'),
('0005433985683', 25691, 36, '17D'),
('0005435529067', 20883, 28, '8F'),
('0005434267931', 8720, 5, '5A'),
('0005435551548', 11069, 19, '32B'),
('0005435706266', 27027, 18, '7C'),
('0005434964127', 18234, 1, '1H'),
('0005433496782', 20387, 78, '20D'),
('0005434877252', 10075, 3, '1F'),
('0005434877559', 10075, 15, '4C'),
('0005434877228', 10075, 76, '15A'),
('0005433074593', 342, 12, '4F'),
('0005432948142', 342, 16, '5D'),
('0005432869495', 2354, 54, '13H'),
('0005435982044', 26157, 94, '20G'),
('0005432655468', 26157, 176, '34E'),
('0005434374353', 20101, 6, '2D'),
('0005433035784', 2134, 121, '27B'),
('0005433126805', 268, 45, '13G'),
('0005434724722', 9847, 26, '11E'),
('0005434550634', 9847, 148, '27G'),
('0005435213168', 7755, 48, '13K'),
('0005435213003', 7755, 109, '22C'),
('0005435213213', 7755, 309, '47K'),
('0005435613123', 10906, 97, '22A'),
('0005434271308', 8328, 82, '30A'),
('0005435540780', 22006, 21, '12A'),
('0005432838935', 28933, 31, '7E'),
('0005432604122', 31669, 22, '19B'),
('0005434822829', 9890, 240, '47E'),
('0005434214164', 9558, 58, '14E'),
('0005434550929', 27722, 29, '9C'),
('0005435732249', 13532, 38, '12F'),
('0005434756162', 10683, 23, '7A'),
('0005434756239', 10683, 27, '7F'),
('0005435982044', 26721, 38, '10E'),
('0005433367696', 21740, 62, '15E'),
('0005433985683', 24268, 64, '29G'),
('0005433985725', 24268, 70, '31F'),
('0005432706456', 29990, 66, '14F'),
('0005433101884', 2, 92, '29E'),
('0005432799287', 14550, 48, '16D'),
('0005434877252', 14550, 193, '40H'),
('0005434877559', 14550, 240, '47E'),
('0005435126178', 14550, 242, '47G'),
('0005434877228', 14550, 255, '50C'),
('0005433960313', 25728, 32, '13E'),
('0005433960381', 25728, 41, '16D'),
('0005434654436', 12522, 16, '5C'),
('0005434095198', 11667, 5, '4A'),
('0005435732249', 19227, 41, '13F'),
('0005435893577', 4469, 13, '6A'),
('0005433342319', 1079, 78, '23G'),
('0005435092021', 17066, 67, '23B'),
('0005434514949', 19192, 2, '6A'),
('0005433008367', 1857, 61, '14D'),
('0005432567525', 30547, 20, '5B'),
('0005435722044', 21230, 2, '1B'),
('0005433342319', 17115, 89, '17A'),
('0005435126178', 10971, 22, '8C'),
('0005435517804', 11384, 27, '10E'),
('0005434287167', 26840, 14, '5D'),
('0005433650510', 27633, 2, '1C'),
('0005433650432', 27633, 27, '6F'),
('0005433868286', 32576, 24, '18B'),
('0005433868286', 14481, 13, '5A'),
('0005432799287', 12114, 1, '1B'),
('0005434407362', 26922, 47, '10E'),
('0005434407509', 26922, 114, '22A'),
('0005432604122', 21369, 4, '1D'),
('0005433008112', 22848, 29, '12F'),
('0005435652804', 24839, 13, '4F'),
('0005435949759', 23308, 2, '1B'),
('0005435949761', 23308, 6, '18C'),
('0005435652804', 21717, 83, '20C'),
('0005433985658', 25649, 22, '9C'),
('0005433985699', 25649, 23, '9E'),
('0005433460430', 20247, 11, '19E'),
('0005433186096', 1557, 13, '4D'),
('0005432720742', 30271, 22, '9D'),
('0005432927941', 1406, 73, '20E'),
('0005434586513', 18502, 2, '1C'),
('0005434514949', 18502, 62, '17E'),
('0005434443679', 20327, 37, '10F'),
('0005432783685', 12160, 31, '7F'),
('0005434877855', 10080, 2, '1A'),
('0005433680398', 29189, 70, '15E'),
('0005433614154', 25245, 132, '27B'),
('0005434271308', 4198, 12, '22A'),
('0005434023164', 12699, 60, '17D'),
('0005434023212', 12699, 92, '24D'),
('0005434725290', 9831, 2, '1A'),
('0005434724920', 9831, 118, '22K'),
('0005434550929', 9831, 174, '30A'),
('0005435213109', 7739, 187, '33D'),
('0005435213182', 7739, 265, '43C'),
('0005435213035', 7739, 267, '43F'),
('0005435319557', 5360, 294, '44B'),
('0005435517804', 22026, 37, '11A'),
('0005435176861', 6367, 80, '17B'),
('0005432747471', 12054, 13, '4A'),
('0005434822635', 9926, 7, '1K'),
('0005434756162', 28601, 45, '11C'),
('0005434756239', 28601, 64, '15D'),
('0005434600714', 18566, 29, '14A'),
('0005434551036', 27769, 12, '4D'),
('0005434214164', 28669, 77, '18F'),
('0005435039524', 12970, 18, '5A'),
('0005435858531', 4319, 26, '17B'),
('0005433784762', 26261, 46, '16G'),
('0005433985699', 24241, 5, '3B'),
('0005433985658', 24241, 94, '36E'),
('0005433872461', 32547, 7, '18A'),
('0005434979665', 27526, 19, '6C'),
('0005433101846', 17, 22, '8F'),
('0005433101671', 17, 46, '15A'),
('0005432799233', 14547, 169, '35K'),
('0005434877855', 14547, 185, '38K'),
('0005433420368', 634, 10, '5B'),
('0005435797423', 29335, 23, '19A'),
('0005433784762', 8530, 61, '27D'),
('0005433614154', 8531, 8, '7A'),
('0005432948142', 11887, 41, '10C'),
('0005435340211', 5407, 32, '12F'),
('0005433715809', 29219, 52, '14E'),
('0005434443679', 17361, 3, '1D'),
('0005434081725', 12779, 121, '23C'),
('0005435765741', 13494, 58, '17D'),
('0005435722044', 13494, 154, '36B'),
('0005433008369', 1787, 67, '16D'),
('0005433285074', 1787, 81, '20C'),
('0005434081725', 30550, 40, '15H'),
('0005432459396', 30550, 87, '27E'),
('0005434906990', 25575, 55, '13C'),
('0005432862223', 2516, 5, '3C'),
('0005434087494', 28532, 55, '13F'),
('0005434608295', 22493, 15, '20A'),
('0005433126805', 10768, 1, '2B'),
('0005434287252', 26834, 19, '7C'),
('0005432799233', 12118, 24, '22B'),
('0005434906990', 14971, 76, '18D'),
('0005435842320', 22476, 10, '3D'),
('0005433810512', 14204, 16, '7C'),
('0005433008367', 22827, 29, '11C'),
('0005433285074', 23053, 9, '9D'),
('0005434979665', 23524, 10, '5B'),
('0005434137984', 11930, 80, '20C'),
('0005432869495', 26335, 34, '20A'),
('0005435487665', 6199, 14, '6C'),
('0005434625938', 32912, 13, '14A'),
('0005435785200', 13802, 17, '5A'),
('0005435787336', 13802, 38, '20C'),
('0005432720825', 30279, 12, '5D'),
('0005434586498', 18550, 52, '16F'),
('0005432783685', 15348, 86, '18F'),
('0005434925526', 20310, 61, '17A'),
('0005434878085', 10103, 96, '21B'),
('0005433680463', 29146, 18, '6A'),
('0005433633532', 25267, 26, '8E'),
('0005433614369', 25267, 89, '21D'),
('0005432984976', 2330, 112, '22A'),
('0005432869489', 2330, 196, '36F'),
('0005433754119', 26173, 29, '5F'),
('0005432424023', 12934, 27, '14E'),
('0005434551036', 9849, 240, '37K'),
('0005434724965', 9849, 259, '41C'),
('0005432459396', 3269, 36, '9B'),
('0005435885113', 3268, 14, '12C'),
('0005433633532', 8164, 25, '13C'),
('0005435252594', 7409, 41, '10F'),
('0005435176995', 6410, 32, '7F'),
('0005433293240', 388, 46, '12E'),
('0005432927941', 18951, 14, '7B'),
('0005432583871', 31513, 23, '20A'),
('0005433784821', 26240, 93, '30G'),
('0005435319557', 11205, 56, '16A'),
('0005434979675', 27576, 15, '5C'),
('0005433101971', 36, 70, '21D'),
('0005434878085', 14571, 33, '14A'),
('0005432799227', 14571, 34, '13K'),
('0005434995286', 23997, 12, '19A'),
('0005433784821', 8550, 79, '30C'),
('0005433614369', 8551, 64, '29B'),
('0005432424023', 30705, 47, '15C'),
('0005435765989', 13497, 148, '33E'),
('0005433810512', 22525, 62, '16A'),
('0005433846589', 13840, 48, '10F'),
('0005434907098', 25586, 66, '16A'),
('0005432862274', 2536, 12, '20C'),
('0005435697209', 24714, 31, '23B'),
('0005435078252', 24335, 25, '22C'),
('0005435803252', 23616, 14, '21A'),
('0005434663322', 12495, 2, '2A'),
('0005432799227', 12104, 27, '18D'),
('0005434907098', 15000, 21, '6A'),
('0005433008369', 22851, 43, '17A'),
('0005434925526', 14913, 34, '20C'),
('0005435839313', 18082, 13, '8B'),
('0005434979675', 23533, 14, '5D'),
('0005435697209', 16280, 40, '21C'),
('0005435383130', 7885, 16, '20A'),
('0005433985694', 25681, 40, '16E'),
('0005434509127', 21337, 11, '4B'),
('0005434509128', 21337, 30, '22D'),
('0005432328413', 31125, 20, '6F'),
('0005432675099', 17466, 52, '20D'),
('0005433373488', 2454, 37, '10A'),
('0005433373475', 2454, 71, '18F'),
('0005435907494', 4824, 7, '2D'),
('0005434407524', 20292, 26, '7A'),
('0005433123859', 5719, 28, '13A'),
('0005433123859', 30288, 37, '16D'),
('0005434586512', 18525, 51, '18A'),
('0005433614515', 25248, 90, '22D'),
('0005435787336', 4218, 32, '34A'),
('0005434731143', 2346, 149, '31H'),
('0005433753959', 26158, 82, '18H'),
('0005435982058', 26158, 181, '35G'),
('0005433922894', 24123, 20, '4C'),
('0005433181003', 276, 341, '49C'),
('0005434302441', 9878, 250, '39F'),
('0005434731143', 9878, 258, '40D'),
('0005435302193', 5355, 125, '23F'),
('0005435424579', 5355, 280, '42F'),
('0005435424633', 5355, 344, '50K'),
('0005435885087', 3256, 26, '15C'),
('0005433516864', 21974, 5, '3A'),
('0005433473185', 23898, 39, '22A'),
('0005435386548', 5299, 48, '15G'),
('0005435373057', 5299, 265, '48G'),
('0005434214437', 9518, 66, '15F'),
('0005434550878', 27783, 24, '8E'),
('0005435808162', 29489, 23, '19B'),
('0005434229288', 5458, 55, '13C'),
('0005435982058', 26695, 13, '4D'),
('0005433985694', 24233, 83, '28E'),
('0005435529136', 11208, 29, '8E'),
('0005433123859', 2888, 45, '11C'),
('0005432880739', 2888, 78, '19E'),
('0005434302441', 19627, 1, '3C'),
('0005433102035', 52, 28, '10D'),
('0005432817337', 7993, 3, '4A'),
('0005433614515', 8566, 41, '24F'),
('0005434229288', 8567, 41, '10E'),
('0005434265066', 8567, 43, '11C'),
('0005432328413', 21110, 90, '19E'),
('0005432817337', 28992, 61, '17E'),
('0005435766007', 13454, 139, '35F'),
('0005433008449', 1828, 46, '11F'),
('0005433846608', 13878, 49, '12D'),
('0005435787336', 27300, 9, '3D'),
('0005435785200', 27300, 14, '5C'),
('0005435697203', 24701, 44, '23B'),
('0005434137984', 28542, 19, '6A'),
('0005435314802', 6107, 6, '2D'),
('0005435718903', 27120, 3, '1F'),
('0005435999127', 15827, 30, '19D'),
('0005435487665', 19710, 41, '23A'),
('0005435103888', 32055, 6, '4B'),
('0005432802452', 19948, 63, '16B'),
('0005434067355', 30620, 103, '21C'),
('0005432527598', 30620, 191, '32D'),
('0005432527600', 30620, 228, '36J'),
('0005435697203', 16289, 26, '7B'),
('0005435103888', 22660, 14, '6E'),
('0005433367754', 1675, 9, '3A'),
('0005433985832', 25666, 18, '7F'),
('0005432869489', 26299, 14, '6F'),
('0005435999127', 19574, 17, '8F'),
('0005435529136', 20852, 18, '5E'),
('0005432628777', 28138, 2, '1C'),
('0005435928114', 4104, 6, '6B'),
('0005434964200', 18257, 57, '36A'),
('0005434407443', 20259, 68, '18E'),
('0005432927951', 1385, 49, '13F'),
('0005435302193', 11478, 42, '22C'),
('0005433415545', 1296, 24, '11E'),
('0005434460489', 17519, 6, '3C'),
('0005433496817', 20386, 64, '15A'),
('0005433434632', 2322, 118, '23G'),
('0005433754056', 26201, 114, '23D'),
('0005435982221', 26201, 192, '37A'),
('0005433181000', 301, 89, '19E'),
('0005434725017', 9860, 209, '35F'),
('0005434550878', 9860, 262, '42G'),
('0005433805307', 8241, 14, '6F'),
('0005433293240', 12300, 13, '21A'),
('0005433181003', 10667, 89, '20C'),
('0005435558074', 11556, 13, '5F'),
('0005435126294', 31865, 20, '7A'),
('0005434214437', 28673, 19, '5D'),
('0005435982221', 26713, 26, '7A'),
('0005433805307', 26267, 8, '4A'),
('0005433985832', 24286, 52, '22E'),
('0005435386548', 10368, 15, '5C'),
('0005435718903', 15313, 28, '7A'),
('0005434938029', 14552, 61, '19C'),
('0005432645938', 25104, 34, '10D'),
('0005432645919', 25104, 42, '12E'),
('0005434095229', 11634, 21, '13C'),
('0005432390079', 18276, 66, '21B'),
('0005434067355', 12794, 8, '3A'),
('0005434081751', 12794, 37, '8A'),
('0005434265066', 5544, 15, '4B'),
('0005435332281', 7823, 21, '20A'),
('0005434081751', 30568, 113, '31G'),
('0005432632691', 28166, 5, '2A'),
('0005434907144', 25604, 58, '14E'),
('0005435697297', 24723, 12, '3D'),
('0005435808162', 23100, 11, '4B'),
('0005434663355', 12459, 17, '7C'),
('0005434407524', 26887, 30, '7A'),
('0005434907144', 14986, 70, '16F'),
('0005433008449', 22847, 45, '17F'),
('0005435839410', 18039, 34, '17C'),
('0005434067336', 30626, 193, '32H'),
('0005434302858', 19741, 4, '4B'),
('0005435697297', 16306, 23, '18B'),
('0005433985836', 25653, 32, '12A'),
('0005434565894', 20888, 14, '5C'),
('0005434407584', 20249, 37, '11E'),
('0005435242789', 5663, 56, '12E'),
('0005432783647', 12208, 36, '10A'),
('0005432948283', 362, 17, '6C'),
('0005432927951', 18997, 14, '6D'),
('0005435373102', 5284, 155, '30K'),
('0005434823150', 9909, 234, '44D'),
('0005433181000', 10607, 52, '12A'),
('0005434756356', 10690, 16, '4E'),
('0005434756300', 10690, 82, '18A'),
('0005435039627', 12982, 86, '19C'),
('0005433434632', 26504, 48, '12F'),
('0005433367754', 21724, 50, '11E'),
('0005433960782', 24245, 8, '3F'),
('0005433985836', 24245, 21, '12G'),
('0005435626138', 14537, 109, '27B'),
('0005435126294', 14537, 199, '42C'),
('0005434244881', 8605, 10, '4C'),
('0005433342891', 1097, 2, '1B'),
('0005434067336', 12802, 99, '18F'),
('0005433846596', 13876, 76, '18F'),
('0005432567373', 30565, 121, '34H'),
('0005432459650', 30565, 125, '35G'),
('0005435508302', 11122, 74, '14E'),
('0005433342891', 17129, 19, '5A'),
('0005435126294', 11015, 31, '9A'),
('0005435626138', 11015, 47, '12F'),
('0005434907135', 25629, 9, '3A'),
('0005434460489', 12485, 30, '19C'),
('0005434407443', 26893, 61, '14A'),
('0005434907135', 15024, 62, '15A'),
('0005434067406', 30611, 126, '25C'),
('0005433985756', 25687, 27, '13E'),
('0005432783647', 15384, 17, '5C'),
('0005432848286', 28871, 12, '5C'),
('0005432783702', 12205, 50, '18D'),
('0005435242789', 15436, 6, '2C'),
('0005433074649', 364, 101, '25E'),
('0005432985030', 2343, 169, '34B'),
('0005435982220', 26202, 58, '15E'),
('0005434244881', 5351, 313, '48G'),
('0005432459650', 3225, 162, '31D'),
('0005434756300', 28647, 26, '6F'),
('0005434756356', 28647, 32, '8A'),
('0005435682061', 24575, 60, '14D'),
('0005434426544', 20206, 35, '12D'),
('0005435982220', 26687, 51, '12F'),
('0005433985756', 24278, 64, '27D'),
('0005434979742', 27549, 16, '5C'),
('0005434426544', 14566, 102, '25A'),
('0005433960782', 25712, 22, '10E'),
('0005432948283', 11888, 33, '8F'),
('0005435092054', 17070, 16, '9B'),
('0005435508302', 17070, 128, '38B'),
('0005434067406', 12821, 73, '16D'),
('0005432632691', 25090, 25, '7E'),
('0005433846417', 13843, 69, '17A'),
('0005432567411', 30526, 76, '21D'),
('0005434407584', 26924, 16, '4C'),
('0005434979742', 23559, 12, '6D'),
('0005434319372', 15658, 39, '19A'),
('0005432783702', 15336, 25, '7C'),
('0005433129260', 306, 56, '13F'),
('0005433057775', 455, 8, '2H'),
('0005434831135', 9903, 156, '33E'),
('0005434639277', 12635, 39, '20D'),
('0005435766108', 13443, 67, '20E'),
('0005433129260', 11992, 13, '5B'),
('0005435785263', 13806, 11, '4C'),
('0005433805278', 8325, 23, '12B'),
('0005434639277', 23248, 27, '7C'),
('0005433805278', 26268, 12, '5A'),
('0005434831135', 5488, 80, '20F'),
('0005435068976', 13161, 38, '12F'),
('0005435068976', 15320, 34, '11E'),
('0005435785263', 27289, 8, '4C'),
('0005432661925', 17818, 2, '3C'),
('0005433460430', 19910, 16, '20H'),
('0005434302858', 19945, 11, '5C'),
('0005433656614', 30625, 41, '29D'),
('0005433367223', 24836, 23, '10C'),
('0005433367223', 21707, 41, '20D'),
('0005433185970', 20846, 4, '5C'),
('0005435476636', 15345, 6, '6F'),
('0005434876594', 14602, 93, '20F'),
('0005435176610', 20993, 7, '5C'),
('0005432927888', 32474, 3, '20C'),
('0005434828648', 24574, 20, '10A'),
('0005433397198', 13537, 35, '15E'),
('0005433397199', 13537, 46, '18E'),
('0005432125325', 5474, 40, '10C'),
('0005432583602', 3180, 25, '21C'),
('0005433784301', 9336, 41, '23B'),
('0005434479903', 923, 6, '2D'),
('0005435068192', 3533, 27, '10A'),
('0005435068198', 3533, 30, '11A'),
('0005432816953', 1, 64, '25C'),
('0005432183428', 3490, 129, '28H'),
('0005432613791', 3490, 157, '33B'),
('0005434876594', 3490, 225, '44J'),
('0005434325454', 3625, 12, '20C'),
('0005435797236', 2837, 11, '14C'),
('0005433784301', 5204, 37, '9C'),
('0005433613458', 5204, 62, '13D'),
('0005434264679', 5220, 9, '5A'),
('0005432816953', 9614, 12, '7C'),
('0005432613791', 15145, 4, '5A'),
('0005432947775', 25270, 17, '11A'),
('0005434654170', 5381, 7, '4C'),
('0005434654188', 5381, 29, '14C'),
('0005433715070', 7456, 1, '1C'),
('0005433397199', 19231, 11, '4F'),
('0005433397198', 19231, 28, '10F'),
('0005432140305', 5493, 4, '3A'),
('0005435765128', 5493, 26, '15F'),
('0005434264679', 13470, 77, '38B'),
('0005433845680', 5588, 44, '14C'),
('0005432566544', 4695, 40, '18H'),
('0005432919522', 20490, 18, '13F'),
('0005432919509', 20490, 19, '15D'),
('0005435715163', 7130, 15, '11F'),
('0005434906377', 2294, 30, '14E'),
('0005433867750', 4809, 37, '21B'),
('0005435838976', 5995, 34, '19F'),
('0005434503518', 6565, 45, '17A'),
('0005434509030', 1614, 15, '22D'),
('0005435928065', 24440, 2, '1C'),
('0005434963929', 1315, 26, '23B'),
('0005434963900', 1315, 33, '32F'),
('0005432692582', 7660, 41, '10C'),
('0005433524867', 1393, 23, '9C'),
('0005432927888', 18549, 21, '20C'),
('0005435824196', 1252, 10, '9E'),
('0005432782946', 5636, 16, '6A'),
('0005435242433', 12197, 10, '8A'),
('0005434876744', 14650, 39, '9D'),
('0005434876733', 14650, 53, '12F'),
('0005433613458', 9319, 31, '10A'),
('0005432947775', 11605, 8, '6A'),
('0005433074241', 11605, 32, '13F'),
('0005433434228', 26174, 15, '11F'),
('0005433434213', 26174, 31, '17B'),
('0005432984534', 26174, 35, '19A'),
('0005434373916', 1502, 37, '15A'),
('0005432423660', 585, 24, '15A'),
('0005434022604', 487, 89, '39F'),
('0005433057227', 12658, 8, '11D'),
('0005433929544', 12658, 57, '37G'),
('0005433921723', 2153, 18, '9G'),
('0005433921761', 2153, 71, '24F'),
('0005433929544', 2153, 116, '37H'),
('0005433035424', 24129, 30, '19E'),
('0005433035455', 24129, 56, '31H'),
('0005434302388', 288, 88, '25G'),
('0005434723444', 288, 114, '31F'),
('0005433233179', 9841, 110, '45J'),
('0005432525838', 7717, 54, '18A'),
('0005434066375', 7717, 116, '29D'),
('0005432525875', 7717, 175, '39B'),
('0005432525863', 7717, 231, '47C'),
('0005434343644', 5304, 181, '48D'),
('0005434244488', 10928, 8, '3H'),
('0005435884471', 8205, 79, '21B'),
('0005432838514', 7371, 1, '1C'),
('0005432838527', 7371, 11, '5C'),
('0005432073334', 7371, 18, '7F'),
('0005434458460', 7371, 47, '16A'),
('0005432359583', 6364, 71, '23F'),
('0005434149538', 20982, 40, '18F'),
('0005434458460', 29125, 20, '18D'),
('0005432890690', 12064, 29, '19F'),
('0005434828648', 5278, 117, '35B'),
('0005435372183', 9883, 86, '41J'),
('0005435372185', 9883, 92, '44G'),
('0005435068198', 15478, 35, '14D'),
('0005435068192', 15478, 38, '15A'),
('0005435038725', 5456, 26, '7E'),
('0005435006624', 5456, 90, '21F'),
('0005435038700', 5456, 91, '22B'),
('0005435038706', 5456, 97, '23E'),
('0005433434228', 26697, 3, '2D'),
('0005433434213', 26697, 9, '5E'),
('0005432583625', 3165, 9, '3D'),
('0005432583607', 3165, 23, '20B'),
('0005432692582', 29980, 24, '6D'),
('0005435068211', 3553, 3, '1D'),
('0005435068216', 3553, 35, '12F'),
('0005432261160', 87, 1, '1F'),
('0005432261153', 87, 55, '23C'),
('0005432919522', 7947, 64, '17A'),
('0005432919509', 7947, 138, '31C'),
('0005432799005', 3475, 135, '31F'),
('0005434876733', 3475, 192, '41D'),
('0005434876744', 3475, 222, '45E'),
('0005433959954', 6890, 4, '2F'),
('0005434244488', 5142, 8, '9F'),
('0005434149538', 5137, 41, '19C'),
('0005435006624', 8600, 89, '30A'),
('0005433656614', 7431, 46, '14F'),
('0005432433592', 12791, 12, '18C'),
('0005435765185', 5500, 10, '5C'),
('0005433845779', 5568, 70, '21B'),
('0005434988565', 6651, 7, '19C'),
('0005434286922', 2406, 10, '5D'),
('0005434663179', 3447, 9, '7C'),
('0005434461611', 3447, 12, '20B'),
('0005433867750', 32643, 25, '7D'),
('0005434299181', 7054, 34, '8C'),
('0005432603693', 6465, 38, '21A'),
('0005434906377', 25859, 22, '10D'),
('0005435839010', 5984, 26, '16D'),
('0005435839009', 5984, 30, '17B'),
('0005433284816', 32049, 8, '5F'),
('0005435852525', 23856, 7, '21C'),
('0005433367303', 24816, 23, '14A'),
('0005435652354', 1644, 7, '4C'),
('0005433367303', 21718, 33, '19A'),
('0005433985219', 4172, 13, '7C'),
('0005432692582', 1194, 39, '15E'),
('0005433123616', 15701, 9, '7D'),
('0005433123616', 7706, 20, '19A'),
('0005432720500', 7705, 17, '5D'),
('0005433449634', 7705, 61, '15F'),
('0005434343644', 11424, 40, '23A'),
('0005435824209', 1253, 3, '5D'),
('0005435242433', 15358, 30, '19C'),
('0005435850773', 28836, 1, '1B'),
('0005434443456', 6349, 14, '4F'),
('0005432782946', 15400, 39, '15A'),
('0005434876839', 14596, 29, '7F'),
('0005433679845', 2767, 24, '10C'),
('0005435986661', 4205, 16, '38E'),
('0005435981605', 2324, 135, '38A'),
('0005432049409', 26195, 58, '30A'),
('0005434373985', 1494, 56, '20E'),
('0005434373992', 1494, 60, '22B'),
('0005433931421', 20123, 18, '11A'),
('0005432423728', 508, 15, '9B'),
('0005433921796', 2113, 15, '4H'),
('0005433921877', 2113, 66, '23H'),
('0005433921829', 2113, 70, '24F'),
('0005433931421', 2113, 113, '36H'),
('0005433233247', 9858, 51, '27K'),
('0005433180713', 9858, 94, '42C'),
('0005432132972', 5305, 53, '19K'),
('0005435423777', 10910, 64, '28K'),
('0005432181385', 3246, 65, '20F'),
('0005433804848', 3246, 72, '23A'),
('0005435528933', 1729, 58, '19D'),
('0005432909202', 23838, 14, '20C'),
('0005432603693', 21469, 17, '6A'),
('0005435221037', 31659, 3, '20B'),
('0005434522379', 3837, 11, '5D'),
('0005435904369', 19059, 2, '4A'),
('0005433524867', 18960, 6, '4B'),
('0005434821599', 5302, 23, '12H'),
('0005434821670', 5302, 166, '45G'),
('0005433180713', 27775, 19, '17F'),
('0005435925082', 13144, 16, '17D'),
('0005435068211', 15500, 22, '9A'),
('0005435068216', 15500, 29, '10E'),
('0005434229021', 12991, 5, '6C'),
('0005432583656', 3190, 1, '1B'),
('0005433804848', 9359, 54, '25F'),
('0005435135594', 4934, 2, '4B'),
('0005433959954', 25910, 105, '37G'),
('0005434988565', 23647, 6, '2D'),
('0005434302388', 10280, 1, '4D'),
('0005435068294', 3523, 2, '1F'),
('0005435068276', 3523, 44, '14F'),
('0005435925082', 15298, 8, '7D'),
('0005432261221', 54, 43, '18C'),
('0005433101308', 7988, 118, '31C'),
('0005432901335', 7989, 17, '25F'),
('0005432613798', 3512, 165, '38J'),
('0005434876839', 3512, 243, '51E'),
('0005433959998', 6919, 11, '4A'),
('0005434229021', 5033, 16, '10D'),
('0005432034515', 8570, 20, '7F'),
('0005433202138', 12637, 13, '22A'),
('0005432423660', 13331, 10, '4E'),
('0005432901335', 28993, 5, '3C'),
('0005432613798', 15058, 8, '6A'),
('0005433715183', 7422, 42, '14C'),
('0005433715214', 7422, 76, '23B'),
('0005434066375', 30689, 51, '11B'),
('0005435765236', 5507, 73, '29A'),
('0005435765243', 5507, 79, '30E'),
('0005433284816', 22565, 60, '17C'),
('0005434081544', 4705, 40, '13H'),
('0005434081534', 4705, 66, '18D'),
('0005434081545', 4705, 133, '31F'),
('0005432620827', 2520, 8, '6B'),
('0005434136875', 7309, 50, '11F'),
('0005434136899', 7309, 65, '14F'),
('0005434503518', 22906, 10, '3D'),
('0005434988576', 6641, 1, '1D'),
('0005433449634', 30473, 18, '7C'),
('0005435548425', 26479, 12, '19D'),
('0005433126777', 29722, 12, '18C'),
('0005432799005', 14837, 15, '6D'),
('0005435221037', 21346, 1, '1D'),
('0005435839037', 5993, 36, '21B'),
('0005433284824', 32052, 10, '8F'),
('0005434136899', 28769, 52, '12E'),
('0005434136875', 28769, 65, '15D'),
('0005433511828', 800, 4, '7B'),
('0005435652431', 1683, 43, '17E'),
('0005433985287', 4159, 3, '2A'),
('0005434434964', 1132, 12, '21D'),
('0005435551500', 17011, 4, '3H'),
('0005433496538', 6244, 61, '17F'),
('0005435913862', 10122, 3, '6F'),
('0005433577606', 9290, 109, '27A'),
('0005432225968', 2342, 118, '35H'),
('0005433434274', 26206, 50, '24D'),
('0005433057315', 12677, 50, '35D'),
('0005434723704', 251, 222, '51G'),
('0005433126777', 9861, 32, '20D'),
('0005432526165', 7763, 176, '39F'),
('0005435611991', 5352, 33, '14C'),
('0005435612028', 5352, 114, '29J'),
('0005435612015', 5352, 164, '39H'),
('0005435423808', 10920, 68, '28F'),
('0005433633346', 3264, 48, '13E'),
('0005433804875', 3264, 52, '14F'),
('0005433453733', 4515, 8, '3F'),
('0005432382609', 4515, 64, '19F'),
('0005432382638', 4515, 68, '20F'),
('0005432838596', 7354, 11, '5C'),
('0005434458515', 7354, 32, '11E'),
('0005434458515', 29085, 14, '5C'),
('0005434821715', 5286, 147, '43B'),
('0005433202138', 23256, 11, '19A'),
('0005435437639', 24609, 4, '2A'),
('0005435068276', 15515, 12, '7A'),
('0005435068294', 15515, 31, '13F'),
('0005434213864', 10735, 16, '8C'),
('0005435038842', 5435, 68, '16C'),
('0005435981605', 26540, 17, '8C'),
('0005433434274', 26696, 28, '15A'),
('0005432583678', 3137, 26, '22C'),
('0005435652354', 21758, 23, '12A'),
('0005433784435', 9374, 4, '1H'),
('0005433784414', 9374, 31, '16D'),
('0005433784427', 9374, 36, '18A'),
('0005433804875', 9374, 61, '27F'),
('0005433985219', 25934, 10, '3G'),
('0005433959998', 25934, 91, '34G'),
('0005433123616', 30010, 10, '4D'),
('0005434988576', 23689, 14, '5C'),
('0005435068366', 3540, 8, '4C'),
('0005432751478', 8122, 60, '16E'),
('0005432019879', 8122, 107, '29E'),
('0005434426182', 3473, 101, '25J'),
('0005435913862', 14563, 29, '44C'),
('0005433784427', 4957, 11, '3D'),
('0005433784435', 4957, 24, '6F'),
('0005433784414', 4957, 86, '17E'),
('0005433613666', 4957, 120, '23D'),
('0005432423728', 13273, 64, '19A'),
('0005433808313', 30824, 2, '3F'),
('0005434654263', 5384, 32, '18D'),
('0005434095070', 8677, 10, '10E'),
('0005434443456', 20575, 9, '7B'),
('0005434081534', 30684, 22, '6B'),
('0005434081545', 30684, 57, '13B'),
('0005434081544', 30684, 102, '21B'),
('0005433686607', 9048, 7, '4A'),
('0005433284824', 22589, 59, '17D'),
('0005435380229', 17111, 9, '9C'),
('0005435528933', 22222, 41, '16C'),
('0005432968808', 21627, 2, '4A'),
('0005434988587', 6626, 2, '1C'),
('0005432382609', 30462, 5, '2A'),
('0005433453733', 30462, 49, '15D'),
('0005432382638', 30462, 58, '17E'),
('0005434299227', 7031, 93, '22B'),
('0005435839066', 5988, 16, '8B'),
('0005435212626', 30594, 57, '34G'),
('0005433367379', 24841, 5, '4F'),
('0005432609679', 3950, 10, '5A'),
('0005435628686', 780, 8, '6B'),
('0005435652436', 1669, 6, '3F'),
('0005433367379', 21681, 4, '3A'),
('0005434509041', 1622, 8, '3D'),
('0005434309560', 6205, 21, '13B'),
('0005435086734', 4057, 3, '3B'),
('0005435310915', 20280, 20, '13D'),
('0005432968808', 18530, 19, '17D'),
('0005432783075', 5647, 57, '19F'),
('0005433679911', 2771, 44, '16C'),
('0005433633346', 9272, 72, '19C'),
('0005433613666', 9272, 102, '25C'),
('0005433074327', 11598, 14, '7D'),
('0005433753459', 2361, 57, '18H'),
('0005435981731', 2361, 99, '29H'),
('0005432984639', 26197, 39, '20G'),
('0005434374072', 1508, 11, '6F'),
('0005432423853', 544, 2, '2C'),
('0005434022839', 475, 49, '21F'),
('0005434550501', 255, 137, '35H'),
('0005434723810', 255, 138, '36A'),
('0005434066586', 7719, 18, '11G'),
('0005434066637', 7719, 40, '16A'),
('0005435380229', 10901, 93, '34E'),
('0005433804914', 3282, 69, '18F'),
('0005433633368', 3282, 100, '26D'),
('0005432924975', 22008, 3, '8F'),
('0005432838635', 7388, 39, '12F'),
('0005432751478', 392, 40, '15A'),
('0005435372380', 9936, 43, '26C'),
('0005434213864', 28609, 5, '2F'),
('0005433533258', 6048, 19, '9F'),
('0005435326562', 18586, 14, '20E'),
('0005435068366', 15468, 11, '5A'),
('0005435006710', 5462, 60, '14D'),
('0005434426182', 14862, 9, '5F'),
('0005435652431', 21778, 39, '15E'),
('0005433804914', 9356, 94, '36A'),
('0005433985287', 25927, 35, '17B'),
('0005434988587', 23648, 7, '3A'),
('0005432261291', 239, 23, '12F'),
('0005432261320', 239, 56, '22A'),
('0005432751483', 8069, 105, '26A'),
('0005435125843', 3495, 48, '16C'),
('0005433960090', 6940, 4, '3C'),
('0005435006710', 8515, 60, '22C'),
('0005432382609', 31265, 20, '5D'),
('0005432382638', 31265, 67, '15E'),
('0005434620320', 7811, 12, '6C'),
('0005434620311', 7811, 19, '19B'),
('0005435784869', 4313, 18, '8A'),
('0005432566819', 4703, 156, '38E'),
('0005435125843', 14748, 48, '14D'),
('0005435443188', 27056, 8, '8C'),
('0005435715163', 27056, 24, '14C'),
('0005435443190', 27056, 27, '16C'),
('0005435548425', 20677, 15, '7D'),
('0005433251078', 25612, 30, '17C'),
('0005434137049', 7308, 25, '6F'),
('0005435808100', 1892, 8, '21B'),
('0005435808097', 1892, 14, '23B'),
('0005435314777', 19077, 12, '19B'),
('0005433867896', 4762, 40, '22D'),
('0005433251078', 14997, 16, '10D'),
('0005433284903', 32100, 9, '6E'),
('0005433656629', 30603, 8, '5D'),
('0005435212704', 30603, 13, '12E'),
('0005435212685', 30603, 80, '37A'),
('0005432525875', 30603, 113, '50F'),
('0005434979416', 2053, 17, '7B'),
('0005434137049', 28743, 81, '19D'),
('0005435696986', 3679, 9, '4A'),
('0005433367223', 1695, 32, '16C'),
('0005433985370', 4154, 28, '10F'),
('0005432328161', 3125, 3, '2C'),
('0005435784869', 27451, 12, '4B'),
('0005432153855', 26976, 31, '9D'),
('0005434407001', 26976, 59, '17F'),
('0005434586298', 1353, 13, '6F'),
('0005434461611', 12578, 9, '7B'),
('0005432783146', 5652, 44, '16A'),
('0005435850801', 28843, 7, '18C'),
('0005432783075', 15404, 31, '13C'),
('0005434877064', 14631, 20, '5F'),
('0005434877089', 14631, 35, '8F'),
('0005433679959', 2797, 52, '18D'),
('0005432966625', 29158, 20, '13A'),
('0005433633368', 9284, 53, '14D'),
('0005433074355', 11594, 82, '31A'),
('0005432051091', 26203, 54, '28D'),
('0005434374105', 1499, 30, '12F'),
('0005433057382', 12674, 46, '31B'),
('0005434723965', 278, 30, '13K'),
('0005434724006', 278, 72, '23B'),
('0005434550575', 278, 144, '35G'),
('0005434723979', 278, 147, '36C'),
('0005433233436', 9873, 18, '13E'),
('0005432526439', 7727, 208, '44C'),
('0005434066668', 7727, 226, '47G'),
('0005435612332', 5345, 62, '22B'),
('0005434573180', 5345, 149, '36C'),
('0005435423933', 10892, 108, '36K'),
('0005432727783', 4661, 53, '17D'),
('0005432838649', 7400, 31, '9F'),
('0005433468212', 2091, 16, '7C'),
('0005433468224', 2091, 19, '18D'),
('0005432359755', 6384, 71, '21F'),
('0005435176726', 20981, 2, '2A'),
('0005435176732', 20981, 16, '6C'),
('0005432359583', 20981, 28, '12A'),
('0005432747070', 399, 1, '1A'),
('0005432751483', 399, 41, '16D'),
('0005432890777', 12079, 29, '14F'),
('0005433533258', 18982, 9, '6B'),
('0005434822072', 5260, 85, '29A'),
('0005432394052', 5260, 178, '47D'),
('0005434639010', 1970, 8, '3D'),
('0005434550501', 10609, 52, '15F'),
('0005435125843', 11510, 9, '4E'),
('0005433397198', 19398, 14, '12E'),
('0005434213954', 10696, 47, '20D'),
('0005435981731', 26523, 32, '14A'),
('0005432051091', 26736, 7, '4C'),
('0005435652436', 21729, 10, '4D'),
('0005433960090', 25948, 96, '36D'),
('0005432880638', 29960, 41, '11F'),
('0005432901335', 211, 5, '27D'),
('0005432019926', 7942, 30, '9D'),
('0005432019927', 7942, 69, '17F'),
('0005433101490', 7942, 107, '26F'),
('0005433101478', 7942, 118, '29A'),
('0005434877064', 3518, 115, '27F'),
('0005434877089', 3518, 208, '43D'),
('0005435125870', 3518, 221, '45G'),
('0005432799124', 3518, 251, '51D'),
('0005435957526', 663, 16, '20D'),
('0005433404720', 29296, 3, '7E'),
('0005433960173', 6909, 19, '7E'),
('0005433960201', 6909, 28, '10D'),
('0005432423853', 13283, 26, '10F'),
('0005434654314', 5422, 2, '3A'),
('0005434182025', 11640, 6, '7C'),
('0005434182031', 11640, 9, '10A'),
('0005433397198', 1412, 13, '9C'),
('0005434066586', 30651, 65, '13F'),
('0005432433592', 30651, 67, '14A'),
('0005434066637', 30651, 77, '16A'),
('0005433284903', 22625, 44, '12E'),
('0005434620341', 7825, 19, '19B'),
('0005435332207', 32962, 7, '7B'),
('0005432566870', 4737, 64, '18F'),
('0005435125870', 14711, 25, '8D'),
('0005434287028', 2398, 10, '4C'),
('0005433109908', 26827, 10, '18D'),
('0005435911361', 12492, 3, '5B'),
('0005433867896', 32655, 7, '2C'),
('0005432153855', 7057, 54, '14E'),
('0005434407001', 7057, 69, '17D'),
('0005435310915', 26936, 43, '20E'),
('0005434512045', 6463, 10, '3B'),
('0005434979464', 2064, 16, '7C'),
('0005434952489', 2643, 2, '1B'),
('0005434503705', 6515, 20, '10D'),
('0005434503706', 6515, 22, '11A'),
('0005434503704', 6515, 31, '14D'),
('0005434503720', 6515, 40, '18F'),
('0005432674964', 1166, 37, '17B'),
('0005434964013', 1313, 21, '18G'),
('0005434625857', 4829, 9, '19C'),
('0005434407048', 26985, 23, '7E'),
('0005432720500', 30400, 16, '12C'),
('0005432783209', 5621, 12, '6C'),
('0005432783192', 5621, 29, '11E'),
('0005432783146', 15406, 33, '10D'),
('0005434877183', 14639, 82, '17C'),
('0005434163523', 25220, 19, '16F'),
('0005435856155', 26616, 14, '18E'),
('0005433568414', 333, 5, '3D'),
('0005433568406', 333, 25, '13B'),
('0005432192283', 11592, 22, '9B'),
('0005433817430', 10051, 4, '6A'),
('0005432235550', 451, 100, '37E'),
('0005434022604', 12691, 7, '4A'),
('0005434550639', 266, 69, '19J'),
('0005434724110', 266, 122, '29H'),
('0005434724076', 266, 147, '33H'),
('0005434724139', 266, 192, '41G'),
('0005434066784', 7726, 115, '28F'),
('0005432526562', 7726, 247, '49C'),
('0005435612461', 5337, 29, '14G'),
('0005434343830', 5337, 156, '37A'),
('0005432382746', 4625, 61, '18A'),
('0005435540772', 1769, 56, '20F'),
('0005432838527', 28895, 36, '19A'),
('0005435176610', 6372, 69, '18F'),
('0005432661908', 6492, 26, '14D'),
('0005432890799', 12072, 4, '3F'),
('0005435372553', 9880, 9, '11F'),
('0005435372507', 9880, 88, '36E'),
('0005435372505', 9880, 119, '46B'),
('0005434213954', 28591, 35, '14F'),
('0005434639032', 1957, 35, '22C'),
('0005434550575', 10592, 55, '17C'),
('0005434554038', 10592, 57, '17E'),
('0005435125870', 11551, 39, '18E'),
('0005435068211', 13175, 25, '18D'),
('0005435808100', 23178, 14, '6A'),
('0005435808097', 23178, 19, '18B'),
('0005435038706', 12989, 10, '5B'),
('0005434229114', 12989, 37, '18C'),
('0005432583750', 3144, 6, '3A'),
('0005433367223', 21774, 40, '19D'),
('0005434170895', 26278, 1, '1F'),
('0005434170889', 26278, 34, '25D'),
('0005433960201', 25925, 34, '16D'),
('0005433985370', 25925, 55, '22H'),
('0005433960173', 25925, 102, '35H'),
('0005434573180', 11192, 22, '19C'),
('0005435319479', 20916, 4, '3C'),
('0005435319484', 20916, 58, '19E'),
('0005434979416', 23686, 13, '5B'),
('0005435068520', 3546, 31, '10A'),
('0005435068211', 15296, 27, '18F'),
('0005432817149', 182, 75, '27E'),
('0005434877183', 3511, 149, '34G'),
('0005435842321', 14576, 33, '25H'),
('0005434325525', 3614, 14, '20C'),
('0005435797317', 2834, 13, '20A'),
('0005435797236', 29301, 8, '11A'),
('0005433960214', 6868, 22, '8C'),
('0005433613855', 5177, 72, '15C'),
('0005433613842', 5177, 161, '30C'),
('0005434229114', 5175, 39, '17B'),
('0005434244488', 8457, 4, '10F'),
('0005432034625', 8455, 42, '16E'),
('0005434639010', 23362, 5, '2B'),
('0005432328161', 31253, 39, '9D'),
('0005432901335', 9601, 10, '5A'),
('0005432817149', 9601, 36, '14E'),
('0005435842321', 31583, 4, '5A'),
('0005434654188', 12504, 27, '20D'),
('0005433656629', 7464, 29, '10B'),
('0005435893550', 29656, 1, '1C'),
('0005435893547', 29656, 6, '4B'),
('0005435091959', 1046, 21, '32A'),
('0005434066668', 30669, 47, '9D'),
('0005433527225', 5517, 62, '22F'),
('0005435462019', 13482, 62, '27F'),
('0005432649328', 4125, 29, '19F'),
('0005433284824', 1804, 18, '18F'),
('0005435282228', 13863, 28, '12E'),
('0005434993910', 4287, 11, '5A'),
('0005434993907', 4287, 41, '15F'),
('0005435784964', 4287, 54, '20A'),
('0005432394052', 10139, 5, '3A'),
('0005435715276', 7104, 11, '8A'),
('0005433400950', 25581, 12, '8F'),
('0005435696986', 16468, 30, '22B'),
('0005434137242', 7346, 28, '7A'),
('0005434137221', 7346, 43, '10A'),
('0005434087458', 7346, 59, '13E'),
('0005432382746', 30466, 54, '17F'),
('0005434287036', 2382, 14, '4D'),
('0005435856155', 25468, 4, '19D'),
('0005433867980', 4759, 7, '2D'),
('0005434461621', 3403, 16, '19D'),
('0005432799124', 14778, 8, '4C'),
('0005434407048', 7029, 1, '1A'),
('0005433284824', 23013, 1, '2F'),
('0005434137221', 28721, 11, '3F'),
('0005434137242', 28721, 27, '7C'),
('0005435103855', 6526, 27, '12E'),
('0005435652595', 1698, 66, '18C'),
('0005434509030', 21329, 12, '22A'),
('0005435551530', 17004, 31, '38D'),
('0005435784964', 27416, 19, '5D'),
('0005433524924', 1396, 55, '19A'),
('0005434343830', 11455, 33, '20B'),
('0005435476636', 5617, 27, '8F'),
('0005432783259', 5617, 29, '9C'),
('0005432848172', 4361, 4, '2D'),
('0005434925478', 6320, 6, '2C'),
('0005432783192', 15407, 47, '16D'),
('0005432783209', 15407, 51, '18C'),
('0005433613842', 9308, 9, '4A'),
('0005433613855', 9308, 115, '26B'),
('0005435947106', 26585, 19, '28E'),
('0005432947775', 326, 27, '12F'),
('0005435981605', 26207, 38, '17G'),
('0005433151062', 20135, 42, '16D'),
('0005432423996', 560, 31, '18F'),
('0005434023015', 471, 64, '23A'),
('0005433527225', 13819, 1, '1F'),
('0005433922282', 2112, 137, '38E'),
('0005433035739', 24143, 20, '12D'),
('0005433931421', 24143, 101, '39F'),
('0005434724257', 258, 172, '35C'),
('0005432069499', 7732, 232, '44H'),
('0005434573205', 5316, 15, '4D'),
('0005434244488', 5316, 116, '27E'),
('0005435319479', 10911, 17, '5K'),
('0005435319484', 10911, 60, '25D'),
('0005435424131', 10911, 90, '32A'),
('0005432181494', 3341, 47, '13C'),
('0005432838728', 7398, 24, '8A'),
('0005432838722', 7398, 25, '8C'),
('0005433473149', 6675, 16, '6D'),
('0005432747154', 411, 57, '18E'),
('0005432890820', 12061, 3, '1D'),
('0005432890826', 12061, 41, '18F'),
('0005434822329', 5247, 5, '3A'),
('0005434822343', 5247, 193, '48C'),
('0005434554040', 10560, 2, '1D'),
('0005434550639', 10560, 44, '11E'),
('0005435254448', 19307, 3, '6A'),
('0005433397526', 13523, 25, '9F'),
('0005435068192', 13163, 5, '8C'),
('0005435068520', 15486, 18, '7E'),
('0005434229140', 13003, 30, '9F'),
('0005435981605', 26732, 28, '12C'),
('0005433686607', 19522, 16, '5B'),
('0005432583786', 3183, 12, '5C'),
('0005432583602', 31469, 3, '2B'),
('0005432583656', 31469, 21, '19C'),
('0005432583625', 31469, 22, '19D'),
('0005433784580', 9381, 76, '30A'),
('0005433784301', 26238, 35, '28E'),
('0005433960214', 25929, 21, '11E'),
('0005434479903', 16553, 6, '4A'),
('0005433927412', 29283, 11, '20A'),
('0005434979464', 23655, 11, '4A'),
('0005435068574', 3579, 12, '5D'),
('0005435068192', 15289, 12, '15A'),
('0005432261447', 152, 35, '14B'),
('0005432817150', 152, 38, '15D'),
('0005432816953', 8021, 18, '20C'),
('0005432613820', 3491, 201, '44E'),
('0005434325454', 15636, 6, '4D'),
('0005434947934', 5833, 4, '3A'),
('0005433784580', 5016, 1, '1A'),
('0005432105077', 5016, 80, '16C'),
('0005434229140', 5014, 18, '7D'),
('0005433784301', 8422, 30, '28E'),
('0005434264679', 8420, 9, '4C'),
('0005434639032', 23369, 24, '20A'),
('0005432382746', 31248, 1, '1C'),
('0005433642170', 2478, 20, '9C'),
('0005433642174', 2478, 26, '12C'),
('0005432817150', 9626, 8, '3D'),
('0005432816953', 28982, 26, '14A'),
('0005432613820', 15071, 5, '4B'),
('0005433568406', 11855, 16, '7A'),
('0005433568414', 11855, 28, '12A'),
('0005432948088', 25272, 41, '17E'),
('0005434654384', 5393, 24, '14C'),
('0005433715214', 29232, 33, '20C'),
('0005433397526', 19278, 38, '12D'),
('0005434066784', 30691, 43, '9D'),
('0005435765585', 5545, 5, '2B'),
('0005435765128', 13461, 17, '11H'),
('0005432566970', 4717, 24, '5F'),
('0005435556666', 14691, 54, '17A'),
('0005435540772', 22225, 44, '19F'),
('0005434906799', 2318, 74, '19C'),
('0005434503705', 22921, 3, '1C'),
('0005434503720', 22921, 4, '1D'),
('0005434503706', 22921, 10, '3C'),
('0005434503704', 22921, 24, '7D'),
('0005433874316', 7780, 2, '2A'),
('0005435911377', 12494, 18, '21B'),
('0005433867980', 32680, 35, '20C'),
('0005432609679', 22481, 4, '2C'),
('0005432211433', 30606, 65, '24D'),
('0005434066375', 30606, 193, '49G'),
('0005434136899', 11928, 49, '19E'),
('0005432609694', 3975, 13, '6C'),
('0005435938862', 29448, 1, '4D'),
('0005434503787', 6541, 18, '8D'),
('0005435652653', 1646, 74, '20E'),
('0005433985548', 4168, 19, '8F'),
('0005433985287', 25683, 21, '19F'),
('0005433185970', 1554, 6, '2F'),
('0005434435041', 1106, 17, '19D'),
('0005434963900', 18235, 19, '21F'),
('0005435310961', 20282, 40, '13A'),
('0005434407201', 26987, 26, '7F'),
('0005434461621', 12571, 1, '1A'),
('0005433496678', 6241, 14, '4D'),
('0005432782946', 12184, 10, '5F'),
('0005432783259', 15409, 20, '7D'),
('0005434877375', 14645, 16, '6B'),
('0005433680107', 2808, 17, '7E'),
('0005433679911', 29138, 4, '1F'),
('0005432948088', 11586, 44, '18A'),
('0005435981916', 2365, 27, '9A'),
('0005433753702', 2365, 46, '14E'),
('0005433434213', 2365, 107, '27F'),
('0005433931421', 1530, 51, '15A'),
('0005433151088', 20111, 4, '2F'),
('0005432056263', 20111, 70, '23F'),
('0005432424033', 518, 37, '20F'),
('0005434023110', 438, 94, '33G'),
('0005433922434', 2116, 50, '18E'),
('0005433035424', 2116, 89, '28B'),
('0005433035798', 24091, 94, '32D'),
('0005434724311', 279, 175, '36G'),
('0005433233179', 279, 262, '50K'),
('0005434066901', 7775, 63, '19A'),
('0005432069527', 7775, 125, '28G'),
('0005434066890', 7775, 226, '43B'),
('0005432428895', 7775, 229, '43E'),
('0005432526709', 7775, 261, '48A'),
('0005434343874', 5359, 72, '19E'),
('0005432133076', 5359, 182, '36G'),
('0005435612644', 5359, 204, '41B'),
('0005435424191', 10930, 59, '22D'),
('0005433805051', 3359, 78, '21A'),
('0005435884471', 3360, 12, '15D'),
('0005432459424', 8221, 16, '4F'),
('0005432382807', 4602, 64, '18C'),
('0005432838766', 7352, 4, '1F'),
('0005432359917', 6386, 46, '12D'),
('0005434149538', 6386, 86, '21D'),
('0005435490198', 21006, 1, '1A'),
('0005434149623', 21006, 42, '14C'),
('0005434458515', 17688, 15, '22B'),
('0005432890846', 12062, 6, '2D'),
('0005432890830', 12062, 9, '3C'),
('0005433524924', 18995, 5, '3B'),
('0005434822478', 5265, 3, '1H'),
('0005432121201', 5265, 56, '18K'),
('0005434822457', 5265, 188, '45B'),
('0005434822371', 5265, 192, '45J'),
('0005435372631', 9914, 56, '21F'),
('0005435372690', 9914, 90, '31A'),
('0005435372656', 9914, 167, '46D'),
('0005434600571', 6071, 19, '7E'),
('0005433397583', 13562, 37, '14A'),
('0005435732214', 19380, 32, '15A'),
('0005435068574', 15474, 46, '18E'),
('0005434214122', 10698, 53, '19A'),
('0005435039169', 5464, 11, '3C'),
('0005435039152', 5464, 74, '15F'),
('0005435039173', 5464, 115, '22F'),
('0005432583607', 31497, 19, '18C'),
('0005432583678', 31497, 26, '21A'),
('0005435652595', 21736, 35, '10F'),
('0005433805051', 9385, 73, '30F'),
('0005433985287', 24249, 10, '24E'),
('0005433165784', 16574, 26, '22D'),
('0005434573205', 11179, 29, '18A'),
('0005435925082', 3573, 20, '6F'),
('0005433101628', 8055, 13, '5C'),
('0005434877375', 3499, 5, '2D'),
('0005435626019', 3499, 11, '3G'),
('0005432611673', 3499, 119, '29F'),
('0005432183448', 3499, 208, '41K'),
('0005432799005', 14586, 73, '32J'),
('0005433960358', 6952, 52, '20E'),
('0005433613988', 5004, 4, '2A'),
('0005434149623', 5006, 37, '14C'),
('0005434149538', 8385, 51, '15A'),
('0005432423996', 13325, 2, '2A'),
('0005432611673', 15036, 5, '4B'),
('0005432947775', 11843, 58, '21C'),
('0005433715501', 7458, 16, '5F'),
('0005432428895', 29215, 44, '20A'),
('0005435732214', 1458, 29, '12A'),
('0005433397583', 19273, 37, '13A'),
('0005434081545', 12809, 3, '2C'),
('0005434066375', 12809, 45, '14F'),
('0005433812879', 12809, 62, '21D'),
('0005434264679', 5542, 49, '17B'),
('0005433284816', 1821, 4, '2F'),
('0005432003672', 13867, 26, '14F'),
('0005434620320', 32977, 24, '22C'),
('0005434081678', 4710, 56, '17G'),
('0005432567050', 4710, 86, '22H'),
('0005434081545', 30524, 25, '18B'),
('0005432213570', 30524, 69, '35H'),
('0005433342278', 11095, 62, '13D'),
('0005433342260', 11095, 102, '21C'),
('0005433342227', 11095, 106, '22B'),
('0005435626019', 14772, 45, '13E'),
('0005433251205', 25611, 12, '5A'),
('0005434137384', 7326, 44, '10C'),
('0005435803237', 6667, 2, '5B'),
('0005432382807', 30499, 15, '5D'),
('0005432799005', 12107, 11, '18B'),
('0005434407201', 7064, 70, '15C'),
('0005434299345', 7064, 89, '19D'),
('0005435293141', 26881, 47, '19F'),
('0005432603992', 6456, 39, '21A'),
('0005433251205', 14977, 6, '3A'),
('0005434906799', 25873, 67, '17F'),
('0005434925478', 20527, 3, '1F'),
('0005435487631', 15812, 21, '20A'),
('0005435839210', 6012, 44, '21A'),
('0005435838976', 18058, 8, '6F'),
('0005433284816', 23041, 2, '2C'),
('0005435103855', 23041, 17, '13E'),
('0005432526165', 30598, 47, '16A'),
('0005432525838', 30598, 144, '33C'),
('0005435652354', 24858, 38, '13E'),
('0005434979530', 2034, 8, '3B'),
('0005434137384', 28746, 78, '18E'),
('0005433511828', 16131, 12, '18D'),
('0005435852525', 4038, 7, '19B'),
('0005434604870', 3963, 4, '2C'),
('0005435652354', 21705, 9, '3F'),
('0005433985574', 4175, 39, '16A'),
('0005435487631', 19553, 7, '5D'),
('0005435502148', 1549, 43, '12A'),
('0005432628728', 7194, 4, '4B'),
('0005433373444', 27039, 13, '5D'),
('0005435310970', 20261, 27, '13A'),
('0005433192941', 18544, 6, '4A'),
('0005434343874', 11448, 3, '1C'),
('0005435824209', 18020, 8, '9F'),
('0005435824196', 18020, 28, '19E'),
('0005432783376', 5655, 2, '1C'),
('0005432782946', 15390, 29, '11F'),
('0005435476705', 15390, 43, '15F'),
('0005435850773', 4359, 19, '6D'),
('0005435242643', 12159, 34, '12F'),
('0005432783192', 12159, 52, '18F'),
('0005434876594', 10069, 10, '3F'),
('0005434876839', 10069, 57, '16B'),
('0005434876733', 10069, 58, '16D'),
('0005433680167', 2769, 36, '11C'),
('0005433613988', 9281, 106, '23F'),
('0005433074241', 315, 2, '1D'),
('0005433131671', 11597, 31, '14A'),
('0005433817438', 9984, 3, '2A'),
('0005432655444', 2350, 39, '13B'),
('0005434374253', 1495, 26, '8B'),
('0005432056270', 20110, 37, '12B'),
('0005433057227', 461, 42, '16F'),
('0005433922547', 2161, 6, '2C'),
('0005433035455', 2161, 34, '12G'),
('0005433922499', 2161, 68, '19G'),
('0005433922485', 2161, 151, '39F'),
('0005433035893', 24132, 42, '14G'),
('0005433921761', 24132, 83, '22H'),
('0005433921723', 24132, 108, '30F'),
('0005433233247', 295, 155, '31F'),
('0005433180713', 295, 198, '36J'),
('0005433233670', 9875, 8, '3C'),
('0005433233661', 9875, 44, '17C'),
('0005433113518', 9875, 83, '23C'),
('0005434723444', 9875, 92, '25D'),
('0005434302388', 9875, 131, '32C'),
('0005433233700', 9875, 203, '43K'),
('0005434723965', 9875, 223, '47D'),
('0005434067009', 7744, 188, '34K'),
('0005435423808', 5331, 41, '13F'),
('0005432133090', 5331, 45, '14D'),
('0005435490198', 5331, 57, '16F'),
('0005435380229', 5331, 63, '17C'),
('0005435097132', 5331, 151, '30A'),
('0005434343933', 5331, 302, '50C'),
('0005432459465', 8248, 57, '15F'),
('0005434312303', 8248, 86, '23F'),
('0005432459481', 8248, 94, '25C'),
('0005435540831', 1726, 15, '5C'),
('0005435252558', 28915, 31, '10A'),
('0005434458515', 28915, 50, '18F'),
('0005432603992', 21461, 17, '5D'),
('0005434602876', 3860, 11, '18D'),
('0005432890853', 12083, 25, '8E'),
('0005434822527', 5249, 17, '5D'),
('0005435372749', 9893, 65, '20B'),
('0005434821715', 9893, 208, '46G'),
('0005435790283', 7001, 13, '22B'),
('0005434756101', 9531, 43, '16E'),
('0005434214122', 28610, 26, '10F'),
('0005435437639', 6763, 82, '20D'),
('0005435068366', 13131, 18, '8F'),
('0005435925082', 15499, 5, '2C'),
('0005434229021', 5465, 79, '16C'),
('0005435038725', 12980, 62, '16F'),
('0005435902565', 20238, 20, '10C'),
('0005435902552', 20238, 32, '15D'),
('0005435981916', 26518, 25, '7F'),
('0005433434213', 26518, 27, '8C'),
('0005435652653', 21726, 10, '3D'),
('0005435269686', 26258, 5, '4C'),
('0005433784435', 26258, 56, '30B'),
('0005433960358', 25956, 13, '4H'),
('0005433985548', 25956, 17, '11B'),
('0005434302388', 19641, 5, '19B'),
('0005433113518', 19641, 6, '23B'),
('0005435068366', 15280, 24, '9E'),
('0005432919522', 214, 52, '24D'),
('0005433101682', 7960, 21, '7D'),
('0005435902552', 14585, 69, '25E'),
('0005435902565', 14585, 89, '30C'),
('0005434876733', 14585, 141, '40E'),
('0005434876594', 14585, 177, '47E'),
('0005434876839', 14585, 181, '48F'),
('0005435163183', 4440, 12, '18B'),
('0005433960394', 6910, 50, '20C'),
('0005435269686', 8372, 14, '11E'),
('0005433784435', 8372, 25, '15A'),
('0005432034718', 8370, 3, '1F'),
('0005434229021', 8370, 129, '30C'),
('0005432382807', 31232, 16, '4E'),
('0005432424033', 13365, 50, '16E'),
('0005432948180', 25305, 2, '2A'),
('0005434654170', 12542, 24, '11E'),
('0005434654263', 12542, 30, '14A'),
('0005433715183', 29203, 42, '21A'),
('0005434182073', 11681, 2, '1C'),
('0005435893547', 4496, 10, '18D'),
('0005433342278', 17053, 50, '19E'),
('0005433342260', 17053, 102, '33B'),
('0005433342227', 17053, 111, '35G'),
('0005434066901', 30645, 49, '11C'),
('0005434066890', 30645, 63, '13E'),
('0005434081678', 30645, 96, '19C'),
('0005435846224', 25082, 7, '13D'),
('0005435282298', 13854, 22, '8C'),
('0005432567108', 4746, 25, '11E'),
('0005432459424', 4746, 141, '34F'),
('0005432566544', 30544, 146, '36D'),
('0005433342301', 11091, 3, '1D'),
('0005433342342', 11091, 29, '7C'),
('0005433342345', 11091, 71, '15B'),
('0005433342344', 11091, 114, '23E'),
('0005434928277', 11002, 18, '9D'),
('0005435715319', 7093, 11, '5D'),
('0005432620918', 2542, 12, '7C'),
('0005432620827', 28083, 9, '7C'),
('0005433131671', 29867, 12, '7A'),
('0005434137466', 7339, 42, '9F'),
('0005434137493', 7339, 47, '10F'),
('0005434136899', 28529, 19, '7E'),
('0005434503787', 22910, 13, '5C'),
('0005434287104', 2381, 8, '4B'),
('0005434286922', 26875, 2, '1B'),
('0005433650505', 7165, 2, '1C'),
('0005433650524', 7165, 31, '8F'),
('0005434299375', 7066, 62, '14B'),
('0005434299227', 26921, 36, '10E'),
('0005435310961', 26921, 48, '14A'),
('0005432604009', 6452, 32, '19A'),
('0005434137493', 28765, 44, '11A'),
('0005434137466', 28765, 91, '20E'),
('0005434950496', 3648, 6, '2C'),
('0005434604874', 3969, 2, '3A'),
('0005432661908', 21841, 19, '10A'),
('0005435652776', 1672, 65, '17E'),
('0005433985606', 4191, 7, '4F'),
('0005435086783', 4083, 5, '21A'),
('0005435086734', 24398, 8, '21D'),
('0005434625901', 4848, 10, '8E'),
('0005434407048', 20277, 37, '10E'),
('0005434407323', 26975, 5, '2F'),
('0005434343933', 11474, 24, '7B'),
('0005433415556', 17983, 28, '15E'),
('0005435242643', 15391, 17, '5F'),
('0005432783192', 15391, 63, '18E'),
('0005433496741', 6273, 11, '4A'),
('0005433496538', 20422, 47, '17C'),
('0005432783376', 15412, 69, '20A'),
('0005434877585', 14597, 4, '1D'),
('0005435947149', 26570, 5, '4H'),
('0005433568633', 307, 89, '21E'),
('0005433568656', 307, 104, '25B'),
('0005432948180', 11583, 85, '25C'),
('0005433074505', 11583, 87, '26E'),
('0005433434228', 2376, 60, '16F'),
('0005435982001', 2376, 61, '16G'),
('0005434731139', 26163, 23, '9H'),
('0005433434496', 26163, 52, '15F'),
('0005434374362', 1526, 5, '2D'),
('0005434374313', 1526, 83, '19B'),
('0005432267845', 1526, 100, '22D'),
('0005434373985', 20116, 78, '22D'),
('0005432423660', 12887, 4, '8C'),
('0005434023257', 435, 52, '17H'),
('0005434735653', 12649, 92, '33B'),
('0005433533258', 32442, 12, '20C'),
('0005433922570', 2125, 141, '33G'),
('0005433929544', 24131, 163, '37G'),
('0005433126777', 272, 316, '51D'),
('0005434724076', 9825, 23, '5D'),
('0005432199198', 9825, 189, '34H'),
('0005432526994', 7766, 166, '31B'),
('0005435424131', 5319, 69, '19D'),
('0005432164982', 10885, 182, '34G'),
('0005433507046', 3398, 18, '5C'),
('0005433804848', 8340, 39, '28F'),
('0005433454861', 4613, 6, '2F'),
('0005435540860', 1719, 24, '9F'),
('0005432924975', 1719, 57, '19D'),
('0005434458657', 7405, 44, '11F'),
('0005432838596', 28946, 12, '5A'),
('0005435176726', 6375, 43, '10D'),
('0005434458460', 17738, 14, '5B'),
('0005434458657', 29134, 21, '18B'),
('0005432604009', 21412, 10, '3D'),
('0005434604870', 22342, 6, '6A'),
('0005432747268', 427, 26, '8D'),
('0005435372185', 5271, 104, '28A'),
('0005434822634', 5271, 142, '36A'),
('0005435149936', 5271, 154, '37J'),
('0005434821599', 9934, 217, '48F'),
('0005433180713', 10574, 13, '5A'),
('0005434550501', 27761, 22, '7F'),
('0005433459191', 6156, 6, '4A'),
('0005435681840', 6735, 40, '11D'),
('0005433397685', 13556, 44, '16C'),
('0005433397702', 13556, 47, '17A'),
('0005435732256', 19392, 48, '16A'),
('0005435068294', 13177, 32, '19C'),
('0005434756101', 28680, 38, '14A'),
('0005435039308', 5479, 83, '17B'),
('0005435902567', 20222, 35, '13C'),
('0005433434496', 26719, 11, '4A'),
('0005432583841', 3182, 3, '2A'),
('0005432583857', 3182, 33, '22B'),
('0005433784427', 26233, 65, '29E'),
('0005433804848', 26233, 66, '29H'),
('0005433960394', 25930, 36, '19D'),
('0005433985574', 25930, 63, '29D'),
('0005435502148', 20908, 45, '15D'),
('0005433927417', 29286, 8, '7B'),
('0005432880705', 30064, 76, '17E'),
('0005434979530', 23678, 45, '22D'),
('0005435068294', 15304, 32, '18E'),
('0005433101308', 67, 10, '6A'),
('0005435626047', 3508, 41, '15D'),
('0005434877585', 3508, 69, '20C'),
('0005434426393', 3508, 92, '23F'),
('0005435902567', 14548, 121, '32D'),
('0005434312303', 3588, 6, '5C'),
('0005434096727', 20176, 5, '7A'),
('0005433960496', 6947, 20, '7C'),
('0005433784427', 8355, 42, '24B'),
('0005432423660', 30749, 28, '20E'),
('0005434157425', 28979, 25, '8C'),
('0005433812879', 30820, 13, '12D'),
('0005434095173', 8650, 26, '17A'),
('0005435732256', 1462, 48, '16E'),
('0005433397685', 19264, 24, '8E'),
('0005433397702', 19264, 34, '11E'),
('0005433342301', 17059, 22, '11D'),
('0005433342342', 17059, 27, '12G'),
('0005433342345', 17059, 74, '27E'),
('0005433342344', 17059, 105, '35H'),
('0005434081534', 12771, 27, '11C'),
('0005434067009', 30657, 113, '22C'),
('0005435765185', 13485, 19, '5B'),
('0005435462168', 13485, 50, '17F'),
('0005434602876', 19200, 7, '5A'),
('0005433845680', 13853, 2, '1C'),
('0005434620311', 32990, 28, '20D'),
('0005432459465', 4714, 90, '25F'),
('0005432459481', 4714, 122, '33A'),
('0005432566870', 30561, 24, '11F'),
('0005434081534', 30561, 151, '38D'),
('0005435097132', 11104, 106, '20D'),
('0005435380229', 11104, 117, '22D'),
('0005432919522', 9069, 20, '13D'),
('0005433507046', 9069, 26, '16F'),
('0005435626047', 14731, 23, '7F'),
('0005435443188', 7115, 7, '3F'),
('0005432398168', 7115, 17, '11C'),
('0005435221037', 7115, 25, '16E'),
('0005435844293', 28170, 18, '21B'),
('0005435540831', 22266, 13, '6C'),
('0005434137600', 7348, 78, '18A'),
('0005433454861', 30507, 56, '16D'),
('0005434407323', 7080, 73, '15F'),
('0005435310970', 26910, 30, '10B'),
('0005434299181', 26910, 46, '14E'),
('0005432609694', 22467, 12, '6B'),
('0005435839009', 18090, 22, '12F'),
('0005435852554', 23859, 7, '5A'),
('0005432525863', 30619, 64, '18K'),
('0005434137242', 11927, 39, '10F'),
('0005434137600', 28757, 32, '8F'),
('0005435697167', 3665, 32, '21B'),
('0005433519430', 3941, 10, '3C'),
('0005435160235', 7505, 17, '22A'),
('0005432398168', 27168, 2, '4A'),
('0005432639065', 2254, 14, '8A'),
('0005433367303', 1657, 3, '1D'),
('0005435652829', 1657, 27, '7F'),
('0005432661908', 26326, 52, '14E'),
('0005432655444', 26326, 67, '18E'),
('0005432328447', 3085, 50, '16C'),
('0005432692582', 17487, 38, '17A'),
('0005435928065', 4088, 7, '5C'),
('0005435706270', 2445, 20, '8E'),
('0005433123616', 5693, 4, '2D'),
('0005432692905', 7643, 54, '13E'),
('0005433449837', 7643, 68, '17A'),
('0005432692879', 7643, 84, '20D'),
('0005432692582', 30358, 38, '19D'),
('0005433123616', 30357, 6, '2D'),
('0005433524972', 1397, 17, '5C'),
('0005434514950', 1397, 52, '16E'),
('0005434586298', 18519, 33, '10C'),
('0005435824464', 1254, 9, '3F'),
('0005433613458', 25217, 108, '26A'),
('0005435986661', 26593, 4, '3F'),
('0005432300226', 2358, 34, '9H'),
('0005432984534', 2358, 100, '21F'),
('0005434374398', 1493, 45, '11E'),
('0005434374072', 20125, 11, '4B'),
('0005433151190', 20125, 79, '21A'),
('0005433057315', 480, 20, '11A'),
('0005433057382', 480, 83, '24E'),
('0005433929544', 480, 105, '31B'),
('0005432156338', 12688, 100, '33D'),
('0005434028281', 24088, 102, '25D'),
('0005434724782', 302, 126, '25F'),
('0005434735653', 302, 161, '29K'),
('0005434550881', 302, 172, '31F'),
('0005434724723', 302, 211, '37C'),
('0005434731139', 302, 237, '41F'),
('0005433180945', 9836, 82, '19D'),
('0005434550501', 9836, 103, '22E'),
('0005433233816', 9836, 205, '37C'),
('0005432527182', 7720, 192, '34J'),
('0005433656614', 7720, 249, '43A'),
('0005435319484', 5310, 133, '26G'),
('0005435612981', 5310, 220, '38J'),
('0005435424353', 10933, 2, '1G'),
('0005435612028', 10933, 52, '16D'),
('0005435612332', 10933, 252, '44B'),
('0005433805126', 3394, 22, '7A'),
('0005432459560', 8188, 24, '7F'),
('0005435884964', 8188, 37, '10B'),
('0005432459580', 8188, 61, '15A'),
('0005433804875', 8187, 53, '25E'),
('0005434458460', 28923, 10, '3D'),
('0005432838514', 28923, 34, '8D'),
('0005432909245', 23846, 12, '6C'),
('0005432360070', 6371, 85, '17F'),
('0005434604874', 22362, 6, '4A'),
('0005435904369', 3843, 3, '2B'),
('0005432747330', 425, 49, '13F'),
('0005435372505', 5242, 2, '1A'),
('0005434822072', 9931, 195, '40H'),
('0005434213864', 9551, 67, '16F'),
('0005433202138', 1979, 10, '3C'),
('0005434600639', 6092, 9, '4E'),
('0005433180945', 27720, 8, '7F'),
('0005434550575', 27721, 4, '2C'),
('0005435068520', 13165, 1, '1A'),
('0005435925197', 13165, 23, '9D'),
('0005435068276', 13165, 52, '19F'),
('0005434214238', 10684, 68, '18D'),
('0005435039385', 5469, 73, '15C'),
('0005434426393', 14895, 37, '15A'),
('0005432059493', 20232, 2, '1F'),
('0005435982001', 26497, 30, '8D'),
('0005433434228', 26497, 40, '11A'),
('0005435652776', 21772, 29, '7F'),
('0005433784709', 9380, 21, '9H'),
('0005433805126', 9380, 42, '15E'),
('0005433784733', 9380, 90, '28F'),
('0005433804875', 26259, 77, '27G'),
('0005434170968', 26259, 94, '32A'),
('0005433959954', 24243, 71, '38E'),
('0005433960496', 25962, 54, '24E'),
('0005433985606', 25962, 78, '32E'),
('0005435149936', 10343, 13, '4D'),
('0005432692582', 2896, 14, '13F'),
('0005433123616', 2897, 50, '17C'),
('0005432692879', 29942, 16, '4E'),
('0005432692905', 29942, 19, '5C'),
('0005434988565', 27565, 12, '5D'),
('0005435068276', 15290, 22, '8C'),
('0005435925197', 15290, 34, '11E'),
('0005435068520', 15290, 43, '14F'),
('0005432919509', 181, 15, '7C'),
('0005432817284', 183, 59, '23E'),
('0005433101795', 7930, 35, '10D'),
('0005432020086', 7930, 80, '21B'),
('0005434426426', 3477, 241, '45D'),
('0005432799290', 3477, 243, '45B'),
('0005432059493', 14546, 126, '32D'),
('0005435957606', 670, 23, '19D'),
('0005435957526', 15194, 7, '4A'),
('0005435221037', 27270, 8, '6D'),
('0005435163204', 4436, 5, '2B'),
('0005433960571', 6892, 37, '11C'),
('0005432105264', 5152, 8, '2D'),
('0005433784733', 5152, 11, '3F'),
('0005433784709', 5152, 12, '3D'),
('0005433614218', 5152, 159, '29F'),
('0005433613458', 8366, 4, '3C'),
('0005432034786', 8367, 52, '13F'),
('0005432382609', 21078, 66, '20C'),
('0005432817284', 9616, 16, '6C'),
('0005434157433', 29006, 82, '20F'),
('0005433568633', 11885, 8, '3D'),
('0005433568656', 11885, 66, '15A'),
('0005433715070', 29235, 8, '3F'),
('0005433656614', 29235, 14, '5E'),
('0005433456944', 1436, 54, '16C'),
('0005433463886', 1064, 43, '15H'),
('0005434081544', 12769, 30, '9F'),
('0005435765859', 5501, 140, '34B'),
('0005435765236', 13471, 20, '9H'),
('0005435462211', 13471, 22, '11D'),
('0005433533258', 13471, 116, '36B'),
('0005433845779', 13857, 80, '19E'),
('0005434620460', 7824, 33, '22D'),
('0005434081757', 4724, 108, '30B'),
('0005434081544', 30570, 118, '38H'),
('0005432566819', 30570, 119, '39E'),
('0005435715366', 7091, 28, '20A'),
('0005435540860', 22239, 35, '15C'),
('0005434906979', 2263, 9, '3A'),
('0005434137681', 7297, 21, '6A'),
('0005434137655', 7297, 56, '13C'),
('0005433449837', 30495, 8, '4A'),
('0005433126777', 10772, 4, '5A'),
('0005433109973', 26869, 12, '7A'),
('0005433867750', 32568, 15, '5D'),
('0005434663179', 12450, 9, '5D'),
('0005433867750', 14489, 42, '23A'),
('0005434407048', 26905, 85, '19E'),
('0005435839010', 18073, 15, '10C'),
('0005432526439', 30586, 36, '13E'),
('0005435630950', 30586, 185, '35B'),
('0005434137681', 28711, 53, '13E'),
('0005434137655', 28711, 59, '14F'),
('0005433511906', 841, 12, '22C'),
('0005433519434', 3954, 9, '5C'),
('0005433985702', 4180, 2, '1C'),
('0005433985698', 4180, 8, '3A'),
('0005433985370', 25678, 11, '5D'),
('0005434509041', 21318, 27, '18A'),
('0005433168349', 21318, 39, '21B'),
('0005432328468', 3126, 19, '6F'),
('0005434565844', 1582, 24, '7E'),
('0005432692879', 1188, 1, '1C'),
('0005432692905', 1188, 30, '11C'),
('0005432674964', 17500, 3, '2D'),
('0005435937361', 13775, 22, '6C'),
('0005435311019', 20269, 5, '2C'),
('0005434319323', 5695, 19, '8D'),
('0005434189148', 16648, 6, '5B'),
('0005432692930', 7666, 71, '18A'),
('0005432968808', 1367, 26, '7A'),
('0005432927888', 1367, 75, '18D'),
('0005434142592', 11469, 11, '4A'),
('0005434343644', 29765, 38, '21A'),
('0005435824491', 1255, 9, '5F'),
('0005434443456', 20317, 19, '6A'),
('0005434877064', 10088, 10, '4A'),
('0005434877089', 10088, 27, '8A'),
('0005433680325', 2777, 83, '20D'),
('0005433679845', 29170, 10, '3C'),
('0005433614218', 9316, 138, '31E'),
('0005433577606', 25229, 50, '17A'),
('0005433568755', 312, 40, '10F'),
('0005433817430', 13989, 3, '1B'),
('0005433753459', 26181, 137, '29F'),
('0005433151250', 20141, 40, '13A'),
('0005434028281', 441, 10, '3B'),
('0005433921877', 24109, 27, '11A'),
('0005433921829', 24109, 66, '18H'),
('0005433922282', 24109, 86, '23D'),
('0005435142514', 265, 173, '31F'),
('0005433233901', 9869, 115, '23B'),
('0005434724110', 9869, 134, '25G'),
('0005434550575', 9869, 198, '33G'),
('0005433233916', 9869, 221, '36G'),
('0005433113523', 9869, 305, '47A'),
('0005432527270', 7737, 169, '29E'),
('0005434344050', 5333, 278, '43F'),
('0005435612015', 10924, 76, '19H'),
('0005432164996', 10924, 255, '41J'),
('0005432181604', 3382, 58, '13B'),
('0005435884989', 8202, 140, '31C'),
('0005434458709', 7362, 32, '8E'),
('0005432909202', 2082, 12, '4C'),
('0005433468281', 2082, 33, '21B'),
('0005432360117', 6398, 14, '4C'),
('0005435176732', 6398, 68, '14E'),
('0005432335973', 6398, 93, '19C'),
('0005435490215', 21040, 83, '19B'),
('0005434458709', 29117, 21, '7B'),
('0005432747370', 422, 92, '20A'),
('0005433524972', 18984, 8, '5D'),
('0005433524867', 32485, 9, '7C'),
('0005432396221', 5252, 185, '39F'),
('0005434822953', 5252, 255, '49H'),
('0005435372898', 9938, 86, '24G'),
('0005434821670', 9938, 140, '33B'),
('0005435082750', 6996, 8, '19B'),
('0005434756217', 9523, 83, '20E'),
('0005434214238', 28589, 66, '18E'),
('0005434639192', 2007, 5, '2A'),
('0005434550881', 10569, 54, '13C'),
('0005433397199', 19384, 45, '14F'),
('0005435068198', 13159, 17, '5D'),
('0005434213864', 28660, 45, '11F'),
('0005435039452', 5482, 38, '8E'),
('0005434426426', 14899, 19, '6F'),
('0005434426182', 20184, 14, '7A'),
('0005432300226', 26496, 56, '15E'),
('0005435652829', 21723, 5, '2C'),
('0005433367303', 21723, 57, '14D'),
('0005434170895', 9389, 121, '36G'),
('0005433784414', 26228, 133, '37H'),
('0005433985370', 24242, 38, '17D'),
('0005433960571', 25954, 2, '2A'),
('0005435528933', 11217, 7, '3C'),
('0005435319484', 11217, 16, '5F'),
('0005432880743', 29996, 72, '16A'),
('0005432692930', 29996, 89, '19D'),
('0005434988587', 27573, 6, '2D'),
('0005434988576', 27573, 10, '3D'),
('0005433113523', 19624, 7, '22C'),
('0005435068198', 15331, 34, '10D'),
('0005433101855', 8031, 94, '25D'),
('0005432901521', 8033, 8, '9B'),
('0005434877089', 14584, 155, '33H'),
('0005434426182', 14584, 163, '35A'),
('0005434877064', 14584, 169, '35J'),
('0005434325525', 15642, 22, '22C'),
('0005433404720', 2832, 2, '6C'),
('0005433960617', 6933, 33, '12F'),
('0005433959954', 25736, 42, '19F'),
('0005433784414', 8380, 97, '31A'),
('0005432335973', 8382, 60, '14E'),
('0005433202138', 23350, 35, '19D'),
('0005432328447', 31229, 41, '10A'),
('0005432901521', 28964, 37, '15C'),
('0005434654314', 12536, 26, '11C'),
('0005434095070', 11674, 8, '6F'),
('0005433397199', 1419, 59, '17E'),
('0005434443456', 17360, 1, '1B'),
('0005434081757', 30683, 67, '14D'),
('0005435462244', 13502, 85, '23E'),
('0005434514950', 18681, 1, '1A'),
('0005435844293', 25099, 22, '11E'),
('0005433284903', 1809, 44, '12D'),
('0005433846434', 5575, 28, '8F'),
('0005434620341', 32998, 23, '20B'),
('0005432567282', 4709, 51, '15F'),
('0005432459580', 4709, 87, '22E'),
('0005432459560', 4709, 155, '36G'),
('0005433342625', 11077, 34, '7D'),
('0005432919509', 9061, 45, '18C'),
('0005435715387', 7126, 10, '6D'),
('0005435715371', 7126, 19, '10D'),
('0005435540772', 11391, 19, '9D'),
('0005433251078', 2262, 88, '19E'),
('0005434906377', 25626, 47, '13F'),
('0005432862265', 28031, 13, '6C'),
('0005435697167', 16490, 16, '6C'),
('0005435935029', 24693, 5, '2C'),
('0005434137242', 28575, 34, '9D'),
('0005434988565', 23630, 16, '23B'),
('0005432382609', 31298, 31, '14D'),
('0005434287036', 26825, 36, '22D'),
('0005433868260', 4814, 31, '19A'),
('0005434663338', 3421, 4, '4A'),
('0005432799290', 14825, 9, '3D'),
('0005434906377', 14996, 44, '13E'),
('0005434906979', 25839, 72, '16E'),
('0005433284903', 23049, 17, '10C'),
('0005432526709', 30581, 9, '2H'),
('0005434066668', 30581, 17, '4D'),
('0005435213262', 30581, 25, '5K'),
('0005434066586', 30581, 53, '15D'),
('0005435652436', 24875, 1, '1C'),
('0005434952489', 28254, 7, '5A'),
('0005435697244', 3647, 33, '21C'),
('0005435697236', 3647, 34, '21D'),
('0005435935029', 16297, 35, '23B'),
('0005433367379', 1681, 17, '5D'),
('0005435652436', 21680, 30, '9A'),
('0005435528933', 20845, 38, '10F'),
('0005433186082', 20845, 65, '18D'),
('0005434267933', 15219, 1, '1A'),
('0005432675064', 1209, 26, '11C'),
('0005432692930', 1209, 46, '16F'),
('0005434435124', 1120, 21, '22C'),
('0005434964166', 1308, 31, '27B'),
('0005434963929', 18236, 50, '27E'),
('0005434625857', 32909, 12, '19A'),
('0005435784869', 13773, 26, '18B'),
('0005435784964', 13773, 37, '21D'),
('0005434407001', 20300, 20, '6A'),
('0005434407323', 20300, 44, '12E'),
('0005433524867', 18520, 59, '18A'),
('0005434344050', 11467, 44, '22B'),
('0005435824516', 1267, 11, '7E'),
('0005435824524', 1267, 33, '18B'),
('0005432783565', 5651, 61, '14C'),
('0005432783587', 5651, 78, '17F'),
('0005434443651', 6297, 7, '2D'),
('0005432783209', 12214, 17, '5A'),
('0005432783146', 12214, 66, '15C'),
('0005434877898', 14634, 11, '3C'),
('0005434877873', 14634, 67, '14E'),
('0005432222759', 2793, 23, '6D'),
('0005433679959', 29136, 29, '7F'),
('0005434163523', 9280, 63, '16A'),
('0005435986729', 4196, 25, '33H'),
('0005433131688', 11601, 19, '7C'),
('0005432984639', 2329, 63, '15D'),
('0005435982117', 2329, 191, '35E'),
('0005434374491', 1501, 10, '3F'),
('0005433151062', 1501, 13, '4C'),
('0005434373916', 20156, 49, '14F'),
('0005434373992', 20156, 70, '19C'),
('0005432424256', 582, 39, '29A'),
('0005432423853', 12847, 39, '25F'),
('0005432423728', 12847, 46, '30E'),
('0005433922898', 2166, 11, '3A'),
('0005433922868', 2166, 39, '12G'),
('0005432231518', 2166, 56, '15F'),
('0005433233436', 259, 91, '19D'),
('0005434724939', 259, 114, '22E'),
('0005434724960', 259, 289, '44B'),
('0005434724006', 9820, 208, '35G'),
('0005434723704', 9820, 221, '37D'),
('0005433233977', 9820, 263, '42J'),
('0005434723810', 9820, 281, '45B'),
('0005435212704', 7771, 77, '19C'),
('0005434344088', 5312, 49, '15A'),
('0005435613241', 5312, 67, '18B'),
('0005435490215', 5312, 122, '25A'),
('0005435423933', 5312, 212, '35B'),
('0005434344091', 5312, 298, '45H'),
('0005435424509', 10875, 34, '12F'),
('0005434343644', 10875, 62, '16E'),
('0005435424557', 10875, 145, '28A'),
('0005435611991', 10875, 152, '29A'),
('0005435885026', 8239, 57, '14F'),
('0005432382609', 30103, 29, '12C'),
('0005435540772', 21988, 30, '12E'),
('0005435252625', 28949, 4, '2A'),
('0005432838722', 28949, 68, '18D'),
('0005432360154', 6357, 107, '21C'),
('0005432603693', 31679, 21, '6D'),
('0005434522379', 19063, 14, '6D'),
('0005432890690', 418, 23, '7D'),
('0005432890826', 418, 29, '9C'),
('0005432890777', 418, 37, '10F'),
('0005432747330', 12089, 30, '8E'),
('0005432747070', 12089, 48, '13E'),
('0005432927888', 18939, 25, '20C'),
('0005434823122', 5301, 7, '2A'),
('0005434823054', 5301, 23, '11F'),
('0005435372985', 9925, 57, '17A'),
('0005435373012', 9925, 188, '39D'),
('0005434822329', 9925, 236, '45G'),
('0005434828648', 9925, 242, '46J'),
('0005435790283', 25993, 7, '7B'),
('0005433531278', 6053, 26, '9E'),
('0005435326562', 6053, 35, '12E'),
('0005435326694', 18600, 8, '5C'),
('0005435630950', 6719, 90, '20E'),
('0005435732256', 13563, 1, '1A'),
('0005434214345', 10728, 46, '11C'),
('0005434756217', 28682, 6, '2C'),
('0005435006921', 5452, 27, '6B'),
('0005434229114', 5452, 97, '19B'),
('0005435006624', 12968, 1, '1C'),
('0005435039173', 12968, 17, '6C'),
('0005435038842', 12968, 86, '20F'),
('0005434170889', 9386, 13, '5C'),
('0005433784812', 9386, 62, '21B'),
('0005433784811', 9386, 84, '28E'),
('0005433985698', 25943, 44, '19E'),
('0005433960617', 25943, 79, '30D'),
('0005433985702', 25943, 88, '32G'),
('0005434480217', 925, 7, '2C'),
('0005435142514', 10319, 42, '21B'),
('0005432706650', 2952, 9, '3D'),
('0005435068900', 3548, 48, '15E'),
('0005435068887', 3548, 53, '17A'),
('0005433101490', 125, 1, '1C'),
('0005432261705', 126, 7, '4A'),
('0005434877873', 3506, 6, '2D'),
('0005434877898', 3506, 117, '27D'),
('0005432799124', 14591, 174, '35C'),
('0005435082750', 26155, 10, '6B'),
('0005433784811', 4989, 72, '15C'),
('0005433614379', 4989, 77, '16A'),
('0005433614359', 4989, 145, '27F'),
('0005433784812', 4989, 159, '29F'),
('0005435006624', 4987, 99, '27F'),
('0005435006921', 8402, 102, '22C'),
('0005434229114', 8402, 149, '30D'),
('0005434639032', 12600, 33, '19B'),
('0005433202298', 12600, 42, '21C'),
('0005434639192', 23358, 6, '2B'),
('0005432382746', 21052, 50, '13A'),
('0005432382638', 21052, 73, '18C'),
('0005432328468', 31240, 31, '7E'),
('0005432423853', 30816, 32, '13F'),
('0005432423728', 30816, 40, '17E'),
('0005433568755', 11864, 78, '16D'),
('0005433715747', 7450, 48, '13D'),
('0005434095218', 8660, 1, '1C'),
('0005435732256', 19266, 7, '3F'),
('0005433342625', 17050, 40, '16A'),
('0005434066668', 12768, 79, '16F'),
('0005434066586', 12768, 80, '16E'),
('0005435765998', 5527, 6, '2A'),
('0005435765243', 13488, 97, '22F'),
('0005433846451', 5552, 31, '8C'),
('0005435937361', 27327, 61, '20E'),
('0005434081813', 4751, 138, '32D'),
('0005432396221', 10172, 1, '1A'),
('0005434906799', 25577, 28, '7A'),
('0005433251352', 25577, 57, '12F'),
('0005433131688', 29831, 5, '3B'),
('0005434142592', 29831, 18, '23A'),
('0005432968808', 18766, 5, '4B'),
('0005434503518', 16708, 1, '1B'),
('0005433266688', 24327, 12, '6D'),
('0005434988587', 23645, 7, '3D'),
('0005434988576', 23645, 17, '21D'),
('0005433453733', 31317, 35, '10F'),
('0005435548478', 26469, 13, '23B'),
('0005433109908', 2391, 5, '2A'),
('0005434287205', 2391, 30, '19D'),
('0005434520243', 6102, 24, '7D'),
('0005435263569', 27635, 36, '10D'),
('0005435911361', 3457, 17, '18B'),
('0005435911425', 12483, 6, '3D'),
('0005433868260', 32684, 32, '19D'),
('0005432799124', 12146, 6, '2D'),
('0005435311019', 26912, 10, '3F'),
('0005434512045', 21367, 21, '6A'),
('0005432603693', 21367, 29, '18A'),
('0005433251352', 14972, 9, '3C'),
('0005434906799', 14972, 79, '18F'),
('0005433251078', 25867, 55, '13D'),
('0005433008447', 14160, 48, '20E'),
('0005435213367', 30592, 9, '2H'),
('0005434066637', 30592, 35, '12G'),
('0005435213338', 30592, 300, '48C'),
('0005435652431', 24844, 28, '7E'),
('0005434137049', 11965, 29, '7F'),
('0005434137221', 11965, 37, '9D'),
('0005435697267', 3680, 28, '19A'),
('0005435132853', 7916, 2, '2B'),
('0005435132848', 7916, 8, '19B'),
('0005432394052', 18430, 10, '6A'),
('0005434504030', 6557, 30, '15C'),
('0005434503518', 22678, 4, '2F'),
('0005435652431', 21676, 62, '15F'),
('0005433985219', 25648, 46, '15C'),
('0005432328562', 3072, 21, '7C'),
('0005434309560', 19578, 25, '9B'),
('0005435502250', 1592, 9, '3A'),
('0005435931589', 21862, 3, '5D'),
('0005434407201', 20287, 20, '6E'),
('0005434407551', 26986, 24, '7A'),
('0005432720827', 7695, 28, '8A'),
('0005434344088', 11463, 17, '5C'),
('0005434344091', 11463, 19, '6A'),
('0005432783209', 15385, 12, '3F'),
('0005432783146', 15385, 73, '16D'),
('0005435850801', 4390, 17, '7D'),
('0005433496896', 6342, 28, '8C'),
('0005432783075', 12189, 77, '20D'),
('0005432783565', 15418, 20, '5E'),
('0005432783587', 15418, 46, '12E'),
('0005435913862', 14641, 7, '2C'),
('0005433680167', 29149, 67, '16F'),
('0005433614379', 9295, 2, '2A'),
('0005433614359', 9295, 68, '16A'),
('0005433577763', 9295, 132, '27A'),
('0005433613842', 25234, 4, '2A'),
('0005433633346', 25234, 104, '23B'),
('0005435856155', 4206, 7, '13A'),
('0005433434274', 2349, 6, '1G'),
('0005435982156', 2349, 130, '27H'),
('0005435982159', 2349, 133, '28B'),
('0005434374105', 20160, 39, '9D'),
('0005433151312', 20160, 44, '10E'),
('0005432235618', 476, 91, '27F'),
('0005434022839', 12692, 43, '16F'),
('0005432231530', 2130, 12, '4G'),
('0005433035739', 2130, 100, '25D'),
('0005433036135', 24086, 124, '30G'),
('0005434725152', 282, 237, '36F'),
('0005434724139', 9862, 97, '22H'),
('0005434724257', 9862, 223, '39E'),
('0005432527586', 7769, 136, '27C'),
('0005434067339', 7769, 205, '36A'),
('0005434344110', 5356, 62, '15D'),
('0005435613282', 5356, 102, '20D'),
('0005435423777', 5356, 177, '29E'),
('0005432133167', 5356, 223, '35B'),
('0005432363406', 10929, 3, '1D'),
('0005435424594', 10929, 67, '17D'),
('0005435424621', 10929, 144, '26H'),
('0005433507139', 3358, 82, '16F'),
('0005432459724', 8335, 47, '12B'),
('0005435885076', 8335, 86, '20F'),
('0005433633346', 8255, 80, '31D'),
('0005432383087', 4517, 50, '16C'),
('0005433453733', 30094, 54, '18C'),
('0005432838931', 7372, 19, '5C'),
('0005432838635', 28919, 24, '7C'),
('0005432838728', 28919, 57, '14F'),
('0005432363406', 6417, 38, '8C'),
('0005432890830', 414, 48, '13D'),
('0005432890846', 414, 60, '16E'),
('0005433531278', 18942, 22, '22C'),
('0005433524924', 32515, 11, '5C'),
('0005434823207', 5270, 80, '19H'),
('0005435372507', 5270, 147, '31F'),
('0005434558238', 5270, 263, '48E'),
('0005434822478', 9889, 116, '26D'),
('0005434213954', 9559, 72, '16D'),
('0005434214345', 28595, 54, '12D'),
('0005434639032', 23304, 31, '19A'),
('0005433202298', 23304, 33, '19C'),
('0005433531282', 6065, 38, '15D'),
('0005435254448', 6124, 5, '3A'),
('0005435682022', 6758, 8, '2F'),
('0005434828648', 6758, 10, '3C'),
('0005432136153', 6758, 40, '9D'),
('0005435437884', 24568, 85, '19F'),
('0005435125843', 31862, 7, '2F'),
('0005433397583', 19405, 20, '8A'),
('0005435068216', 13170, 14, '5D'),
('0005435068900', 15495, 6, '3A'),
('0005435068887', 15495, 37, '12F'),
('0005434214365', 10725, 37, '9E'),
('0005435039561', 5428, 94, '18B'),
('0005435038700', 13005, 86, '17E'),
('0005435982117', 26544, 40, '9E'),
('0005433367379', 21730, 46, '11F'),
('0005433960090', 24288, 30, '14E'),
('0005433985219', 24288, 69, '27E'),
('0005432880774', 29914, 94, '20C'),
('0005435068924', 3529, 6, '3C'),
('0005435068216', 15286, 43, '12F'),
('0005433101478', 141, 100, '28B'),
('0005435913862', 3496, 169, '34D'),
('0005432611673', 14581, 165, '36B'),
('0005435163205', 4439, 20, '19B'),
('0005435797317', 29331, 7, '5D'),
('0005434947996', 5767, 3, '3A'),
('0005434947934', 16371, 1, '1A'),
('0005433960684', 6883, 37, '12F'),
('0005433613842', 8416, 71, '26D'),
('0005432034874', 8417, 145, '30F'),
('0005434639010', 12620, 32, '20C'),
('0005432424256', 13277, 14, '8F'),
('0005432822176', 9580, 40, '13D'),
('0005432822180', 9580, 48, '15E'),
('0005432611673', 31618, 6, '3A'),
('0005432948356', 25295, 36, '10A'),
('0005433808313', 14460, 37, '21E'),
('0005435340214', 12543, 2, '1D'),
('0005434182025', 8690, 9, '4D'),
('0005434182031', 8690, 24, '10D'),
('0005434182073', 8690, 28, '11E'),
('0005434182149', 11661, 5, '4D'),
('0005433397583', 1442, 53, '16D'),
('0005433456944', 19241, 27, '8E'),
('0005434443651', 20579, 8, '7B'),
('0005434066637', 12778, 5, '2C'),
('0005434081813', 30649, 84, '18A'),
('0005435765585', 13491, 80, '20H'),
('0005433008447', 22564, 64, '16D'),
('0005434620525', 7837, 25, '18C'),
('0005435332297', 32980, 26, '21C'),
('0005435785251', 4298, 34, '11F'),
('0005434993907', 27308, 29, '12A'),
('0005435784964', 27308, 34, '13D'),
('0005435784869', 27308, 55, '20C'),
('0005432459465', 30543, 73, '22B'),
('0005433342837', 11103, 36, '8D'),
('0005433507139', 9063, 2, '1D'),
('0005432919804', 20454, 21, '12F'),
('0005435697244', 16492, 3, '1C'),
('0005435697236', 16492, 28, '23A'),
('0005434137884', 7331, 66, '15E'),
('0005434087458', 28563, 8, '2F'),
('0005434503705', 16717, 8, '4A'),
('0005435078292', 2201, 14, '18A'),
('0005433266693', 24352, 22, '21D'),
('0005432383087', 30472, 46, '14D'),
('0005432382638', 31285, 29, '13C'),
('0005432382746', 31285, 43, '19C'),
('0005434287104', 26861, 14, '7C'),
('0005433874316', 32624, 6, '22A'),
('0005433867980', 32605, 6, '2B'),
('0005433867980', 14521, 3, '1D'),
('0005434407551', 7078, 41, '8F'),
('0005434407001', 26939, 6, '2D'),
('0005434407323', 26939, 11, '3F'),
('0005432604243', 6441, 8, '2D'),
('0005432604216', 6441, 22, '6D'),
('0005432613791', 31722, 5, '3B'),
('0005432613798', 31722, 32, '22A'),
('0005433008492', 14207, 22, '10E'),
('0005435839066', 18066, 7, '6B'),
('0005433463886', 17266, 26, '28B'),
('0005432428895', 30628, 21, '5H'),
('0005432526562', 30628, 125, '26J'),
('0005433367811', 24859, 27, '8A'),
('0005434137466', 11943, 11, '4E'),
('0005434137884', 28744, 81, '20E'),
('0005432613798', 22075, 23, '7A'),
('0005432613791', 22075, 33, '19C'),
('0005435938862', 4421, 7, '8B'),
('0005434504088', 6511, 45, '16E'),
('0005434503705', 22656, 16, '11C'),
('0005435652991', 1656, 25, '7C'),
('0005433367811', 21686, 77, '19E'),
('0005435999228', 6175, 25, '11B'),
('0005435999226', 6175, 43, '19A'),
('0005432692879', 17498, 36, '16A'),
('0005434434964', 17281, 18, '21A'),
('0005433194857', 32918, 19, '20E'),
('0005435785251', 27402, 18, '5D'),
('0005435310915', 26970, 56, '14E'),
('0005434319364', 5701, 30, '13F'),
('0005434319380', 5701, 38, '19C'),
('0005432720861', 7578, 54, '13D'),
('0005432692879', 30323, 16, '7D'),
('0005433449634', 30323, 38, '15C'),
('0005433524924', 18503, 10, '3C'),
('0005434344110', 11443, 5, '2A'),
('0005435242433', 5665, 17, '5A'),
('0005432783075', 15367, 80, '19A'),
('0005432848292', 4336, 4, '2A'),
('0005432848172', 28852, 8, '4C'),
('0005433496928', 6246, 18, '6E'),
('0005432783259', 12194, 77, '17C'),
('0005434876744', 10117, 65, '15A'),
('0005432966625', 2770, 33, '8D'),
('0005433680107', 29160, 72, '17D'),
('0005433613666', 25212, 54, '13A'),
('0005433613855', 25212, 109, '23D'),
('0005433633368', 25212, 128, '26E'),
('0005433568948', 324, 128, '31C'),
('0005432948356', 11616, 130, '28E'),
('0005433754114', 2355, 196, '37F'),
('0005432985007', 26172, 34, '11F'),
('0005433753702', 26172, 51, '13H'),
('0005433151190', 1540, 89, '21C'),
('0005433151347', 20151, 25, '8A'),
('0005432424360', 512, 41, '22F'),
('0005434023545', 430, 16, '5F'),
('0005434023588', 430, 97, '28D'),
('0005434023549', 430, 138, '38A'),
('0005433036206', 24096, 149, '36A'),
('0005434725250', 305, 171, '28F'),
('0005433233816', 305, 208, '32F'),
('0005434551123', 305, 215, '33E'),
('0005434723979', 9872, 82, '19F'),
('0005433234082', 9872, 148, '28B'),
('0005432069623', 7736, 138, '26J'),
('0005432527700', 7736, 181, '31K'),
('0005435212626', 7736, 182, '32B'),
('0005432527710', 7736, 244, '39H'),
('0005434573323', 5314, 138, '28B'),
('0005435424191', 5314, 277, '45D'),
('0005435424634', 10916, 147, '26G'),
('0005433633748', 3349, 61, '14B'),
('0005432459465', 3349, 104, '21D'),
('0005432181673', 3349, 122, '24D'),
('0005433805301', 3349, 156, '30E'),
('0005433633368', 8225, 29, '18C'),
('0005432382638', 30212, 4, '2C'),
('0005432382746', 30212, 43, '15F'),
('0005432359917', 21000, 15, '4E'),
('0005432604243', 21451, 9, '3A'),
('0005432604216', 21451, 11, '3D'),
('0005432890820', 412, 38, '9C'),
('0005433531282', 18954, 8, '5D'),
('0005435150004', 5283, 29, '12C'),
('0005434823284', 5283, 172, '33J'),
('0005432396233', 5283, 231, '42F'),
('0005434822343', 9932, 2, '1A'),
('0005434822371', 9932, 69, '18J'),
('0005434756340', 9545, 36, '9A'),
('0005434214365', 28632, 33, '8E'),
('0005434639010', 23303, 38, '20D'),
('0005435326721', 18589, 15, '8E'),
('0005435326718', 18589, 18, '10E'),
('0005434558238', 10665, 29, '7C'),
('0005434554038', 27707, 36, '11E'),
('0005435682033', 6728, 10, '3F'),
('0005433397959', 13535, 19, '7A'),
('0005435732298', 19391, 17, '5F'),
('0005435068574', 13178, 42, '13F'),
('0005435068924', 15511, 52, '17E'),
('0005434213954', 28708, 29, '7D'),
('0005432125432', 5427, 85, '17C'),
('0005435982159', 26522, 2, '1C'),
('0005433434274', 26522, 25, '6E'),
('0005435982156', 26522, 66, '16D'),
('0005432583857', 31476, 18, '5B'),
('0005433805301', 9333, 38, '14G'),
('0005432667450', 9333, 58, '20E'),
('0005433784733', 26234, 25, '14B'),
('0005435135594', 33010, 3, '7D'),
('0005433959998', 24282, 43, '16E'),
('0005433960173', 24282, 68, '24A'),
('0005433960684', 25922, 41, '18A'),
('0005434480267', 943, 17, '5A'),
('0005433165784', 943, 35, '19C'),
('0005434573180', 20953, 17, '5A'),
('0005435502250', 20953, 47, '11D'),
('0005434573205', 20953, 48, '11E'),
('0005432692879', 2997, 13, '11D'),
('0005432880705', 2996, 13, '5A'),
('0005434979416', 27545, 9, '5B'),
('0005435068574', 15284, 7, '3A'),
('0005433102016', 8128, 15, '5C'),
('0005433102052', 8128, 27, '8F'),
('0005432020210', 8128, 32, '9E'),
('0005432919804', 8128, 101, '27D'),
('0005432817150', 8129, 19, '16A'),
('0005434876744', 14561, 109, '27K'),
('0005435125843', 14561, 159, '37D'),
('0005433960090', 25708, 36, '14F'),
('0005432105451', 5053, 13, '4C'),
('0005432667450', 5053, 128, '24F'),
('0005433784733', 8430, 33, '16E'),
('0005433613666', 8431, 7, '3F'),
('0005433613855', 8431, 57, '20B'),
('0005432383087', 31224, 14, '4C'),
('0005432328562', 31224, 81, '18E'),
('0005432817150', 28962, 39, '12E'),
('0005434654384', 12547, 55, '20D'),
('0005435732298', 1424, 60, '17D'),
('0005433397959', 19245, 37, '12E'),
('0005435893550', 4466, 4, '3B'),
('0005433342837', 17044, 103, '31E'),
('0005435091959', 17044, 127, '37B'),
('0005434067339', 30681, 90, '17E'),
('0005434514950', 19117, 5, '5A'),
('0005433008492', 22560, 19, '6C'),
('0005433846580', 5595, 2, '1F'),
('0005435282475', 13855, 19, '6C'),
('0005432459724', 4742, 138, '36A'),
('0005433342910', 11121, 113, '21C'),
('0005435125843', 10974, 64, '16E'),
('0005435715319', 27064, 15, '5D'),
('0005432394052', 27064, 50, '17C'),
('0005435715276', 27064, 57, '19D'),
('0005435548425', 11162, 24, '18C'),
('0005435548478', 20668, 8, '19A'),
('0005435540860', 11421, 26, '12A'),
('0005434907162', 2283, 57, '14A'),
('0005434907176', 2283, 64, '15F'),
('0005433251409', 25576, 27, '7A'),
('0005435697267', 16486, 7, '3C'),
('0005435696986', 24735, 28, '20A'),
('0005434138003', 7291, 85, '20D'),
('0005434137221', 28557, 19, '5D'),
('0005434137049', 28557, 26, '7C'),
('0005435808216', 1934, 8, '5A'),
('0005434504030', 22933, 32, '20C'),
('0005433449634', 31341, 48, '14D'),
('0005434299525', 7034, 56, '12C'),
('0005435310915', 7034, 117, '23D'),
('0005434299375', 26934, 50, '10C'),
('0005434407201', 26934, 65, '13B'),
('0005433251409', 14983, 46, '11F'),
('0005435487804', 15830, 5, '2B'),
('0005435839394', 6003, 46, '16E'),
('0005435839037', 18038, 12, '4F'),
('0005433285263', 32097, 19, '14E'),
('0005434979416', 23567, 3, '3B'),
('0005434137384', 11916, 23, '7C'),
('0005434136875', 11916, 47, '12F'),
('0005434138003', 28725, 42, '11D'),
('0005435696986', 16278, 26, '18A'),
('0005435628686', 15995, 7, '4B'),
('0005432398168', 18459, 3, '2A'),
('0005432667450', 26297, 12, '6E'),
('0005435487631', 6213, 59, '21A'),
('0005435487804', 19555, 8, '3F'),
('0005434435041', 17292, 9, '5D'),
('0005433192941', 1409, 16, '5D'),
('0005434514950', 18513, 62, '20F'),
('0005432783259', 15387, 16, '4E'),
('0005433496741', 20323, 10, '3F'),
('0005432783565', 12215, 29, '9C'),
('0005435242433', 15421, 45, '11F'),
('0005434877375', 10087, 99, '20D'),
('0005433633748', 9318, 126, '27F'),
('0005435981731', 26204, 37, '11F'),
('0005433151088', 1487, 96, '22E'),
('0005434374362', 20149, 88, '23A'),
('0005434023110', 12657, 66, '18F'),
('0005433035798', 2168, 50, '13H'),
('0005433922499', 24103, 5, '1H'),
('0005433921796', 24103, 59, '16F'),
('0005434724960', 9821, 104, '21F'),
('0005433656629', 7773, 75, '19D'),
('0005434573205', 10931, 47, '14H'),
('0005434573180', 10931, 205, '35K'),
('0005435884964', 3333, 17, '10F'),
('0005433194857', 4618, 4, '1F'),
('0005432727783', 30158, 53, '16A'),
('0005435540860', 22001, 38, '11F'),
('0005432838766', 28926, 53, '12A'),
('0005433468212', 23844, 2, '1B'),
('0005433468224', 23844, 36, '20A'),
('0005433473149', 23881, 20, '6C'),
('0005432890799', 409, 62, '17C'),
('0005432747268', 12035, 59, '18C'),
('0005432747154', 12035, 66, '20A'),
('0005435372656', 5250, 43, '15C'),
('0005435372380', 5250, 254, '45K'),
('0005434551123', 10588, 14, '4C'),
('0005434554040', 27713, 47, '15A'),
('0005435125870', 31875, 55, '19E'),
('0005433397526', 19379, 52, '17D'),
('0005434756340', 28661, 35, '9A'),
('0005435006710', 12977, 5, '2A'),
('0005434426393', 20212, 18, '6C'),
('0005435981731', 26706, 2, '1C'),
('0005433686607', 29262, 8, '22B'),
('0005432583786', 31499, 21, '18C'),
('0005432583750', 31499, 22, '18D'),
('0005435652991', 21759, 87, '20C'),
('0005433784580', 26226, 126, '37E'),
('0005433960214', 24251, 57, '21B'),
('0005435150004', 10324, 33, '20B'),
('0005434573323', 11206, 13, '4E'),
('0005432880638', 3056, 43, '13D'),
('0005433194857', 30084, 28, '7A'),
('0005434979464', 27517, 31, '19B'),
('0005433101682', 175, 62, '18F'),
('0005435902552', 3502, 78, '19G'),
('0005434426393', 14559, 181, '34A'),
('0005434877375', 14559, 288, '50C'),
('0005435957606', 15201, 9, '4C'),
('0005433959998', 25734, 11, '4F'),
('0005433960173', 25734, 61, '18C'),
('0005435006710', 5149, 59, '16B'),
('0005433784580', 8445, 42, '19D'),
('0005433642170', 27588, 15, '4E'),
('0005433642174', 27588, 36, '9D'),
('0005432424360', 13376, 35, '15A'),
('0005433568948', 11874, 19, '6A'),
('0005432428895', 7449, 55, '16E'),
('0005433656629', 29208, 20, '7C'),
('0005433397526', 1451, 62, '18D'),
('0005433342345', 1068, 7, '3F'),
('0005433342227', 1068, 101, '32G'),
('0005433342344', 1068, 118, '35H'),
('0005433342910', 17055, 127, '37H'),
('0005435462019', 5523, 6, '2C'),
('0005432649328', 25084, 21, '19C'),
('0005433285263', 22552, 63, '16E'),
('0005432751483', 12290, 2, '1D'),
('0005432751478', 12290, 22, '19C'),
('0005432459560', 30555, 80, '20F'),
('0005432566970', 30555, 130, '32D'),
('0005433342345', 17087, 9, '3A'),
('0005433342344', 17087, 27, '6E'),
('0005433342227', 17087, 79, '16D'),
('0005432396233', 10212, 1, '1B'),
('0005435556666', 10934, 36, '9E'),
('0005434137466', 28550, 84, '19F'),
('0005434503704', 16692, 19, '6B'),
('0005434504088', 22892, 30, '20A'),
('0005435548425', 20810, 16, '5C'),
('0005434287028', 26872, 19, '7D'),
('0005435856155', 26637, 11, '21C'),
('0005433650524', 27624, 19, '6D'),
('0005435293141', 7077, 82, '16F'),
('0005434299345', 26920, 114, '22C'),
('0005434907162', 25852, 57, '14A'),
('0005434907176', 25852, 70, '17D'),
('0005435999226', 19683, 14, '5B'),
('0005435999228', 19683, 27, '18D'),
('0005434066890', 30596, 78, '19A'),
('0005434066784', 30596, 297, '48F'),
('0005434979464', 23556, 20, '7D'),
('0005434137493', 11949, 37, '10D'),
('0005434137655', 11949, 46, '12C'),
('0005435842321', 3990, 3, '1D'),
('0005434503704', 22673, 54, '20D'),
('0005432661908', 17861, 36, '12E'),
('0005432628728', 28103, 15, '18A'),
('0005432692905', 17497, 7, '3C'),
('0005435551500', 11072, 21, '34G'),
('0005434964013', 18243, 66, '37A'),
('0005432692905', 30308, 25, '11D'),
('0005434343933', 29797, 5, '2A'),
('0005432783565', 15365, 62, '17A'),
('0005433496678', 20316, 6, '2D'),
('0005434877183', 10116, 70, '15D'),
('0005432751483', 25256, 82, '17B'),
('0005433613988', 25256, 112, '23B'),
('0005432751478', 25256, 141, '28C'),
('0005435947106', 4227, 9, '16F'),
('0005432948088', 332, 18, '6F'),
('0005433074355', 332, 86, '20B'),
('0005433074327', 332, 94, '21B'),
('0005434023257', 12652, 118, '37H'),
('0005433922434', 24093, 23, '9B'),
('0005433922898', 24093, 62, '18F'),
('0005433922547', 24093, 65, '19E'),
('0005433233901', 250, 190, '31A'),
('0005433131671', 250, 303, '43J'),
('0005434735653', 9838, 119, '24F'),
('0005434724782', 9838, 195, '35A'),
('0005434724311', 9838, 296, '48C'),
('0005435212685', 7741, 264, '43A'),
('0005435490198', 10874, 15, '4G'),
('0005432459560', 3325, 54, '12F'),
('0005433804914', 8235, 1, '1A'),
('0005435252558', 7402, 70, '16C'),
('0005435490198', 6390, 11, '3C'),
('0005434149623', 6390, 98, '20C'),
('0005434461611', 17701, 27, '22A'),
('0005435372749', 5268, 253, '45K'),
('0005435372183', 5268, 263, '47G'),
('0005435372690', 5268, 275, '49F'),
('0005434600639', 18582, 28, '13C'),
('0005434550639', 27725, 47, '15E'),
('0005433459191', 19314, 3, '3B'),
('0005435681840', 24600, 32, '8D'),
('0005435808216', 23182, 16, '5D'),
('0005434229140', 5461, 60, '12C'),
('0005435039152', 12958, 12, '4A'),
('0005435039385', 12958, 93, '17F'),
('0005435902552', 14882, 51, '15D'),
('0005433804914', 26246, 61, '23E'),
('0005434480217', 16563, 30, '19D'),
('0005435502148', 11180, 78, '20E'),
('0005433927412', 24309, 20, '23B'),
('0005432692905', 3036, 5, '4F'),
('0005434979530', 27569, 16, '5A'),
('0005433101628', 193, 83, '26B'),
('0005435125870', 14570, 14, '4C'),
('0005435626019', 14570, 99, '23B'),
('0005434877183', 14570, 157, '32K'),
('0005432799290', 14570, 252, '46E'),
('0005433960214', 25765, 4, '2D'),
('0005433613988', 8461, 83, '30F'),
('0005434149623', 8462, 19, '6A'),
('0005434229140', 8462, 62, '14B'),
('0005434157425', 9605, 17, '5D'),
('0005433568414', 25318, 91, '19D'),
('0005433342260', 1072, 99, '34A'),
('0005434066784', 12824, 16, '5A'),
('0005434081678', 12824, 40, '10B'),
('0005434066890', 12824, 105, '23C'),
('0005434604870', 18660, 7, '5A'),
('0005435332207', 7836, 14, '4C'),
('0005434620460', 32952, 28, '20D'),
('0005434993910', 27299, 47, '16D'),
('0005434081678', 30527, 12, '3G'),
('0005432459580', 30527, 51, '16E'),
('0005432459481', 30527, 136, '36D'),
('0005432459424', 30527, 141, '37E'),
('0005433342260', 17110, 124, '23A'),
('0005435626019', 10995, 58, '15F'),
('0005435125870', 10995, 62, '17A'),
('0005434928277', 14680, 2, '2A'),
('0005432398168', 27090, 25, '11D'),
('0005435715387', 27090, 34, '14C'),
('0005433400950', 2291, 44, '10F'),
('0005434137384', 28545, 15, '4F'),
('0005434136875', 28545, 35, '8F'),
('0005433867896', 32618, 40, '21B'),
('0005433867896', 14518, 8, '2D'),
('0005432799290', 12106, 10, '4A'),
('0005435487631', 19695, 18, '6A'),
('0005434979530', 23581, 13, '4B'),
('0005432655444', 17853, 34, '14A'),
('0005432328161', 31152, 43, '17D'),
('0005435502148', 20874, 55, '15E'),
('0005435086783', 24415, 14, '23B'),
('0005435310961', 26980, 62, '15A'),
('0005434344050', 29768, 17, '5A'),
('0005434343830', 29768, 38, '20B'),
('0005433415556', 1260, 27, '13D'),
('0005435242643', 5648, 78, '17E'),
('0005434461611', 28857, 32, '23A'),
('0005432783376', 12165, 8, '2F'),
('0005434877585', 10064, 43, '11B'),
('0005433680325', 29162, 15, '5C'),
('0005433074505', 335, 54, '13F'),
('0005433568414', 11563, 24, '7F'),
('0005434374253', 20132, 5, '2A'),
('0005432423996', 12896, 32, '22E'),
('0005434735653', 482, 19, '5A'),
('0005434023015', 12646, 104, '33E'),
('0005433035893', 2127, 14, '3B'),
('0005433113523', 275, 22, '5D'),
('0005433233700', 275, 272, '44A'),
('0005434550639', 9853, 227, '37G'),
('0005435612461', 10903, 221, '37H'),
('0005434343933', 10903, 313, '50F'),
('0005432459424', 3319, 18, '5A'),
('0005432459580', 3319, 111, '21F'),
('0005432459481', 3319, 145, '27E'),
('0005435884989', 3318, 5, '7C'),
('0005435885076', 3318, 14, '14E'),
('0005432838649', 28934, 54, '16C'),
('0005432359755', 21019, 81, '19E'),
('0005434461621', 17717, 12, '6A'),
('0005434458709', 17717, 17, '18A'),
('0005432604243', 31705, 11, '4A'),
('0005432603992', 31705, 34, '21B'),
('0005434604870', 19064, 1, '1A'),
('0005434604874', 19064, 11, '6B'),
('0005433527225', 32482, 30, '22A'),
('0005435372631', 5279, 251, '46E'),
('0005434214122', 9565, 50, '12C'),
('0005434600571', 18577, 25, '10C'),
('0005433397702', 19413, 45, '14D'),
('0005435808097', 29485, 20, '7D'),
('0005435808100', 29485, 29, '21D'),
('0005435039452', 13002, 4, '2A'),
('0005435039169', 13002, 94, '17F'),
('0005435039308', 13002, 103, '19D'),
('0005433784709', 26227, 80, '32B'),
('0005433960201', 24273, 22, '16E'),
('0005432817149', 8160, 5, '6A'),
('0005435902567', 3479, 270, '51F'),
('0005434877585', 14556, 205, '39F'),
('0005435269686', 5203, 35, '11F'),
('0005433784709', 8485, 42, '24C'),
('0005432328161', 21079, 11, '4A'),
('0005432382807', 21079, 43, '12C'),
('0005432423996', 30792, 44, '20C'),
('0005432817149', 28966, 13, '4D'),
('0005432948088', 11837, 73, '16F'),
('0005433568406', 25310, 39, '10B'),
('0005433715501', 29204, 59, '16C'),
('0005433397702', 1466, 15, '5D'),
('0005433686607', 19361, 8, '20C'),
('0005435462244', 5520, 98, '25D'),
('0005434602876', 18651, 3, '3B'),
('0005434604874', 18652, 7, '5A'),
('0005435282475', 5558, 100, '21A'),
('0005432567050', 30572, 121, '35G'),
('0005435097132', 17131, 45, '9D'),
('0005435443190', 7113, 8, '4E'),
('0005432862265', 2508, 22, '21C'),
('0005434142592', 11993, 1, '1A'),
('0005435697167', 24729, 9, '3C'),
('0005434137493', 28540, 42, '11C'),
('0005434137655', 28540, 57, '14E'),
('0005434503720', 16714, 33, '19C'),
('0005433131671', 10776, 17, '7B'),
('0005435911377', 3449, 13, '7A'),
('0005435310961', 7049, 124, '23F'),
('0005432604243', 21341, 25, '7B'),
('0005432603992', 21341, 43, '21D'),
('0005435839210', 18050, 13, '6F'),
('0005432526994', 30632, 142, '27K'),
('0005435652776', 24850, 30, '8C'),
('0005435652595', 24850, 61, '14F'),
('0005434137600', 11959, 2, '1C'),
('0005435697167', 16273, 22, '6C'),
('0005434503720', 22634, 18, '8C'),
('0005433367811', 1676, 73, '17F'),
('0005435652595', 21698, 17, '5A'),
('0005435652776', 21698, 43, '11C'),
('0005433985548', 25684, 16, '8C'),
('0005433985606', 25684, 31, '13A'),
('0005434565844', 20843, 48, '13D'),
('0005435310970', 26966, 72, '17E'),
('0005434319364', 15696, 12, '8D'),
('0005433449837', 30290, 45, '16E'),
('0005434142592', 29754, 17, '5C'),
('0005435824516', 18010, 32, '14C'),
('0005435476705', 5628, 92, '20E'),
('0005432783376', 15382, 67, '15E'),
('0005434461621', 28875, 39, '23A'),
('0005435242643', 15426, 50, '12F'),
('0005435947149', 4229, 10, '13A'),
('0005433568406', 11593, 71, '17B'),
('0005434731139', 2336, 93, '20F'),
('0005432655444', 26208, 37, '11E'),
('0005434028281', 12668, 47, '14H'),
('0005434028281', 2160, 91, '23E'),
('0005433922485', 24126, 120, '29D'),
('0005433113518', 286, 117, '23B'),
('0005434725152', 9877, 253, '41G'),
('0005434731139', 9877, 274, '44A'),
('0005435424353', 5336, 144, '26J'),
('0005434344050', 10886, 30, '11G'),
('0005434343830', 10886, 146, '30B'),
('0005435097132', 10886, 153, '30H'),
('0005434458709', 28900, 39, '10F'),
('0005432909245', 2089, 3, '1D'),
('0005432604009', 31677, 37, '22A'),
('0005432890853', 397, 13, '4F'),
('0005434822953', 9888, 106, '25J'),
('0005435082750', 26018, 6, '5A'),
('0005433527225', 18573, 1, '1A'),
('0005433397685', 19390, 44, '15A'),
('0005434214122', 28704, 15, '4D'),
('0005435006921', 12955, 34, '8C'),
('0005435902567', 14850, 18, '7A'),
('0005434426426', 20193, 22, '10D'),
('0005435269686', 9360, 59, '20D'),
('0005434170968', 9360, 97, '31A'),
('0005433985548', 24235, 17, '12H'),
('0005433985606', 24235, 67, '30D'),
('0005433113523', 10299, 12, '20B'),
('0005435925197', 3532, 6, '2D'),
('0005433101795', 223, 68, '23C'),
('0005435902565', 3476, 81, '20C'),
('0005434426426', 14583, 214, '42K'),
('0005435163204', 29510, 12, '19A'),
('0005435163183', 29510, 14, '20C'),
('0005433960201', 25814, 28, '14A'),
('0005435082750', 24478, 7, '4A'),
('0005435006921', 5117, 41, '13E'),
('0005432383087', 21083, 16, '4E'),
('0005433568755', 25273, 17, '5D'),
('0005433397685', 1440, 55, '16C'),
('0005433342625', 1049, 33, '14E'),
('0005433342342', 1049, 116, '35E'),
('0005435462168', 5546, 70, '19B'),
('0005435765859', 13500, 82, '20E'),
('0005435282298', 5593, 10, '3C'),
('0005435282228', 5593, 83, '17F'),
('0005433846434', 13862, 87, '19A'),
('0005433454861', 30516, 95, '22G'),
('0005432459724', 30516, 174, '38E'),
('0005432567108', 30516, 177, '38H'),
('0005433342625', 17095, 48, '11A'),
('0005433342342', 17095, 104, '20B'),
('0005433507046', 20477, 42, '17D'),
('0005433454861', 31343, 5, '4A'),
('0005435697267', 24704, 18, '7A'),
('0005435808097', 23107, 1, '1A'),
('0005435808100', 23107, 15, '5D'),
('0005435078292', 24357, 19, '21B'),
('0005435803237', 23623, 13, '23B'),
('0005433449837', 31310, 59, '17D'),
('0005432382807', 31310, 73, '20F'),
('0005435310970', 7035, 37, '8E'),
('0005432604009', 21357, 50, '23B'),
('0005434137681', 11953, 14, '4F'),
('0005435935029', 3651, 18, '6A'),
('0005435697267', 16274, 9, '3B'),
('0005435160235', 29551, 14, '18B'),
('0005432661908', 26491, 2, '2A'),
('0005433985574', 25691, 45, '20D'),
('0005432639065', 25070, 36, '15E'),
('0005432328447', 31111, 7, '3D'),
('0005432328562', 31111, 46, '17A'),
('0005433373444', 2446, 8, '4E'),
('0005434625901', 32900, 14, '19C'),
('0005434312303', 15660, 22, '11A'),
('0005434189148', 8973, 20, '23B'),
('0005434344110', 29779, 38, '20C'),
('0005435824524', 17976, 6, '5F'),
('0005433614218', 25246, 14, '4C'),
('0005433614359', 25246, 77, '17E'),
('0005435986729', 26582, 28, '30B'),
('0005432948180', 342, 8, '3C'),
('0005433568755', 11618, 69, '17B'),
('0005435982117', 26157, 128, '27F'),
('0005435982001', 26157, 196, '37D'),
('0005433151347', 1514, 26, '7C'),
('0005433151250', 1514, 60, '14E'),
('0005432424033', 12932, 5, '5C'),
('0005433922570', 24119, 66, '16H'),
('0005433233670', 268, 25, '5K'),
('0005433233916', 268, 134, '25C'),
('0005435630950', 7755, 113, '22G'),
('0005435213262', 7755, 130, '25B'),
('0005435319479', 5328, 281, '43C'),
('0005435424557', 5328, 323, '48A'),
('0005432459724', 3293, 69, '15B'),
('0005433507046', 8326, 90, '21A'),
('0005433805051', 8328, 5, '3C'),
('0005433805126', 8328, 10, '4F'),
('0005432382807', 30238, 18, '7E'),
('0005435252625', 7396, 48, '11E'),
('0005434602876', 19048, 19, '18B'),
('0005432747370', 12093, 81, '19E'),
('0005435372898', 5244, 10, '3D'),
('0005435372553', 5244, 254, '47E'),
('0005435372985', 5244, 256, '47F'),
('0005434822457', 9890, 265, '51G'),
('0005434551123', 27722, 65, '18D'),
('0005435630950', 24565, 50, '12D'),
('0005435068924', 13181, 59, '20F'),
('0005435925197', 15503, 5, '2F'),
('0005434756101', 10683, 31, '8E'),
('0005435902565', 14847, 19, '7C'),
('0005435982001', 26721, 8, '3C'),
('0005435982117', 26721, 20, '6A'),
('0005432583841', 31507, 5, '2B'),
('0005433367811', 21740, 33, '9C'),
('0005433805051', 26243, 40, '14B'),
('0005433805126', 26243, 132, '36G'),
('0005433985574', 24268, 75, '32H'),
('0005432706650', 29990, 13, '4A'),
('0005433113518', 10278, 9, '20B'),
('0005435068924', 15307, 21, '8C'),
('0005433101855', 2, 89, '28F'),
('0005434096727', 11825, 6, '19C'),
('0005434312303', 5046, 103, '26C'),
('0005433614218', 8521, 3, '3A'),
('0005433614359', 8521, 66, '27B'),
('0005432328562', 21091, 43, '10E'),
('0005432328447', 21091, 71, '16C'),
('0005432424033', 30709, 20, '9A'),
('0005433568633', 25286, 57, '12E'),
('0005434095173', 11667, 8, '4F'),
('0005433342278', 1079, 38, '14G'),
('0005433342301', 1079, 86, '27A'),
('0005435846224', 4119, 11, '7D'),
('0005433008492', 1857, 76, '18C'),
('0005433846451', 13835, 11, '4C'),
('0005433342278', 17115, 7, '2C'),
('0005433342301', 17115, 26, '6A'),
('0005435715371', 27046, 12, '5C'),
('0005435715366', 27046, 24, '10E'),
('0005433251205', 2259, 5, '2C'),
('0005435697244', 24722, 30, '21D'),
('0005434137600', 28530, 18, '5D'),
('0005434503706', 16683, 7, '2C'),
('0005434503787', 16683, 24, '6D'),
('0005433266688', 2181, 13, '7C'),
('0005432383087', 31319, 44, '15F'),
('0005435314777', 6104, 27, '7D'),
('0005433650505', 27633, 25, '6D'),
('0005434663338', 12480, 5, '5A'),
('0005434066901', 30615, 92, '22D'),
('0005434067009', 30615, 217, '42C'),
('0005435652653', 24839, 58, '14F'),
('0005435652829', 24839, 66, '16E'),
('0005435697244', 16300, 33, '19C'),
('0005434503787', 22637, 15, '6F'),
('0005434503706', 22637, 26, '10C'),
('0005435652829', 21717, 37, '10A'),
('0005435652653', 21717, 52, '13C'),
('0005433985698', 25649, 29, '12A'),
('0005435931589', 3915, 5, '6B'),
('0005434407551', 20268, 50, '14C'),
('0005432720827', 30271, 17, '7E'),
('0005434343874', 29794, 47, '23A'),
('0005434443651', 20327, 33, '9F'),
('0005433568633', 11577, 15, '4F'),
('0005433817438', 13960, 4, '3B'),
('0005433151312', 1529, 35, '8C'),
('0005433922868', 24113, 92, '21F'),
('0005433233661', 298, 173, '30E'),
('0005434551123', 9831, 292, '44H'),
('0005435424594', 5360, 326, '48F'),
('0005434344110', 10882, 274, '43K'),
('0005432383087', 30137, 59, '17E'),
('0005432838931', 28902, 8, '2F'),
('0005432360154', 20996, 81, '16F'),
('0005434458657', 17708, 28, '21A'),
('0005433524972', 32497, 10, '18A'),
('0005432396221', 9926, 45, '13G'),
('0005435149936', 9926, 51, '14K'),
('0005434822634', 9926, 165, '31J'),
('0005434823122', 9926, 247, '42K'),
('0005434214238', 9533, 17, '5A'),
('0005434756101', 28601, 25, '7A'),
('0005435437884', 6722, 77, '18D'),
('0005435732214', 13539, 40, '12D'),
('0005434756217', 10720, 60, '15F'),
('0005433960571', 24241, 30, '14H'),
('0005433985698', 24241, 90, '35F'),
('0005433960394', 24241, 92, '35H'),
('0005433960358', 24241, 102, '38A'),
('0005435149936', 21962, 9, '3A'),
('0005435319479', 11199, 20, '5E'),
('0005435502250', 11199, 48, '11E'),
('0005433927417', 24312, 13, '6D'),
('0005432880743', 3001, 15, '5F'),
('0005432880774', 3001, 34, '13D'),
('0005432817284', 8140, 23, '16C'),
('0005434157433', 9633, 13, '5A'),
('0005432817284', 28999, 64, '18F'),
('0005432948180', 11887, 16, '5F'),
('0005433715747', 29219, 40, '11F'),
('0005434095218', 11626, 18, '12A'),
('0005435732214', 19257, 39, '13F'),
('0005434443651', 17361, 9, '5C'),
('0005434067009', 12779, 5, '2C'),
('0005434081813', 12779, 29, '7A'),
('0005434066901', 12779, 111, '21D'),
('0005435462211', 5526, 97, '23D'),
('0005433285263', 1787, 46, '11F'),
('0005433008447', 1787, 82, '20D'),
('0005435332297', 7799, 5, '2D'),
('0005432567282', 30550, 60, '20B'),
('0005434081813', 30550, 102, '30D'),
('0005432396221', 18359, 9, '5B'),
('0005432620918', 28079, 8, '19C'),
('0005435935029', 16501, 19, '7C'),
('0005434137681', 28532, 20, '5D'),
('0005433109973', 2424, 27, '18A'),
('0005434520243', 19079, 30, '19B'),
('0005435911425', 3430, 7, '3C'),
('0005433251205', 25877, 69, '16F'),
('0005435842321', 22476, 17, '5D'),
('0005432613820', 31733, 13, '6C'),
('0005432609694', 31733, 15, '7A'),
('0005432609679', 31733, 30, '21D'),
('0005433008492', 22827, 30, '12A'),
('0005433285263', 23053, 13, '12A'),
('0005435103855', 32071, 21, '15C'),
('0005432527710', 30618, 32, '12F'),
('0005432527586', 30618, 130, '26F'),
('0005432527182', 30618, 234, '39C'),
('0005434138003', 11930, 79, '19F'),
('0005432609694', 22086, 9, '3B'),
('0005432609679', 22086, 34, '20B'),
('0005433519430', 22086, 36, '20D'),
('0005432613820', 22086, 45, '23B'),
('0005435103855', 22684, 13, '8C'),
('0005433168349', 1624, 14, '7D'),
('0005432328468', 31140, 28, '9D'),
('0005435502250', 20879, 53, '14C'),
('0005432675064', 17494, 28, '10B'),
('0005434964166', 18246, 43, '25D'),
('0005434319380', 15678, 43, '18F'),
('0005432720861', 30279, 11, '5C'),
('0005433524972', 18550, 35, '12C'),
('0005435824464', 18011, 30, '16F'),
('0005433496928', 20310, 1, '1A'),
('0005434925478', 20310, 56, '15D'),
('0005432948356', 351, 147, '29C'),
('0005435982156', 26173, 45, '12G'),
('0005434374313', 20109, 85, '20B'),
('0005434023545', 12673, 63, '21F'),
('0005434724723', 9849, 75, '17D'),
('0005435424634', 5307, 9, '2K'),
('0005435424621', 5307, 88, '19F'),
('0005435613282', 10884, 122, '23J'),
('0005435612644', 10884, 146, '27A'),
('0005435612981', 10884, 168, '30C'),
('0005434343874', 10884, 216, '35G'),
('0005435613241', 10884, 316, '48E'),
('0005434458657', 28928, 18, '5A'),
('0005432363406', 21007, 51, '11F'),
('0005432360070', 21007, 57, '13A'),
('0005432604216', 31655, 7, '3D'),
('0005435373012', 5275, 239, '44G'),
('0005434823284', 9907, 129, '27A'),
('0005434822527', 9907, 166, '32B'),
('0005435150004', 9907, 176, '33H'),
('0005434214345', 9569, 73, '16D'),
('0005434756217', 28634, 20, '6C'),
('0005435326718', 6066, 17, '9D'),
('0005435326694', 6066, 50, '20C'),
('0005435682033', 24602, 51, '12D'),
('0005434214238', 28707, 28, '7C'),
('0005435982156', 26701, 2, '1C'),
('0005433960496', 24261, 41, '18B'),
('0005433960617', 24261, 104, '37E'),
('0005434480267', 16551, 24, '19D'),
('0005435150004', 21936, 38, '22B'),
('0005433194857', 2987, 15, '5D'),
('0005435626047', 14571, 36, '14D'),
('0005434947996', 16338, 3, '2A'),
('0005433960358', 25771, 8, '4E'),
('0005433960571', 25771, 17, '7D'),
('0005433960394', 25771, 54, '19E'),
('0005432328468', 21102, 36, '8E'),
('0005432822180', 28965, 22, '7F'),
('0005432822176', 28965, 31, '9E'),
('0005433568656', 25306, 19, '5F'),
('0005434182149', 8696, 7, '4F'),
('0005434081757', 12795, 118, '22F'),
('0005435937361', 4310, 54, '17F'),
('0005434081757', 30517, 14, '4G'),
('0005435626047', 10946, 61, '18F'),
('0005433251409', 2314, 32, '8E'),
('0005434906979', 25586, 26, '6F'),
('0005435697236', 24714, 3, '2D'),
('0005434287205', 26833, 19, '7C'),
('0005434407551', 26909, 102, '21B'),
('0005432604216', 21392, 38, '21D'),
('0005434906979', 15000, 73, '18A'),
('0005433008447', 22851, 35, '14C'),
('0005434925478', 14913, 18, '11E'),
('0005432527270', 30633, 298, '50D'),
('0005434137884', 11971, 51, '12C'),
('0005433511906', 16171, 3, '2A'),
('0005435852554', 4036, 2, '2D'),
('0005435697236', 16280, 18, '5C'),
('0005434950496', 16280, 30, '18C'),
('0005435132848', 33115, 4, '2B'),
('0005432667450', 17820, 2, '1C'),
('0005433186082', 1545, 52, '14F'),
('0005432692930', 17466, 7, '5F'),
('0005435706270', 27043, 43, '13D'),
('0005433194857', 4824, 9, '5A'),
('0005435937361', 27406, 32, '19B'),
('0005434319323', 15681, 31, '16E'),
('0005432692930', 30287, 33, '13D'),
('0005434344091', 29761, 14, '4B'),
('0005435824491', 17972, 7, '6D'),
('0005433496896', 20357, 17, '4F'),
('0005433577763', 25248, 114, '27F'),
('0005433568656', 11596, 82, '19B'),
('0005433434496', 2346, 55, '15F'),
('0005432424256', 12866, 26, '19D'),
('0005433036206', 2120, 1, '1B'),
('0005433180945', 276, 155, '27E'),
('0005433131688', 276, 213, '33K'),
('0005434724939', 9878, 341, '51D'),
('0005435213338', 7749, 81, '19E'),
('0005432363406', 5355, 277, '42E'),
('0005435424509', 5355, 309, '45K'),
('0005433805301', 8275, 31, '14E'),
('0005433194857', 30101, 23, '8F'),
('0005433468281', 23849, 40, '21A'),
('0005432360117', 21031, 22, '6C'),
('0005434823207', 9908, 44, '14G'),
('0005432396233', 9908, 246, '46F'),
('0005434558238', 27783, 2, '1F'),
('0005433397959', 19420, 31, '10D'),
('0005434214345', 28662, 38, '9A'),
('0005435039561', 12965, 8, '2F'),
('0005433784812', 26220, 43, '16F'),
('0005433805301', 26220, 48, '17H'),
('0005433784811', 26220, 77, '27A'),
('0005432692930', 3068, 30, '18C'),
('0005433102052', 52, 61, '21B'),
('0005435163205', 29511, 10, '18D'),
('0005433960496', 25810, 30, '10D'),
('0005433960617', 25810, 63, '19F'),
('0005433784812', 8565, 16, '10F'),
('0005433784811', 8565, 32, '17E'),
('0005434639192', 12603, 9, '3A'),
('0005432424256', 30697, 26, '11F'),
('0005432948356', 11867, 9, '2F'),
('0005435340214', 5385, 19, '6C'),
('0005433397959', 1445, 72, '20F'),
('0005433507139', 20442, 6, '2C'),
('0005432396233', 18387, 9, '5B'),
('0005434138003', 28542, 8, '3C'),
('0005434504088', 16694, 1, '1B'),
('0005435263569', 7153, 52, '11F'),
('0005433251409', 25831, 33, '9A'),
('0005432527700', 30620, 165, '29F'),
('0005433519434', 22038, 14, '22D'),
('0005435132853', 33069, 1, '2C'),
('0005434504088', 22660, 28, '11C'),
('0005433985702', 25666, 26, '10C'),
('0005435487804', 6227, 36, '14E'),
('0005434267933', 8738, 2, '4B'),
('0005434435124', 17316, 16, '7D'),
('0005435551530', 11065, 35, '33A'),
('0005435785251', 13765, 3, '2A'),
('0005435311019', 26982, 38, '10F'),
('0005434344088', 29772, 6, '2B'),
('0005432783587', 12181, 2, '1D'),
('0005435981916', 26201, 123, '24F'),
('0005432424360', 12842, 4, '4C'),
('0005433036135', 2154, 116, '28A'),
('0005434344091', 10915, 207, '35A'),
('0005435885026', 3250, 14, '9D'),
('0005433507139', 8231, 102, '25A'),
('0005433531278', 32464, 7, '5A'),
('0005433531282', 32464, 10, '19A'),
('0005434558238', 9882, 232, '44C'),
('0005434214365', 9561, 35, '9C'),
('0005434639192', 23273, 38, '20C'),
('0005433180945', 10667, 72, '16E'),
('0005435682022', 24567, 18, '5F'),
('0005435068900', 13166, 52, '20C'),
('0005433434496', 26513, 65, '16D'),
('0005435981916', 26713, 12, '4A'),
('0005433985702', 24286, 105, '38H'),
('0005435068900', 15313, 54, '12C'),
('0005432667450', 26375, 2, '3A'),
('0005432901521', 74, 43, '12E'),
('0005433102016', 74, 92, '24D'),
('0005432424360', 30732, 14, '8D'),
('0005433568948', 25316, 54, '13C'),
('0005433846580', 13869, 91, '19C'),
('0005435540831', 11402, 21, '12E'),
('0005433251352', 2281, 26, '6F'),
('0005434907162', 25604, 12, '4C'),
('0005434137884', 28549, 35, '8E'),
('0005433266693', 2204, 1, '1A'),
('0005433131688', 10790, 11, '6C'),
('0005435311019', 7055, 84, '16F'),
('0005434299525', 26887, 28, '6D'),
('0005434907162', 14986, 1, '1C'),
('0005434067339', 30626, 289, '44H'),
('0005433463886', 19923, 6, '4F'),
('0005432783587', 15376, 12, '3F'),
('0005434877898', 10063, 39, '11B'),
('0005433614379', 25244, 69, '15E'),
('0005433568948', 11576, 99, '22A'),
('0005433754114', 26184, 28, '9B'),
('0005435982159', 26184, 127, '27F'),
('0005434374491', 20128, 48, '15F'),
('0005433234082', 271, 65, '17E'),
('0005433233977', 271, 67, '17G'),
('0005434725250', 9818, 166, '29H'),
('0005435490215', 10896, 176, '31C'),
('0005434344088', 10896, 284, '46C'),
('0005435540831', 21977, 23, '9E'),
('0005435490215', 6379, 7, '2D'),
('0005432661908', 21834, 46, '21C'),
('0005434823054', 9909, 239, '45A'),
('0005435326721', 6044, 23, '11D'),
('0005433531282', 18578, 18, '8D'),
('0005433531278', 18578, 25, '10E'),
('0005434550881', 27685, 42, '14E'),
('0005435068887', 13139, 7, '3D'),
('0005434756340', 10690, 47, '10F'),
('0005434214365', 28686, 26, '7E'),
('0005435982159', 26738, 40, '11C'),
('0005433960684', 24245, 46, '21A'),
('0005435142514', 21940, 37, '23A'),
('0005435068887', 15295, 38, '11C'),
('0005434877898', 14537, 117, '28E'),
('0005433614379', 8606, 36, '15C'),
('0005432901521', 9598, 11, '3D'),
('0005433812879', 14465, 32, '13B'),
('0005433342837', 1097, 63, '21B'),
('0005433342910', 1097, 108, '32F'),
('0005434067339', 12802, 91, '17D'),
('0005435765998', 13487, 104, '28B'),
('0005435844293', 4127, 45, '14A'),
('0005434620525', 32942, 15, '5D'),
('0005435785251', 27332, 4, '2C'),
('0005433342910', 17129, 14, '4A'),
('0005433342837', 17129, 91, '17C'),
('0005435548478', 11174, 5, '2C'),
('0005434504030', 16706, 20, '6D'),
('0005433868260', 32617, 7, '3C'),
('0005433868260', 14517, 24, '18A'),
('0005433251352', 25865, 47, '11A'),
('0005435487804', 19693, 14, '5C'),
('0005432667450', 18059, 59, '20F'),
('0005435652991', 24869, 28, '7E'),
('0005434504030', 22674, 44, '20E'),
('0005435652991', 21694, 71, '17F'),
('0005434877873', 10113, 113, '21E'),
('0005433633748', 25226, 12, '5A'),
('0005433463886', 20148, 11, '3C'),
('0005434374398', 20148, 43, '10E'),
('0005435142514', 9837, 77, '18D'),
('0005434550881', 9837, 211, '35C'),
('0005433633748', 8199, 53, '22D'),
('0005434756340', 28647, 21, '5F'),
('0005433202298', 1969, 10, '3B'),
('0005435732298', 13522, 23, '8E'),
('0005434573323', 20917, 53, '12F'),
('0005434877873', 14566, 55, '17C'),
('0005433960684', 25712, 42, '17E'),
('0005435732298', 19285, 61, '17D'),
('0005433812879', 30639, 21, '5B'),
('0005435999226', 15813, 16, '6A'),
('0005435999226', 19537, 14, '6E'),
('0005432848292', 28878, 5, '4B'),
('0005434573323', 10905, 147, '27G'),
('0005432335973', 21033, 103, '21E'),
('0005432335973', 5031, 62, '3D'),
('0005433202298', 23356, 1, '18C'),
('0005435844293', 25200, 28, '22C'),
('0005432985007', 2325, 47, '12G'),
('0005434023588', 12697, 15, '4G'),
('0005434023549', 12697, 126, '36H'),
('0005434907176', 25631, 44, '10D'),
('0005435548478', 20824, 9, '4C'),
('0005434907176', 14991, 50, '12D'),
('0005435839394', 18052, 38, '14F'),
('0005435213367', 7721, 312, '48G'),
('0005432919804', 92, 62, '20E'),
('0005432919804', 9111, 39, '13D'),
('0005435999228', 15846, 20, '7B'),
('0005435916119', 16272, 1, '6A'),
('0005433192817', 18514, 7, '11C'),
('0005432984515', 26185, 36, '23E'),
('0005433150822', 20159, 35, '16B'),
('0005433035368', 24118, 31, '20G'),
('0005435437574', 24574, 8, '5D'),
('0005433397189', 13537, 27, '12F'),
('0005434213704', 10699, 9, '5C'),
('0005433289726', 21926, 6, '21B'),
('0005432798972', 3490, 81, '21D'),
('0005434937803', 3490, 192, '39D'),
('0005435163143', 4432, 1, '3A'),
('0005432034473', 8630, 39, '14F'),
('0005433715089', 7456, 33, '13F'),
('0005434181957', 11646, 2, '4C'),
('0005433397189', 19231, 15, '5E'),
('0005432140303', 5493, 48, '21A'),
('0005435765113', 5493, 91, '38H'),
('0005433845703', 5588, 47, '15F'),
('0005433341409', 11112, 10, '3F'),
('0005433341399', 11112, 77, '18A'),
('0005434136676', 7350, 40, '10D'),
('0005435803211', 6650, 2, '1D'),
('0005435293048', 26885, 1, '1F'),
('0005432603651', 6446, 22, '6C'),
('0005435212459', 30589, 16, '15D'),
('0005432211379', 30589, 21, '16K'),
('0005434136676', 28737, 37, '10A'),
('0005435696895', 3667, 16, '7B'),
('0005434606764', 3957, 20, '21C'),
('0005435652320', 1664, 8, '6D'),
('0005433985208', 4188, 40, '15D'),
('0005432865908', 25073, 7, '9C'),
('0005432327983', 3086, 58, '20D'),
('0005435296947', 19552, 7, '6F'),
('0005435501959', 1599, 34, '10C'),
('0005435517620', 1599, 51, '16D'),
('0005434406732', 26977, 2, '1C'),
('0005433123601', 15683, 11, '11A'),
('0005433123601', 7659, 3, '4A'),
('0005434586189', 1393, 13, '5F'),
('0005434463893', 4387, 19, '23A'),
('0005434876706', 14650, 21, '6C'),
('0005433766577', 2370, 82, '27D'),
('0005432056235', 20115, 10, '6F'),
('0005432423670', 585, 50, '28C'),
('0005433057237', 12658, 4, '4B'),
('0005433057247', 12658, 6, '9B'),
('0005433057214', 12658, 24, '18A'),
('0005433057221', 12658, 55, '37E'),
('0005433921726', 2153, 20, '11B'),
('0005433921708', 2153, 21, '11E'),
('0005433921764', 2153, 36, '16A'),
('0005434723460', 288, 145, '37B'),
('0005434723553', 288, 162, '41D'),
('0005433766577', 9841, 70, '31D'),
('0005433289726', 9841, 114, '46C'),
('0005434066395', 7717, 36, '13H'),
('0005434066411', 7717, 172, '37J'),
('0005432069414', 7717, 222, '46A'),
('0005432132967', 5304, 73, '23K'),
('0005435611850', 5304, 190, '51G'),
('0005434244501', 10928, 74, '31E'),
('0005435423671', 10928, 141, '50H'),
('0005432603651', 21411, 22, '7B'),
('0005434821503', 5278, 43, '18H'),
('0005434821544', 5278, 140, '39G'),
('0005435386458', 9883, 64, '32F'),
('0005434755772', 9557, 18, '10D'),
('0005434213704', 28631, 13, '4F'),
('0005435326515', 18565, 6, '9E'),
('0005435925065', 13149, 10, '15E'),
('0005435038718', 5456, 12, '3F'),
('0005435038728', 5456, 39, '10E'),
('0005432583624', 3165, 24, '20C'),
('0005435386458', 21929, 15, '22B'),
('0005435925065', 15276, 9, '8A'),
('0005432019822', 7947, 114, '26E'),
('0005433101280', 7947, 133, '30C'),
('0005432901319', 7945, 9, '16C'),
('0005434175684', 32328, 3, '4A'),
('0005434876706', 3475, 104, '26K'),
('0005435125728', 3475, 154, '34G'),
('0005435629384', 8875, 1, '3A'),
('0005433959907', 6890, 35, '12F'),
('0005434244501', 5142, 10, '11B'),
('0005433613474', 5141, 113, '22D'),
('0005432104782', 5141, 123, '24B'),
('0005432901319', 28956, 31, '20E'),
('0005433715163', 7431, 49, '15F'),
('0005434181972', 11638, 14, '14E'),
('0005433456903', 1430, 5, '10F'),
('0005433341409', 17071, 50, '20D'),
('0005433341399', 17071, 79, '30D'),
('0005432433588', 12791, 2, '6A'),
('0005434831072', 13477, 71, '35B'),
('0005434993863', 4273, 11, '5F'),
('0005432190566', 4273, 16, '8C'),
('0005434993857', 4273, 23, '11E'),
('0005432566646', 4693, 32, '11D'),
('0005432566595', 4693, 132, '32D'),
('0005432566630', 4693, 150, '35F'),
('0005433341544', 11081, 46, '11A'),
('0005434411705', 10991, 5, '12E'),
('0005435125728', 14692, 25, '8A'),
('0005432798972', 14823, 24, '21B'),
('0005434406732', 7054, 15, '4F'),
('0005433475635', 4026, 2, '2C'),
('0005433348899', 15913, 3, '3A'),
('0005435390136', 29568, 7, '21A'),
('0005435312766', 23227, 2, '3B'),
('0005433168303', 21336, 2, '3C'),
('0005435296956', 19534, 30, '22E'),
('0005435517630', 1548, 11, '5A'),
('0005435501992', 1548, 25, '8D'),
('0005435501981', 1548, 70, '20F'),
('0005435706138', 2450, 28, '10F'),
('0005432190566', 27426, 3, '1C'),
('0005434443460', 6349, 52, '12F'),
('0005434876820', 14596, 77, '17C'),
('0005434251818', 24661, 8, '20C'),
('0005432966533', 29178, 1, '2D'),
('0005433613474', 9276, 82, '21C'),
('0005432755023', 9276, 119, '28D'),
('0005435947033', 26564, 6, '17A'),
('0005435947030', 26564, 8, '23A'),
('0005433134065', 11570, 19, '10A'),
('0005435981624', 2324, 34, '12B'),
('0005433764649', 2324, 107, '31D'),
('0005433150884', 20123, 3, '2F'),
('0005434029620', 20123, 14, '9C'),
('0005433764649', 20123, 19, '11D'),
('0005433150887', 20123, 26, '14A'),
('0005432423746', 508, 67, '27F'),
('0005432423732', 508, 68, '28B'),
('0005433921833', 2113, 99, '33F'),
('0005434723572', 245, 58, '19D'),
('0005434723634', 245, 181, '42K'),
('0005432150073', 7723, 176, '39D'),
('0005434066511', 7723, 209, '45B'),
('0005435423782', 10910, 101, '40E'),
('0005435423755', 10910, 119, '46E'),
('0005432838575', 7377, 5, '3A'),
('0005434463893', 29115, 13, '5C'),
('0005434606764', 22401, 2, '3A'),
('0005434821582', 5302, 45, '19A'),
('0005434821642', 5302, 101, '30H'),
('0005434831072', 5302, 113, '35D'),
('0005435125728', 11538, 41, '20A'),
('0005434755772', 28655, 22, '9A'),
('0005434411705', 14871, 3, '2C'),
('0005435652320', 21757, 9, '6C'),
('0005433985208', 25910, 34, '16A'),
('0005433959907', 25910, 40, '17G'),
('0005435501959', 20939, 51, '16A'),
('0005435517620', 20939, 59, '19A'),
('0005433123601', 30081, 68, '19A'),
('0005434876820', 3512, 47, '17C'),
('0005432188560', 3512, 48, '16K'),
('0005435625900', 3512, 111, '28H'),
('0005435163147', 4446, 3, '3A'),
('0005435933399', 29518, 6, '22A'),
('0005433613609', 5035, 146, '27E'),
('0005434264741', 5033, 37, '17E'),
('0005435286553', 8570, 66, '22B'),
('0005432327983', 31230, 36, '9A'),
('0005433642107', 2491, 32, '20E'),
('0005432423670', 13331, 13, '5D'),
('0005435340027', 12533, 13, '12D'),
('0005433341544', 17031, 60, '24H'),
('0005434066411', 30689, 19, '5D'),
('0005434066395', 30689, 78, '15F'),
('0005433529221', 5507, 57, '22G'),
('0005434264741', 13451, 77, '36F'),
('0005433845819', 5596, 4, '2C'),
('0005432566705', 4705, 73, '20A'),
('0005432186813', 4705, 132, '31D'),
('0005435625900', 14726, 32, '11F'),
('0005434906490', 2261, 10, '4D'),
('0005433251010', 25615, 22, '12F'),
('0005433134065', 29837, 7, '5B'),
('0005435696895', 16463, 26, '21C'),
('0005433251010', 15007, 32, '20F'),
('0005432537025', 18044, 7, '12A'),
('0005435212540', 30595, 27, '21D'),
('0005434979369', 2031, 30, '21D'),
('0005435652388', 1683, 3, '2D'),
('0005432674918', 1162, 47, '20F'),
('0005434434970', 1132, 5, '6D'),
('0005434434965', 1132, 6, '7A'),
('0005435928075', 24402, 3, '5B'),
('0005434406857', 26959, 17, '6D'),
('0005432783048', 5634, 12, '4E'),
('0005435850777', 28859, 10, '20C'),
('0005434443479', 6244, 25, '9A'),
('0005435242492', 12168, 20, '14A'),
('0005435242489', 12168, 21, '15A'),
('0005432966566', 29142, 2, '1F'),
('0005432966568', 29142, 19, '13C'),
('0005433613609', 9290, 72, '19B'),
('0005435947043', 26598, 21, '34E'),
('0005433568206', 352, 18, '9F'),
('0005432984614', 26206, 57, '29F'),
('0005434373999', 1486, 56, '19E'),
('0005432423776', 536, 2, '2F'),
('0005434029620', 465, 8, '3G'),
('0005434022735', 465, 33, '17D'),
('0005432156301', 12677, 55, '38A'),
('0005433529221', 13824, 18, '13E'),
('0005433921903', 2142, 40, '16H'),
('0005433035520', 24117, 50, '33A'),
('0005434723802', 251, 121, '33B'),
('0005432199152', 9861, 75, '34C'),
('0005434066530', 7763, 45, '17A'),
('0005432526092', 7763, 116, '30B'),
('0005432537025', 7763, 124, '31C'),
('0005434066540', 7763, 216, '46H'),
('0005435423813', 10920, 128, '45C'),
('0005435884556', 8226, 66, '17F'),
('0005435884573', 8226, 81, '21E'),
('0005432459153', 8226, 100, '26A'),
('0005432727755', 4515, 5, '3A'),
('0005432727760', 4515, 28, '10C'),
('0005433454844', 4515, 47, '14D'),
('0005432838583', 7354, 1, '1A'),
('0005435176673', 21014, 22, '14E'),
('0005432219941', 387, 20, '8A'),
('0005433459158', 6133, 2, '3A'),
('0005435437628', 24609, 35, '17D'),
('0005433397332', 13505, 11, '6A'),
('0005434213856', 10735, 30, '12E'),
('0005435038867', 5435, 10, '4A'),
('0005432188560', 14901, 35, '20A'),
('0005435981624', 26540, 27, '10D'),
('0005433289747', 21949, 10, '19D'),
('0005435501992', 20921, 16, '7A'),
('0005435517630', 20921, 30, '10F'),
('0005435501981', 20921, 50, '16A'),
('0005432706395', 2918, 23, '17E'),
('0005435125812', 3473, 212, '45D'),
('0005432645799', 6837, 5, '2F'),
('0005432645811', 6837, 23, '12F'),
('0005435797266', 2838, 6, '9F'),
('0005434947901', 5750, 10, '6B'),
('0005433613651', 4957, 70, '14F'),
('0005432104891', 4957, 87, '17D'),
('0005432423746', 13273, 52, '15F'),
('0005432423732', 13273, 58, '17D'),
('0005433397332', 19230, 5, '2D'),
('0005434443460', 20575, 6, '5B'),
('0005432150073', 30684, 65, '14B'),
('0005432186813', 30684, 83, '17D'),
('0005434066511', 30684, 93, '19B'),
('0005435461886', 13486, 21, '14G'),
('0005435461876', 13486, 69, '34D'),
('0005432755023', 25334, 10, '16C'),
('0005433845877', 5556, 11, '6B'),
('0005434620295', 7800, 1, '1A'),
('0005435784857', 4300, 10, '4F'),
('0005435125812', 14764, 3, '2C'),
('0005435715228', 7131, 25, '20E'),
('0005432620830', 2546, 9, '18A'),
('0005433454844', 30462, 64, '19A'),
('0005433109887', 26865, 12, '21B'),
('0005434663219', 3437, 2, '2A'),
('0005434663213', 3437, 13, '18B'),
('0005434406857', 7031, 71, '17A'),
('0005434299235', 7031, 96, '23A'),
('0005434906490', 25821, 4, '3D'),
('0005435839052', 5988, 18, '9D'),
('0005433284858', 32056, 26, '20D'),
('0005435212633', 30594, 33, '24G'),
('0005435212618', 30594, 60, '35A'),
('0005434979400', 2057, 2, '1B'),
('0005434136676', 11964, 5, '18D'),
('0005435132739', 7904, 7, '19B'),
('0005433985338', 4161, 21, '9A'),
('0005433985308', 4161, 28, '11D'),
('0005432328100', 3091, 32, '11E'),
('0005432328099', 3091, 34, '12C'),
('0005434565745', 1552, 48, '14E'),
('0005433373417', 27025, 1, '2F'),
('0005435784857', 27398, 26, '18B'),
('0005435824278', 1266, 10, '9D'),
('0005435242489', 15368, 1, '1C'),
('0005435242492', 15368, 11, '7D'),
('0005432783048', 15403, 18, '7F'),
('0005432966584', 29140, 28, '15D'),
('0005433613651', 9272, 16, '5F'),
('0005435947065', 26597, 10, '16F'),
('0005433753506', 2361, 84, '25E'),
('0005434374057', 1508, 26, '13D'),
('0005432423833', 544, 41, '23E'),
('0005434022826', 475, 26, '13H'),
('0005433057247', 475, 84, '35F'),
('0005432231427', 2157, 29, '14A'),
('0005433289747', 9834, 87, '38A'),
('0005432526196', 7719, 10, '4G'),
('0005434066628', 7719, 41, '15K'),
('0005432526215', 7719, 54, '19B'),
('0005434066604', 7719, 136, '32G'),
('0005434066643', 7719, 243, '50H'),
('0005434244574', 10901, 32, '18A'),
('0005433804906', 3282, 52, '14E'),
('0005432459177', 8184, 4, '2A'),
('0005432459188', 8184, 20, '8E'),
('0005435884587', 8184, 99, '29C'),
('0005435252458', 28929, 2, '5A'),
('0005434821854', 5274, 47, '20J'),
('0005435735079', 9936, 10, '5G'),
('0005434213856', 28609, 32, '12F'),
('0005435326554', 18586, 2, '4F'),
('0005435437574', 6747, 16, '7C'),
('0005435125812', 11519, 23, '10C'),
('0005433397388', 13503, 8, '4A'),
('0005432583701', 3178, 25, '21B'),
('0005435652388', 21778, 32, '13A'),
('0005433804906', 9356, 13, '5F'),
('0005434170860', 26241, 23, '30G'),
('0005434979369', 23648, 11, '4A'),
('0005432261304', 239, 58, '22D'),
('0005433101446', 8069, 38, '11B'),
('0005432019904', 8069, 74, '19E'),
('0005435625936', 3495, 81, '21D'),
('0005435125847', 3495, 95, '23J'),
('0005434244574', 5073, 22, '16D'),
('0005433613689', 5074, 19, '5F'),
('0005433613710', 5074, 21, '6A'),
('0005433642139', 2486, 21, '15E'),
('0005432423776', 13281, 34, '15E'),
('0005433568206', 11850, 31, '12B'),
('0005433715271', 7461, 39, '14A'),
('0005433397388', 19281, 20, '7F'),
('0005434443479', 20558, 3, '3B'),
('0005434066540', 30673, 45, '10C'),
('0005434066530', 30673, 96, '20B'),
('0005433284858', 22607, 28, '9A'),
('0005432459153', 4703, 14, '4F'),
('0005432566705', 30521, 7, '20E'),
('0005433341830', 11117, 53, '12D'),
('0005435625936', 14748, 58, '16F'),
('0005435125847', 14748, 64, '18D'),
('0005434087449', 7308, 11, '3F'),
('0005434137050', 7308, 57, '13D'),
('0005434299248', 7038, 56, '15A'),
('0005434299244', 7038, 90, '22C'),
('0005435472585', 18080, 7, '10B'),
('0005435212742', 30603, 69, '32C'),
('0005433367447', 24861, 26, '12C'),
('0005434979408', 2053, 33, '23B'),
('0005434137050', 28743, 31, '8A'),
('0005435697006', 3679, 22, '18D'),
('0005434606782', 3961, 9, '6C'),
('0005435390159', 29558, 10, '21C'),
('0005433367447', 21673, 19, '9F'),
('0005433985358', 4154, 32, '12A'),
('0005435999042', 6233, 10, '9A'),
('0005435928086', 24414, 5, '18D'),
('0005434625846', 4851, 3, '3D'),
('0005434625851', 4851, 8, '17D'),
('0005434319215', 5681, 17, '9A'),
('0005432692688', 7647, 62, '15F'),
('0005433449698', 7647, 78, '19E'),
('0005432848136', 4367, 9, '4D'),
('0005434877081', 14631, 68, '15E'),
('0005434877107', 14631, 96, '20F'),
('0005433679979', 2797, 35, '13C'),
('0005433613689', 9284, 51, '14A'),
('0005433613710', 9284, 84, '21E'),
('0005433568323', 340, 14, '8F'),
('0005435981737', 2335, 11, '3H'),
('0005433434329', 26203, 80, '38D'),
('0005434724021', 278, 20, '11F'),
('0005434724019', 278, 48, '18G'),
('0005434550557', 278, 100, '28B'),
('0005434724026', 278, 214, '48E'),
('0005433233463', 9873, 1, '1C'),
('0005433233460', 9873, 56, '26H'),
('0005434066672', 7727, 177, '39C'),
('0005435423955', 10892, 70, '27D'),
('0005434244633', 10892, 85, '31C'),
('0005433516773', 1760, 53, '19E'),
('0005432062164', 6384, 48, '14F'),
('0005432890770', 12079, 24, '11D'),
('0005432890775', 12079, 37, '17D'),
('0005432394054', 5260, 175, '46C'),
('0005435372428', 9935, 73, '33J'),
('0005434638991', 1970, 16, '18A'),
('0005435125847', 11510, 45, '19E'),
('0005433397439', 13541, 11, '5C'),
('0005435038950', 5425, 20, '6F'),
('0005433434329', 26736, 28, '15F'),
('0005433255053', 16236, 2, '3C'),
('0005433784485', 9332, 54, '23D'),
('0005433985338', 25948, 69, '29G'),
('0005433985308', 25948, 101, '37E'),
('0005435501981', 11221, 16, '19C'),
('0005432217741', 2957, 20, '12E'),
('0005432692688', 29960, 1, '1A'),
('0005434979400', 23667, 8, '3D'),
('0005432261361', 210, 12, '6F'),
('0005432817099', 210, 60, '25A'),
('0005432019916', 7942, 115, '28C'),
('0005434877107', 3518, 164, '35J'),
('0005434877081', 3518, 166, '36E'),
('0005434937895', 3518, 248, '50F'),
('0005434244633', 5196, 15, '16B'),
('0005433784485', 5197, 57, '12E'),
('0005433690901', 8490, 12, '5C'),
('0005432034602', 8490, 32, '13B'),
('0005432328099', 31274, 70, '15E'),
('0005432328100', 31274, 76, '16F'),
('0005432423833', 13283, 19, '8F'),
('0005432817099', 9576, 23, '11D'),
('0005432947997', 25326, 35, '17F'),
('0005432078039', 7451, 69, '23D'),
('0005433397439', 19247, 12, '6D'),
('0005433341830', 17034, 57, '22A'),
('0005434066604', 30651, 71, '15A'),
('0005434066628', 30651, 99, '19F'),
('0005434066643', 30651, 101, '20C'),
('0005435735079', 5496, 5, '2H'),
('0005435461952', 13463, 9, '3C'),
('0005434620335', 7825, 14, '7B'),
('0005432459188', 4737, 61, '17G'),
('0005432566886', 4737, 120, '29H'),
('0005432459177', 4737, 152, '35D'),
('0005433341896', 11083, 36, '8F'),
('0005433341929', 11083, 87, '19E'),
('0005433481070', 9103, 13, '15A'),
('0005434906672', 2310, 45, '15F'),
('0005434137102', 7323, 38, '9F'),
('0005434137173', 7323, 56, '14D'),
('0005434136676', 28565, 1, '1D'),
('0005435803211', 23592, 4, '20B'),
('0005433449698', 30458, 47, '15D'),
('0005435293116', 26936, 8, '7A'),
('0005433367457', 24837, 34, '20D'),
('0005433112360', 19820, 1, '4B'),
('0005434137173', 28733, 50, '14F'),
('0005434137102', 28733, 53, '15D'),
('0005435916119', 3673, 14, '5A'),
('0005435697035', 3673, 21, '7C'),
('0005435390162', 29540, 1, '2C'),
('0005433367457', 21688, 16, '11A'),
('0005433985449', 4134, 38, '14D'),
('0005433168303', 1635, 5, '4A'),
('0005435296982', 19565, 19, '13D'),
('0005435508229', 1566, 61, '19D'),
('0005435501981', 20868, 4, '6C'),
('0005432692688', 1166, 20, '9F'),
('0005435907452', 32881, 9, '16F'),
('0005435310932', 20293, 2, '5F'),
('0005432058338', 20293, 3, '6A'),
('0005432783210', 5621, 37, '13D'),
('0005434443532', 6330, 7, '2D'),
('0005434925434', 6330, 40, '9F'),
('0005435242554', 12155, 33, '17D'),
('0005434251856', 24651, 6, '20B'),
('0005433680033', 2818, 6, '2C'),
('0005433568421', 333, 59, '25D'),
('0005432947997', 11592, 12, '5D'),
('0005432423932', 595, 9, '5A'),
('0005433057221', 451, 5, '2F'),
('0005433057237', 451, 71, '27F'),
('0005433035693', 24085, 12, '5B'),
('0005433035709', 24085, 53, '22F'),
('0005433921726', 24085, 71, '30A'),
('0005434724176', 266, 53, '17A'),
('0005434550627', 266, 118, '28K'),
('0005434724175', 266, 201, '43A'),
('0005434550644', 266, 228, '47K'),
('0005433233469', 9845, 14, '12G'),
('0005434031973', 9845, 16, '12H'),
('0005434723460', 9845, 60, '25C'),
('0005432526484', 7726, 57, '18B'),
('0005432526465', 7726, 61, '18G'),
('0005435612427', 5337, 4, '2A'),
('0005435424061', 10926, 71, '30G'),
('0005435176762', 20999, 53, '23D'),
('0005434186167', 17719, 8, '6C'),
('0005434606782', 22346, 4, '3B'),
('0005434822185', 5297, 91, '27K'),
('0005434822159', 5297, 185, '44D'),
('0005434639037', 1957, 33, '22A'),
('0005434639016', 1957, 34, '22B'),
('0005434550557', 10592, 31, '10A'),
('0005435681679', 6711, 59, '18F'),
('0005432136109', 6711, 67, '20F'),
('0005433397477', 13546, 15, '6C'),
('0005435732181', 19416, 2, '5E'),
('0005434213994', 10739, 13, '7A'),
('0005432304354', 12989, 46, '22A'),
('0005435981737', 26500, 10, '3F'),
('0005432666365', 9364, 74, '31D'),
('0005433985358', 25925, 17, '12F'),
('0005434979408', 23686, 38, '23A'),
('0005435068507', 3546, 23, '8D'),
('0005433101563', 8018, 37, '11C'),
('0005432677532', 8018, 96, '23C'),
('0005432799143', 3511, 93, '25H'),
('0005432799148', 3511, 199, '42F'),
('0005432799145', 3511, 203, '43B'),
('0005434426295', 3511, 251, '51G'),
('0005434947930', 5837, 9, '6B'),
('0005433960213', 6868, 40, '14A'),
('0005433960229', 6868, 44, '15D'),
('0005432666365', 5177, 11, '3F'),
('0005434264854', 5175, 10, '7F'),
('0005434638991', 23362, 28, '21B'),
('0005433568323', 11836, 32, '12C'),
('0005432948020', 25285, 17, '11B'),
('0005433715416', 7464, 18, '7A'),
('0005433690901', 7464, 35, '12D'),
('0005434181957', 8688, 16, '15C'),
('0005435732181', 1454, 21, '14C'),
('0005433397477', 19283, 40, '16C'),
('0005434954562', 7272, 3, '4B'),
('0005433341929', 17047, 12, '4H'),
('0005433341896', 17047, 83, '29H'),
('0005434066672', 30669, 34, '7D'),
('0005435765524', 5517, 53, '19F'),
('0005435765514', 5517, 68, '24A'),
('0005435765520', 5517, 69, '24H'),
('0005434264854', 13482, 80, '34H'),
('0005433846061', 5559, 49, '14B'),
('0005435332211', 32994, 17, '23B'),
('0005433342082', 11108, 6, '3A'),
('0005432394054', 10139, 8, '5B'),
('0005435697006', 16468, 21, '19B'),
('0005434137220', 7346, 36, '8E'),
('0005435548444', 26466, 3, '7B'),
('0005434906672', 25841, 36, '11A'),
('0005435999042', 19696, 8, '19A'),
('0005432658571', 6004, 25, '16A'),
('0005435212882', 30602, 34, '15K'),
('0005434137220', 28721, 34, '8E'),
('0005435160193', 7514, 14, '21A'),
('0005435652597', 1698, 34, '10A'),
('0005432869463', 17851, 6, '12E'),
('0005432666365', 26307, 17, '15D'),
('0005432328228', 3079, 16, '7C'),
('0005435508247', 1575, 64, '18E'),
('0005432628695', 7228, 16, '23A'),
('0005432677532', 1183, 47, '18F'),
('0005435928097', 24437, 6, '19A'),
('0005432153867', 27015, 62, '17D'),
('0005434319243', 5684, 1, '1F'),
('0005435242554', 15389, 35, '13D'),
('0005432783210', 15407, 30, '11C'),
('0005434876820', 10099, 32, '15C'),
('0005432222730', 2785, 51, '15E'),
('0005435947033', 4238, 7, '14F'),
('0005433134065', 326, 33, '16B'),
('0005433568472', 326, 48, '21C'),
('0005432948020', 11581, 5, '3D'),
('0005435981873', 2362, 43, '14B'),
('0005435981886', 2362, 93, '24B'),
('0005434731129', 26207, 43, '19A'),
('0005434374187', 1518, 50, '16B'),
('0005433150887', 1518, 55, '17D'),
('0005433150822', 1518, 72, '22D'),
('0005433151059', 20135, 17, '8D'),
('0005434031973', 471, 34, '14G'),
('0005434724230', 258, 253, '47G'),
('0005433180853', 9846, 143, '42G'),
('0005434066869', 7732, 197, '39F'),
('0005435612505', 5316, 126, '28J'),
('0005435423782', 5316, 130, '29C'),
('0005434244666', 10911, 18, '11C'),
('0005434244687', 10911, 51, '22J'),
('0005433805041', 3341, 78, '20C'),
('0005433805031', 3341, 83, '21D'),
('0005435884573', 3342, 26, '31E'),
('0005432359873', 6378, 6, '2F'),
('0005432062173', 6378, 70, '20B'),
('0005435176798', 21039, 26, '11A'),
('0005432890809', 12061, 38, '16E'),
('0005434821642', 9906, 2, '1H'),
('0005434213994', 28594, 30, '15E'),
('0005434550644', 10560, 43, '11C'),
('0005434550627', 10560, 48, '12F'),
('0005433180853', 27780, 24, '18C'),
('0005435437711', 24583, 36, '16D'),
('0005435105946', 11508, 30, '14D'),
('0005435925148', 13163, 2, '2C'),
('0005435068507', 15486, 40, '16D'),
('0005434214035', 10741, 35, '13F'),
('0005434229138', 13003, 4, '1D'),
('0005435038728', 13003, 17, '6C'),
('0005434426295', 14888, 15, '7A'),
('0005433805031', 9381, 17, '12F'),
('0005433805041', 9381, 25, '14E'),
('0005433960213', 25929, 34, '14G'),
('0005433985449', 25929, 92, '32G'),
('0005433960229', 25929, 94, '33E'),
('0005435508229', 20913, 32, '9A'),
('0005435925148', 15289, 4, '5A'),
('0005432658571', 18149, 3, '3B'),
('0005432901319', 153, 21, '18E'),
('0005434876820', 14553, 38, '25B'),
('0005434937803', 14553, 83, '42H'),
('0005435163143', 29507, 6, '21B'),
('0005433960304', 6849, 9, '3C'),
('0005434244666', 5017, 4, '5C'),
('0005434244687', 5017, 18, '19D'),
('0005434229138', 5014, 2, '1C'),
('0005434264875', 5014, 64, '23B'),
('0005434639016', 23369, 20, '18C'),
('0005434639037', 23369, 21, '19A'),
('0005432423932', 13353, 38, '17E'),
('0005434186167', 28982, 37, '17D'),
('0005433568421', 11855, 40, '15C'),
('0005434443532', 20573, 5, '3C'),
('0005434351564', 4470, 2, '2B'),
('0005435091968', 1047, 8, '4A'),
('0005433341409', 1047, 22, '18A'),
('0005433342082', 17019, 70, '24F'),
('0005434264875', 13461, 2, '1C'),
('0005435462059', 13461, 68, '28G'),
('0005433846125', 5555, 22, '7A'),
('0005434081667', 4717, 27, '11A'),
('0005432566595', 30530, 25, '19A'),
('0005433342172', 11096, 67, '15A'),
('0005433342161', 11096, 94, '19E'),
('0005433341409', 17106, 8, '7E'),
('0005433251010', 2318, 73, '19A'),
('0005433134065', 12015, 1, '3A'),
('0005435697035', 16495, 22, '20B'),
('0005434137346', 7342, 21, '5F'),
('0005434137270', 7342, 88, '19D'),
('0005433868026', 4772, 25, '7C'),
('0005432799148', 14834, 2, '1B'),
('0005432799143', 14834, 3, '1C'),
('0005432799145', 14834, 24, '20D'),
('0005432153867', 7070, 37, '10C'),
('0005434299335', 7070, 38, '11A'),
('0005432058338', 26895, 7, '5B'),
('0005435310932', 26895, 11, '6F'),
('0005432603948', 6449, 19, '6A'),
('0005432603939', 6449, 24, '7C'),
('0005434925434', 20514, 33, '16F'),
('0005435839168', 6019, 29, '16A'),
('0005435839159', 6019, 42, '20D'),
('0005435472639', 18079, 28, '21F'),
('0005435212884', 30606, 135, '39E'),
('0005434137346', 28751, 6, '2C'),
('0005434137270', 28751, 55, '13A'),
('0005435259716', 25035, 6, '23B'),
('0005435390136', 7518, 9, '6A'),
('0005434503800', 6541, 45, '20F'),
('0005433985544', 4168, 32, '15E'),
('0005432658571', 26336, 22, '14F'),
('0005432328309', 3088, 43, '14E'),
('0005432327983', 31136, 7, '6A'),
('0005435999107', 6200, 43, '23E'),
('0005435502111', 1554, 35, '9F'),
('0005434565797', 1554, 40, '11C'),
('0005435225511', 28117, 14, '23A'),
('0005435310953', 20282, 44, '13F'),
('0005434484285', 8965, 2, '3A'),
('0005435824388', 1294, 16, '12D'),
('0005432783319', 5612, 55, '15E'),
('0005434925503', 6241, 40, '10C'),
('0005434925529', 6241, 74, '19A'),
('0005434087918', 320, 65, '21F'),
('0005432984614', 2365, 113, '28B'),
('0005433753713', 2365, 155, '35D'),
('0005432869463', 26192, 17, '9B'),
('0005433035368', 2116, 103, '30H'),
('0005433921833', 24091, 49, '20B'),
('0005434724388', 279, 15, '4H'),
('0005434550742', 279, 161, '34G'),
('0005434731129', 279, 250, '48H'),
('0005432199185', 9870, 24, '11K'),
('0005433233653', 9870, 51, '18A'),
('0005434723802', 9870, 61, '20D'),
('0005432526821', 7775, 180, '36B'),
('0005435423813', 5359, 68, '19B'),
('0005435424208', 10930, 83, '29G'),
('0005432363388', 10930, 159, '45B'),
('0005432181507', 3359, 107, '27B'),
('0005435884556', 3360, 6, '11E'),
('0005434458604', 7352, 48, '14D'),
('0005432363388', 6386, 61, '15D'),
('0005434149618', 21006, 82, '23F'),
('0005434458604', 29114, 23, '19D'),
('0005432603948', 21442, 3, '1C'),
('0005432603939', 21442, 37, '22A'),
('0005432747182', 416, 52, '16F'),
('0005434822354', 5265, 117, '31D'),
('0005434822471', 5265, 152, '39A'),
('0005435372634', 9914, 27, '14F'),
('0005435372629', 9914, 72, '26E'),
('0005434831072', 9914, 99, '32D'),
('0005434214035', 28615, 9, '5D'),
('0005435326515', 6071, 15, '6F'),
('0005433397600', 13562, 22, '8E'),
('0005435981886', 26538, 8, '3C'),
('0005435981873', 26538, 27, '9F'),
('0005432857958', 31497, 30, '22D'),
('0005435652597', 21736, 63, '18A'),
('0005433960304', 25926, 64, '23G'),
('0005435508247', 20942, 15, '5E'),
('0005432880677', 29939, 13, '4D'),
('0005432706395', 29939, 68, '16D'),
('0005433101280', 130, 6, '7D'),
('0005432261468', 129, 1, '1A'),
('0005432020020', 8055, 31, '10B'),
('0005434175684', 9637, 2, '2B'),
('0005434149618', 5006, 2, '2F'),
('0005434638991', 12633, 11, '4B'),
('0005433202226', 12633, 20, '18B'),
('0005432327983', 21108, 15, '11F'),
('0005432328228', 31227, 39, '9F'),
('0005432901319', 9589, 47, '14C'),
('0005433568472', 11843, 31, '12C'),
('0005435340027', 5398, 23, '12D'),
('0005432906514', 19273, 2, '1C'),
('0005433397600', 19273, 5, '2C'),
('0005433456903', 19273, 60, '19D'),
('0005433342172', 17038, 16, '5B'),
('0005433342161', 17038, 107, '36F'),
('0005434066869', 30675, 8, '3A'),
('0005434081667', 30675, 41, '9B'),
('0005433481092', 9087, 25, '14D'),
('0005433788175', 11171, 16, '22C'),
('0005435548444', 20678, 6, '5A'),
('0005434906490', 25611, 54, '19D'),
('0005433126808', 29736, 10, '6D'),
('0005434287087', 2428, 9, '4A'),
('0005435911380', 12473, 6, '7A'),
('0005433868026', 32664, 11, '3C'),
('0005434906490', 14977, 2, '1D'),
('0005433251010', 25873, 73, '19C'),
('0005433008235', 14166, 6, '3A'),
('0005435212996', 30598, 224, '46D'),
('0005434066411', 30598, 251, '50F'),
('0005434979541', 2034, 30, '21B'),
('0005433256402', 28297, 4, '5B'),
('0005435312766', 6566, 15, '20A'),
('0005435853594', 22045, 7, '6D'),
('0005435652718', 1687, 20, '6C'),
('0005433985559', 4175, 17, '7F'),
('0005432905079', 31114, 15, '12A'),
('0005434309638', 6187, 35, '17C'),
('0005433186047', 20864, 25, '19C'),
('0005434434970', 17299, 17, '18C'),
('0005434406732', 20261, 48, '19F'),
('0005432153878', 26981, 21, '6E'),
('0005434319285', 5689, 27, '16F'),
('0005433123762', 15693, 4, '4D'),
('0005433123767', 15693, 18, '13C'),
('0005433123762', 7611, 4, '7D'),
('0005433123767', 7611, 12, '12D'),
('0005432783388', 5655, 9, '3D'),
('0005435850837', 28855, 15, '21A'),
('0005434925551', 6238, 79, '18C'),
('0005434443479', 20411, 12, '6A'),
('0005434443460', 20411, 15, '6F'),
('0005435242645', 12159, 14, '5E'),
('0005435242638', 12159, 40, '15E'),
('0005432783319', 15410, 22, '7E'),
('0005433613710', 25264, 15, '9D'),
('0005435947030', 4233, 16, '29E'),
('0005435981948', 2350, 162, '37B'),
('0005433766577', 26188, 63, '20A'),
('0005434374264', 1495, 12, '5C'),
('0005434374289', 1495, 71, '18B'),
('0005433151112', 20110, 29, '9F'),
('0005433035865', 24132, 45, '14H'),
('0005433035878', 24132, 46, '15B'),
('0005435142462', 295, 48, '14K'),
('0005434550799', 295, 65, '17H'),
('0005434550764', 295, 224, '40F'),
('0005434723634', 9875, 45, '17A'),
('0005433126808', 9875, 80, '23A'),
('0005432526954', 7744, 16, '4K'),
('0005434066952', 7744, 56, '16A'),
('0005432526966', 7744, 94, '21J'),
('0005432526922', 7744, 116, '24F'),
('0005435612725', 5331, 100, '22G'),
('0005435612727', 5331, 147, '29F'),
('0005435612791', 5331, 241, '41H'),
('0005435423671', 5331, 263, '44G'),
('0005432166875', 10881, 54, '18F'),
('0005434244741', 10881, 75, '22H'),
('0005432164971', 10881, 169, '39F'),
('0005433633539', 3377, 73, '16D'),
('0005432459440', 8248, 42, '13B'),
('0005435540833', 1726, 7, '2F'),
('0005435540835', 1726, 10, '4A'),
('0005435540840', 1726, 28, '9D'),
('0005433516773', 21985, 28, '17E'),
('0005432603651', 31657, 1, '1A'),
('0005435257187', 23901, 4, '1D'),
('0005435904383', 19047, 1, '1C'),
('0005432890770', 423, 44, '13E'),
('0005434558207', 5249, 1, '1C'),
('0005434821503', 9893, 57, '19A'),
('0005435386522', 9893, 109, '29E'),
('0005435372740', 9893, 174, '41G'),
('0005434821544', 9893, 225, '51E'),
('0005434639100', 2003, 30, '19D'),
('0005434638991', 23280, 4, '1D'),
('0005433202226', 23280, 15, '5B'),
('0005434550742', 10655, 23, '6F'),
('0005434755772', 10704, 65, '19E'),
('0005435039215', 5465, 60, '13C'),
('0005435038718', 12980, 3, '1A'),
('0005434229190', 12980, 73, '19D'),
('0005432583624', 31500, 17, '6D'),
('0005433985544', 25956, 75, '32B'),
('0005435386522', 21963, 3, '1C'),
('0005435319510', 20951, 8, '3C'),
('0005435502111', 20951, 49, '14F'),
('0005433101725', 7960, 8, '2D'),
('0005432613827', 3485, 9, '3A'),
('0005435626034', 3485, 37, '14A'),
('0005434426380', 3485, 53, '16K'),
('0005435126038', 3485, 126, '28C'),
('0005435933399', 4440, 8, '5C'),
('0005435797266', 29323, 17, '20E'),
('0005434947901', 16393, 8, '5B'),
('0005432166875', 5129, 9, '8D'),
('0005434244741', 5129, 21, '15D'),
('0005433614076', 5130, 127, '24E'),
('0005432105166', 5130, 160, '30C'),
('0005434229190', 5132, 97, '31B'),
('0005434244501', 8372, 21, '13F'),
('0005434244574', 8372, 40, '25B'),
('0005433613710', 8371, 33, '28D'),
('0005434264741', 8370, 7, '3A'),
('0005432034729', 8370, 8, '3D'),
('0005432328309', 31232, 88, '19F'),
('0005432613827', 15133, 7, '6A'),
('0005432948170', 25305, 5, '4A'),
('0005432948163', 25305, 18, '8E'),
('0005433715542', 7468, 3, '2D'),
('0005433715271', 29203, 34, '18E'),
('0005433715163', 29203, 35, '19A'),
('0005434443460', 17389, 1, '2C'),
('0005434443479', 17389, 7, '6D'),
('0005435545661', 1066, 4, '2A'),
('0005434066411', 12820, 45, '15B'),
('0005432433588', 30645, 41, '9D'),
('0005434831072', 5497, 109, '31A'),
('0005433008235', 22614, 15, '5C'),
('0005435282291', 13854, 68, '21E'),
('0005435332253', 32957, 17, '19B'),
('0005434993857', 27312, 21, '13E'),
('0005432566630', 30544, 45, '14A'),
('0005432566646', 30544, 103, '25F'),
('0005433342369', 11091, 73, '15D'),
('0005433342300', 11091, 100, '20E'),
('0005435545661', 17090, 44, '15A'),
('0005435126038', 14675, 52, '16A'),
('0005435626034', 14675, 53, '16C'),
('0005432620927', 2542, 18, '20D'),
('0005435696895', 24717, 17, '21B'),
('0005434137458', 7339, 87, '18F'),
('0005434503800', 22910, 40, '23B'),
('0005435078215', 2185, 15, '19D'),
('0005433788175', 20833, 17, '22B'),
('0005433650507', 7165, 33, '9D'),
('0005432153878', 7066, 63, '14D'),
('0005434299244', 26921, 18, '6C'),
('0005435310953', 26921, 35, '10B'),
('0005432604016', 6452, 10, '3B'),
('0005432604007', 6452, 29, '18B'),
('0005432603651', 21389, 12, '6A'),
('0005434925503', 20525, 15, '11C'),
('0005434925529', 20525, 16, '12C'),
('0005435999107', 19712, 19, '20C'),
('0005433112360', 19947, 17, '10A'),
('0005432526215', 30629, 166, '38H'),
('0005432526196', 30629, 200, '43G'),
('0005434137458', 28765, 61, '14E'),
('0005435696895', 16255, 2, '1B'),
('0005433348899', 685, 7, '6A'),
('0005435160220', 7520, 9, '18D'),
('0005434503889', 6514, 11, '6A'),
('0005435652782', 1672, 43, '12D'),
('0005433985645', 4191, 33, '15D'),
('0005433985626', 4191, 42, '19A'),
('0005432869482', 17824, 29, '16A'),
('0005435296956', 6214, 7, '4B'),
('0005435517786', 1579, 57, '16C'),
('0005435551545', 17005, 21, '32F'),
('0005433261503', 18245, 20, '17D'),
('0005434625851', 32923, 24, '20C'),
('0005435937353', 13768, 32, '22B'),
('0005434319294', 5692, 30, '20C'),
('0005433123790', 15652, 19, '9A'),
('0005433123790', 7613, 3, '4C'),
('0005433722172', 30366, 23, '9D'),
('0005433722177', 30366, 38, '16A'),
('0005434586189', 18551, 13, '4E'),
('0005435242638', 15391, 6, '2F'),
('0005435242645', 15391, 68, '20E'),
('0005434925578', 6273, 34, '8F'),
('0005435242677', 12172, 20, '8A'),
('0005432783388', 15412, 54, '16D'),
('0005434876706', 10078, 27, '8F'),
('0005432966584', 2814, 1, '1A'),
('0005432966741', 29169, 21, '7C'),
('0005433680033', 29169, 56, '16D'),
('0005433614076', 9324, 100, '22B'),
('0005433633539', 9324, 144, '30E'),
('0005432948163', 11583, 80, '24D'),
('0005432948170', 11583, 81, '24C'),
('0005432984515', 2376, 50, '14F'),
('0005433753811', 2376, 75, '18H'),
('0005433753506', 26163, 93, '23A'),
('0005434731142', 26163, 156, '38B'),
('0005434374312', 1526, 41, '11B'),
('0005432267847', 1526, 58, '14C'),
('0005434373999', 20116, 25, '7F'),
('0005432424111', 519, 56, '27E'),
('0005432231485', 2125, 32, '12B'),
('0005433922615', 2125, 88, '22G'),
('0005433921903', 24131, 126, '30G'),
('0005433921764', 24131, 157, '37A'),
('0005433766577', 272, 174, '31E'),
('0005434723553', 9825, 253, '43G'),
('0005433233778', 9825, 270, '45K'),
('0005432527091', 7766, 68, '18C'),
('0005435212459', 7766, 157, '29G'),
('0005434067044', 7766, 165, '30K'),
('0005435612824', 5319, 16, '4D'),
('0005434244501', 5319, 42, '14E'),
('0005434343955', 5319, 134, '29C'),
('0005435097144', 5319, 238, '42D'),
('0005435612806', 5319, 254, '44F'),
('0005435423755', 5319, 262, '45E'),
('0005434244574', 5319, 272, '46K'),
('0005435424300', 10885, 24, '11C'),
('0005435319510', 10885, 60, '18E'),
('0005432181553', 3398, 104, '23E'),
('0005435884587', 3399, 33, '26D'),
('0005433722177', 4613, 31, '9F'),
('0005433722172', 4613, 43, '14D'),
('0005432727760', 30098, 4, '3A'),
('0005433516821', 1719, 22, '9C'),
('0005435540851', 1719, 31, '11F'),
('0005433516819', 1719, 55, '18F'),
('0005434458661', 7405, 34, '9F'),
('0005432838575', 28946, 32, '9C'),
('0005432838583', 28946, 51, '14D'),
('0005435990577', 8822, 11, '13D'),
('0005435176880', 21029, 76, '18B'),
('0005434463893', 17738, 18, '6C'),
('0005434458661', 29134, 24, '20A'),
('0005432604016', 21412, 5, '2C'),
('0005432604007', 21412, 37, '22B'),
('0005432890877', 12087, 34, '9C'),
('0005434822617', 5271, 66, '20F'),
('0005435661912', 9934, 84, '22K'),
('0005434213704', 9554, 75, '20C'),
('0005434755772', 28588, 23, '7F'),
('0005435100101', 10841, 1, '1A'),
('0005434558207', 10574, 18, '6A'),
('0005434550799', 10574, 28, '8D'),
('0005434550764', 10574, 46, '12E'),
('0005434550557', 27761, 30, '12A'),
('0005435437628', 6735, 68, '17F'),
('0005435126038', 11502, 47, '20F'),
('0005435125847', 31871, 26, '13C'),
('0005434214194', 10736, 51, '16D'),
('0005434229138', 5479, 95, '19A'),
('0005435039322', 5479, 101, '20A'),
('0005434426380', 14864, 22, '10E'),
('0005435902579', 20222, 23, '9C'),
('0005435981948', 26549, 63, '20E'),
('0005432583701', 31496, 18, '6B'),
('0005435652718', 21743, 75, '18E'),
('0005433959907', 24290, 43, '23F'),
('0005433985559', 25930, 2, '2B'),
('0005435142462', 10322, 31, '22C'),
('0005433123762', 30064, 4, '1F'),
('0005433123767', 30064, 64, '15C'),
('0005434979541', 23678, 46, '23A'),
('0005432020077', 8041, 14, '5F'),
('0005433101764', 8041, 72, '22A'),
('0005434937993', 3508, 108, '25G'),
('0005435902579', 14548, 64, '22F'),
('0005434876706', 14548, 110, '30D'),
('0005435625900', 14548, 178, '44J'),
('0005434325565', 3588, 11, '19D'),
('0005435957594', 650, 17, '20A'),
('0005435629396', 8907, 4, '5B'),
('0005432645811', 25118, 42, '15D'),
('0005433960484', 6947, 39, '15F'),
('0005433960452', 6947, 56, '20E'),
('0005433815354', 8357, 13, '4A'),
('0005434229138', 8357, 56, '12F'),
('0005434639100', 23395, 37, '22B'),
('0005433341830', 1057, 48, '16F'),
('0005433342369', 17059, 14, '4F'),
('0005433342300', 17059, 118, '39F'),
('0005434066952', 30657, 108, '21D'),
('0005434264741', 5515, 33, '12D'),
('0005433846269', 5591, 77, '16F'),
('0005434620295', 32990, 22, '18C'),
('0005434993863', 27316, 25, '12E'),
('0005432459440', 4714, 21, '5F'),
('0005433342483', 11104, 56, '12A'),
('0005433341830', 17081, 31, '8F'),
('0005432919735', 20439, 23, '11C'),
('0005435625900', 11050, 30, '11D'),
('0005435517630', 11417, 22, '20A'),
('0005435540835', 22266, 8, '4E'),
('0005435540833', 22266, 32, '12D'),
('0005435540840', 22266, 41, '16F'),
('0005433251254', 25595, 1, '1A'),
('0005433400962', 25595, 13, '4D'),
('0005433129249', 29734, 19, '19D'),
('0005433109887', 2408, 19, '19A'),
('0005433109968', 26855, 4, '2B'),
('0005434663219', 12453, 9, '5A'),
('0005435293048', 7080, 108, '22B'),
('0005434299235', 26910, 22, '7D'),
('0005434406732', 26910, 23, '7F'),
('0005433251254', 15014, 41, '12F'),
('0005434925551', 20523, 29, '15E'),
('0005435487685', 15817, 7, '3B'),
('0005432659693', 5978, 25, '12B'),
('0005433475635', 23859, 4, '2D'),
('0005433367675', 24825, 8, '3F'),
('0005435801678', 2039, 27, '19C'),
('0005433538817', 6815, 1, '1A'),
('0005433538822', 6815, 6, '4D'),
('0005433159299', 17674, 2, '2B'),
('0005435132739', 33080, 6, '6A'),
('0005435811042', 4413, 15, '18F'),
('0005435390159', 7505, 11, '18D'),
('0005435160193', 29563, 11, '7D'),
('0005432639066', 2254, 32, '18D'),
('0005433367675', 21662, 15, '4F'),
('0005434509090', 1616, 31, '22A'),
('0005432869490', 17836, 9, '5F'),
('0005432328442', 3085, 7, '2F'),
('0005435487685', 19535, 14, '8E'),
('0005433158119', 17546, 14, '21B'),
('0005434565745', 20853, 47, '18C'),
('0005432674918', 17487, 47, '21A'),
('0005435706291', 2445, 45, '19C'),
('0005434964074', 1319, 63, '28F'),
('0005433123601', 5693, 25, '12A'),
('0005434319215', 15702, 13, '7A'),
('0005433123601', 30357, 36, '12E'),
('0005434343955', 11423, 5, '2A'),
('0005435242489', 5640, 49, '12A'),
('0005435242677', 15346, 11, '3F'),
('0005435850777', 4394, 5, '2C'),
('0005434463893', 28870, 20, '18C'),
('0005432848136', 28870, 26, '21D'),
('0005435913912', 10066, 72, '17A'),
('0005432966533', 2800, 24, '7A'),
('0005432966568', 2800, 36, '9F'),
('0005433613474', 25217, 3, '2A'),
('0005432869482', 26179, 2, '1B'),
('0005433150884', 1493, 83, '19C'),
('0005434374057', 20125, 19, '6B'),
('0005432056277', 20125, 65, '18A'),
('0005432056275', 20125, 87, '22A'),
('0005433158119', 12881, 16, '22C'),
('0005432423732', 12900, 42, '26D'),
('0005434023309', 480, 119, '34E'),
('0005433057214', 480, 129, '36A'),
('0005434022826', 12688, 82, '28D'),
('0005433922677', 2156, 10, '2G'),
('0005433922695', 2156, 22, '5B'),
('0005433922673', 2156, 88, '21H'),
('0005433922719', 2156, 90, '22A'),
('0005433035520', 2156, 153, '35F'),
('0005433921708', 24088, 38, '12F'),
('0005432206159', 24088, 111, '27H'),
('0005434724788', 302, 64, '16F'),
('0005433289747', 302, 83, '19A'),
('0005433233460', 302, 92, '20B'),
('0005434724699', 302, 96, '20J'),
('0005434731142', 302, 241, '41K'),
('0005434550557', 9836, 39, '12H'),
('0005434724021', 9836, 67, '16H'),
('0005433233791', 9836, 116, '23H'),
('0005433129249', 9836, 151, '29G'),
('0005432527145', 7720, 20, '4K'),
('0005434067131', 7720, 292, '49E'),
('0005435423955', 5310, 41, '13C'),
('0005435612942', 5310, 71, '17K'),
('0005435424061', 5310, 139, '27F'),
('0005435611850', 10933, 243, '42H'),
('0005433805163', 3394, 90, '19B'),
('0005432181586', 3394, 116, '24C'),
('0005432459546', 8188, 81, '18F'),
('0005432042626', 8188, 109, '25B'),
('0005435517630', 21986, 35, '20F'),
('0005435252598', 28923, 88, '19F'),
('0005432360076', 6371, 60, '13A'),
('0005434822769', 5242, 8, '2D'),
('0005434822762', 5242, 138, '30C'),
('0005434213856', 9551, 55, '14C'),
('0005434214194', 28644, 56, '17C'),
('0005434600645', 6092, 21, '10D'),
('0005435326554', 6092, 24, '11F'),
('0005433459158', 19293, 2, '1B'),
('0005435661912', 6727, 20, '6C'),
('0005435437711', 6727, 32, '8E'),
('0005435125728', 31897, 46, '19C'),
('0005434213704', 28664, 57, '16C'),
('0005435039353', 5469, 1, '1A'),
('0005435039345', 5469, 20, '5D'),
('0005435038867', 12962, 41, '10B'),
('0005435652782', 21772, 71, '18A'),
('0005433805163', 9380, 133, '38H'),
('0005435135636', 4900, 4, '22B'),
('0005433960484', 25962, 27, '16H'),
('0005433985626', 25962, 31, '17F'),
('0005433960452', 25962, 61, '28D'),
('0005433985645', 25962, 79, '32G'),
('0005435501959', 11233, 3, '2A'),
('0005435517786', 20927, 39, '11D'),
('0005433123601', 2897, 41, '14D'),
('0005433123790', 29942, 86, '18E'),
('0005434979369', 27565, 32, '23B'),
('0005432659693', 18162, 1, '1A'),
('0005432919735', 7930, 75, '19C'),
('0005433870716', 9661, 2, '5A'),
('0005435126132', 3477, 256, '48D'),
('0005432799279', 3477, 261, '49A'),
('0005435913912', 14546, 36, '14K'),
('0005435125847', 14546, 113, '30D'),
('0005433420348', 15194, 23, '23A'),
('0005435629384', 16004, 1, '1A'),
('0005433959907', 25763, 7, '7D'),
('0005433614281', 5152, 2, '1A'),
('0005433614255', 5152, 22, '6C'),
('0005434244687', 8365, 16, '7D'),
('0005434244666', 8365, 77, '29A'),
('0005433613474', 8366, 3, '3A'),
('0005432424111', 13260, 15, '5F'),
('0005432423732', 30799, 21, '9C'),
('0005432948238', 25296, 48, '14C'),
('0005433568206', 25296, 58, '17C'),
('0005433722177', 7469, 46, '12B'),
('0005433722172', 7469, 75, '20F'),
('0005434181972', 8655, 12, '6F'),
('0005433456943', 1436, 67, '19F'),
('0005433341399', 1064, 80, '28E'),
('0005435091968', 17022, 34, '13H'),
('0005433342483', 17022, 56, '20H'),
('0005434067044', 30695, 65, '14A'),
('0005435461886', 5501, 166, '39D'),
('0005433815354', 5590, 7, '3A'),
('0005433845819', 13857, 17, '6D'),
('0005435937353', 27306, 28, '12A'),
('0005432566886', 30570, 4, '2H'),
('0005433454844', 30570, 26, '13F'),
('0005435097144', 11111, 99, '19D'),
('0005433341399', 17097, 72, '16D'),
('0005435125847', 10980, 10, '4A'),
('0005435126132', 14702, 34, '10A'),
('0005435715368', 7091, 2, '2C'),
('0005435517620', 11401, 30, '14C'),
('0005435540851', 22239, 17, '8D'),
('0005434906996', 2263, 58, '13C'),
('0005433454844', 31375, 1, '2A'),
('0005434503889', 22915, 35, '22A'),
('0005433868200', 4758, 31, '19C'),
('0005434299431', 7050, 99, '20B'),
('0005434299248', 26905, 100, '22D'),
('0005434925578', 20495, 10, '9A'),
('0005434066628', 30586, 90, '21C'),
('0005435213175', 30586, 183, '34G'),
('0005433367712', 24857, 1, '1A'),
('0005433367690', 24857, 11, '3F'),
('0005435652388', 24857, 30, '9A'),
('0005434979369', 23558, 4, '2A'),
('0005434137173', 11951, 8, '3F'),
('0005434137102', 11951, 70, '18E'),
('0005433475679', 4031, 3, '3A'),
('0005433367690', 21678, 10, '3F'),
('0005435652388', 21678, 54, '15C'),
('0005433367712', 21678, 70, '19A'),
('0005432659693', 26283, 17, '11A'),
('0005434565850', 1582, 48, '14A'),
('0005435501959', 20886, 29, '9F'),
('0005433192817', 1367, 68, '16F'),
('0005435824500', 1255, 22, '12C'),
('0005435824489', 1255, 44, '20A'),
('0005433415580', 17973, 5, '3F'),
('0005435850866', 28834, 8, '3B'),
('0005434443532', 20317, 37, '10D'),
('0005434925503', 20317, 57, '16D'),
('0005432783048', 12188, 36, '8E'),
('0005432783319', 12188, 43, '10A'),
('0005435242489', 15415, 41, '12E'),
('0005434877815', 14642, 17, '5A'),
('0005432966814', 29170, 5, '2A'),
('0005432966799', 29170, 20, '5E'),
('0005433679979', 29170, 54, '13C'),
('0005433614255', 9316, 102, '24D'),
('0005433577738', 9316, 109, '25E'),
('0005433614281', 9316, 112, '26E'),
('0005435787344', 26557, 28, '34F'),
('0005433568801', 312, 13, '4F'),
('0005433568779', 312, 128, '27D'),
('0005433568206', 11582, 7, '4A'),
('0005432948238', 11582, 82, '22D'),
('0005434731129', 2326, 62, '15H'),
('0005432869490', 26181, 12, '3A'),
('0005433764649', 26181, 48, '13E'),
('0005432984905', 26181, 136, '29G'),
('0005432424209', 505, 34, '22B'),
('0005432156344', 12693, 24, '12D'),
('0005433922796', 2138, 158, '37A'),
('0005433922797', 2138, 163, '38A'),
('0005434550936', 265, 141, '27D'),
('0005433289726', 265, 228, '38J'),
('0005434724019', 9869, 66, '16G'),
('0005434723572', 9869, 146, '27C'),
('0005434731129', 9869, 191, '32K'),
('0005432199215', 9869, 222, '36F'),
('0005433233880', 9869, 322, '49H'),
('0005435212633', 7737, 13, '3D'),
('0005432527329', 7737, 109, '22C'),
('0005432527312', 7737, 112, '22E'),
('0005432527370', 7737, 296, '44J'),
('0005434244666', 5333, 52, '14C'),
('0005435424208', 5333, 250, '40A'),
('0005434244687', 5333, 306, '46H'),
('0005434244832', 10924, 48, '15E'),
('0005434244830', 10924, 79, '19J'),
('0005433805200', 3382, 132, '25E'),
('0005432042649', 8202, 83, '19B'),
('0005432383000', 4668, 48, '13C'),
('0005432382989', 4668, 80, '20D'),
('0005435517620', 21998, 50, '18E'),
('0005434458698', 7362, 47, '12D'),
('0005435176673', 6398, 65, '14A'),
('0005434458698', 29117, 6, '2C'),
('0005432603939', 31699, 13, '6B'),
('0005435372629', 5252, 107, '26G'),
('0005434822185', 9938, 116, '29F'),
('0005434821582', 9938, 198, '41K'),
('0005435437827', 24571, 57, '13E'),
('0005435126132', 11523, 6, '3D'),
('0005435732181', 13540, 45, '15C'),
('0005433397388', 19384, 27, '9F'),
('0005433397332', 19384, 36, '12C'),
('0005434213856', 28660, 69, '17F'),
('0005435038950', 12963, 67, '13F'),
('0005432583912', 3189, 31, '20A'),
('0005433805200', 9389, 66, '20H'),
('0005434170860', 9389, 107, '32E'),
('0005433289747', 10339, 10, '4A'),
('0005435501992', 11217, 1, '1C'),
('0005432706646', 3031, 52, '19D'),
('0005435068807', 3575, 8, '3C'),
('0005435068818', 3575, 36, '11F'),
('0005435939871', 15331, 31, '9D'),
('0005433101446', 25, 67, '20A'),
('0005435126150', 3522, 146, '31F'),
('0005434877815', 3522, 179, '35E'),
('0005432798972', 14584, 54, '17E'),
('0005432799148', 14584, 134, '30E'),
('0005435125728', 14584, 248, '50K'),
('0005435957634', 615, 4, '2B'),
('0005435933429', 29527, 16, '19A'),
('0005434947975', 5792, 1, '1B'),
('0005434244832', 5065, 18, '16D'),
('0005434244830', 5065, 19, '16E'),
('0005434173500', 5062, 33, '11B'),
('0005434244633', 8380, 87, '28E'),
('0005434639016', 12609, 30, '19D'),
('0005432328442', 31229, 91, '20D'),
('0005435340191', 12536, 42, '17E'),
('0005433715727', 7460, 72, '21D'),
('0005433715089', 29206, 65, '19C'),
('0005433397388', 1419, 25, '8E'),
('0005433397332', 1419, 54, '16C'),
('0005435732181', 19228, 4, '2C'),
('0005434443532', 17360, 9, '18B'),
('0005433341544', 1065, 43, '16E'),
('0005433159299', 17069, 72, '22G'),
('0005433269689', 17069, 93, '28H'),
('0005434066628', 12783, 75, '16D'),
('0005434067131', 30683, 95, '20E'),
('0005433284858', 1809, 21, '6D'),
('0005434173500', 13831, 28, '7E'),
('0005433845703', 13831, 85, '18B'),
('0005433845877', 13831, 96, '20B'),
('0005435282378', 13831, 100, '20F'),
('0005434081774', 4709, 25, '9G'),
('0005432459546', 4709, 116, '29A'),
('0005432213584', 30549, 7, '3A'),
('0005432459188', 30549, 83, '27E'),
('0005432459153', 30549, 87, '28B'),
('0005433341544', 17140, 111, '22F'),
('0005433481070', 20446, 24, '11E'),
('0005435125728', 10964, 2, '1C'),
('0005435126150', 14744, 44, '11C'),
('0005435443263', 27069, 1, '1A'),
('0005435540833', 11391, 8, '4C'),
('0005432620830', 28031, 5, '4B'),
('0005434137766', 7333, 27, '7F'),
('0005432383000', 30463, 58, '17D'),
('0005432382989', 30463, 62, '18E'),
('0005434287187', 2394, 20, '18B'),
('0005433650557', 7152, 31, '9D'),
('0005433868200', 32694, 11, '4B'),
('0005432799148', 12151, 7, '3C'),
('0005432798972', 12151, 11, '5A'),
('0005432799279', 14825, 16, '7C'),
('0005435293116', 7042, 96, '19E'),
('0005435293186', 26903, 98, '22C'),
('0005432603939', 21382, 2, '2A'),
('0005434906996', 25839, 2, '1C'),
('0005434925503', 14951, 7, '5C'),
('0005435999042', 15822, 13, '6A'),
('0005432659697', 6015, 45, '16E'),
('0005433284858', 23049, 34, '18F'),
('0005432526465', 30581, 130, '25K'),
('0005432526092', 30581, 185, '32H'),
('0005432537025', 30581, 282, '46D'),
('0005432526484', 30581, 303, '49F'),
('0005435652320', 24875, 39, '11E'),
('0005433367732', 24875, 60, '16E'),
('0005434137766', 28724, 50, '13E'),
('0005433538835', 6797, 10, '21B'),
('0005435160261', 7504, 19, '23B'),
('0005432394054', 18477, 3, '2A'),
('0005435103908', 6538, 14, '6A'),
('0005433367732', 21680, 13, '4E'),
('0005435652320', 21680, 48, '13D'),
('0005433985449', 25664, 11, '5A'),
('0005433985208', 25664, 20, '10E'),
('0005432328100', 31146, 27, '9F'),
('0005435297029', 19549, 22, '15D'),
('0005435999042', 19549, 29, '17E'),
('0005435501992', 20845, 29, '9A'),
('0005435225511', 7200, 21, '21B'),
('0005433373417', 2464, 30, '12F'),
('0005434964142', 1308, 13, '13D'),
('0005433261510', 18236, 67, '34B'),
('0005435907452', 4823, 3, '4A'),
('0005434319243', 15667, 2, '1D'),
('0005433449698', 30340, 49, '17A'),
('0005432783563', 5651, 40, '10A'),
('0005435242492', 5651, 69, '16A'),
('0005432783598', 5651, 71, '16C'),
('0005432783048', 15374, 18, '5A'),
('0005432783319', 15374, 85, '18D'),
('0005435850837', 4360, 27, '22D'),
('0005432783210', 12214, 57, '13C'),
('0005434877081', 10119, 45, '10B'),
('0005434877843', 14634, 36, '9E'),
('0005434877850', 14634, 37, '10A'),
('0005434877836', 14634, 104, '21E'),
('0005434251856', 9226, 17, '20A'),
('0005434251926', 24666, 3, '2D'),
('0005432966566', 2793, 10, '3D'),
('0005433680368', 2793, 15, '4E'),
('0005432966833', 29136, 4, '1F'),
('0005433690901', 29136, 58, '15C'),
('0005433434329', 2329, 23, '4F'),
('0005433764649', 1501, 8, '3A'),
('0005434374506', 1501, 18, '6A'),
('0005434029620', 1501, 96, '23C'),
('0005434374264', 20156, 16, '5E'),
('0005432423833', 12847, 8, '8F'),
('0005432423670', 12847, 19, '16D'),
('0005432423776', 12847, 41, '26C'),
('0005432235607', 447, 117, '37F'),
('0005434029620', 12680, 61, '17G'),
('0005434022735', 12680, 114, '28B'),
('0005433922958', 2166, 23, '5F'),
('0005433922909', 2166, 114, '27D'),
('0005433233469', 259, 51, '14D'),
('0005434551042', 259, 102, '21A'),
('0005435142518', 259, 236, '38A'),
('0005434724026', 9820, 265, '43A'),
('0005432527502', 7771, 174, '33A'),
('0005434244633', 5312, 24, '11A'),
('0005434344069', 5312, 333, '50C'),
('0005435424500', 10875, 119, '25D'),
('0005432841004', 10875, 198, '34J'),
('0005433805212', 3367, 129, '25F'),
('0005432459153', 3367, 144, '28B'),
('0005432459188', 3367, 146, '28E'),
('0005432459693', 8239, 72, '17D'),
('0005432727755', 30103, 39, '16C'),
('0005433516850', 1733, 4, '2C'),
('0005435540833', 21988, 10, '5C'),
('0005435176762', 6357, 112, '22D'),
('0005434606782', 18869, 2, '4A'),
('0005435627117', 418, 42, '11F'),
('0005432890932', 12089, 45, '13A'),
('0005434823112', 5301, 131, '28F'),
('0005435386458', 5301, 143, '30C'),
('0005435372428', 5301, 224, '41K'),
('0005434823077', 5301, 232, '43C'),
('0005434821854', 9925, 249, '48A'),
('0005434756267', 9552, 42, '9F'),
('0005434756279', 9552, 70, '15E'),
('0005434756240', 9552, 83, '18D'),
('0005434639231', 1972, 8, '2D'),
('0005434639016', 23252, 21, '6D'),
('0005434550936', 10654, 60, '14E'),
('0005435126150', 11557, 21, '12D'),
('0005435125812', 31884, 29, '18C'),
('0005433397857', 13563, 37, '13F'),
('0005433397189', 19401, 20, '8A'),
('0005435068807', 15482, 26, '8F'),
('0005435068818', 15482, 40, '13A'),
('0005435902621', 20227, 8, '4E'),
('0005434523763', 30893, 15, '17A'),
('0005432857958', 3133, 25, '19C'),
('0005432858019', 31506, 1, '1A'),
('0005433805212', 9386, 48, '17F'),
('0005433763141', 9386, 71, '23D'),
('0005434170994', 26274, 80, '27H'),
('0005433985449', 24263, 56, '25E'),
('0005433985208', 24263, 95, '36F'),
('0005433165854', 16582, 20, '7B'),
('0005433289726', 10319, 6, '2B'),
('0005435502111', 11182, 46, '13C'),
('0005432706662', 2952, 20, '6D'),
('0005434979408', 27523, 11, '3C'),
('0005434979400', 27523, 42, '22C'),
('0005435925065', 3548, 11, '4E'),
('0005435068849', 3548, 45, '14C'),
('0005432659697', 18213, 2, '2B'),
('0005433101563', 125, 108, '30E'),
('0005432261727', 126, 12, '5C'),
('0005432817353', 126, 87, '29F'),
('0005432020139', 8115, 104, '26C'),
('0005434877850', 3506, 19, '5A'),
('0005434877843', 3506, 123, '27K'),
('0005434877836', 3506, 151, '31J'),
('0005434937895', 14591, 35, '13D'),
('0005432799145', 14591, 71, '19F'),
('0005434877081', 14591, 81, '21D'),
('0005435902621', 14591, 139, '30K'),
('0005432799143', 14591, 159, '33D'),
('0005434325565', 15638, 18, '21C'),
('0005435957638', 651, 1, '1D'),
('0005432645799', 25111, 25, '10D'),
('0005433960633', 6948, 9, '4E'),
('0005434264875', 8402, 94, '20F'),
('0005432328100', 21052, 35, '9C'),
('0005432383000', 31240, 5, '2A'),
('0005432382989', 31240, 11, '3D'),
('0005433642139', 27590, 3, '1F'),
('0005432424209', 13285, 32, '16E'),
('0005432423833', 30816, 16, '6C'),
('0005432423776', 30816, 31, '13E'),
('0005432423670', 30816, 43, '18C'),
('0005434186167', 9602, 40, '11A'),
('0005432817353', 9602, 48, '13F'),
('0005433568801', 11864, 20, '6B'),
('0005433568779', 11864, 87, '18A'),
('0005433397189', 1469, 5, '2C'),
('0005433397857', 19266, 66, '20A'),
('0005433342172', 1051, 8, '2G'),
('0005433812891', 12768, 54, '11F'),
('0005434081774', 30668, 9, '2F'),
('0005435765946', 5527, 119, '35D'),
('0005432194491', 13488, 15, '4A'),
('0005435765113', 13488, 147, '33B'),
('0005435735079', 13488, 180, '38F'),
('0005432755023', 12284, 15, '18C'),
('0005433846470', 5552, 13, '4F'),
('0005433846458', 5552, 71, '15D'),
('0005433846475', 5552, 87, '18C'),
('0005434620335', 32996, 3, '2D'),
('0005435785197', 4301, 34, '14D'),
('0005435785194', 4301, 52, '19C'),
('0005435787344', 4301, 58, '20D'),
('0005432170359', 4751, 125, '30A'),
('0005433342172', 17101, 50, '10E'),
('0005435697006', 24692, 21, '22B'),
('0005434087449', 28570, 11, '3D'),
('0005434137173', 28570, 64, '15A'),
('0005434137102', 28570, 72, '16F'),
('0005435808193', 1914, 9, '7B'),
('0005433449698', 31317, 55, '15E'),
('0005435263564', 27635, 20, '6D'),
('0005432799145', 12146, 13, '5B'),
('0005432799143', 12146, 26, '20A'),
('0005434299335', 26912, 59, '13F'),
('0005434512097', 6479, 35, '20B'),
('0005432659700', 6006, 20, '11A'),
('0005435472585', 6006, 51, '20B'),
('0005434066395', 30592, 151, '27J'),
('0005434066952', 30592, 287, '46G'),
('0005435652597', 24844, 30, '8C'),
('0005433367759', 24844, 55, '14C'),
('0005434979408', 23570, 10, '3B'),
('0005434979400', 23570, 30, '19D'),
('0005434137050', 11965, 2, '1D'),
('0005434137220', 11965, 15, '4F'),
('0005434137270', 11965, 60, '14E'),
('0005435697246', 3680, 21, '6D'),
('0005435697006', 16263, 1, '1A'),
('0005434606782', 22067, 1, '3D'),
('0005435652597', 21676, 6, '2C'),
('0005433367759', 21676, 18, '5A'),
('0005435627117', 12271, 1, '4A'),
('0005433985308', 25648, 22, '8E'),
('0005432659697', 26286, 2, '1C'),
('0005432328309', 31099, 44, '17C'),
('0005432328099', 31099, 55, '20E'),
('0005435999215', 6228, 51, '19A'),
('0005435508330', 1592, 1, '1A'),
('0005435502260', 1592, 71, '18F'),
('0005435502111', 20842, 66, '17D'),
('0005432628695', 28092, 21, '21A'),
('0005435928086', 4049, 9, '7D'),
('0005435784857', 13786, 32, '18D'),
('0005435785197', 27439, 1, '1A'),
('0005435785194', 27439, 16, '5A'),
('0005435787344', 27439, 22, '6C'),
('0005434406857', 20287, 13, '4F'),
('0005433123767', 5669, 1, '1D'),
('0005433449899', 7695, 41, '10F'),
('0005433123767', 30331, 50, '15C'),
('0005433525009', 1374, 60, '18E'),
('0005433193006', 18546, 7, '3C'),
('0005434344069', 11463, 32, '19B'),
('0005435824549', 1284, 10, '6E'),
('0005435824278', 17991, 35, '20C'),
('0005432783210', 15385, 27, '7A'),
('0005434925740', 6342, 8, '3A'),
('0005432783598', 15418, 4, '1F'),
('0005432783563', 15418, 10, '3D'),
('0005435242492', 15418, 60, '16A'),
('0005434877107', 10070, 93, '19A'),
('0005434251818', 9253, 9, '4C'),
('0005432755023', 25234, 118, '25F'),
('0005435947043', 4206, 22, '34G'),
('0005435947211', 26573, 10, '20H'),
('0005432869463', 2349, 84, '19D'),
('0005435981737', 26200, 101, '22B'),
('0005435981624', 26200, 122, '27E'),
('0005433151296', 20160, 31, '7F'),
('0005433529221', 32448, 13, '11B'),
('0005433035878', 2130, 101, '25E'),
('0005433035693', 2130, 140, '34D'),
('0005433036136', 24086, 142, '33G'),
('0005434551051', 282, 65, '16F'),
('0005433180853', 282, 267, '40D'),
('0005434724175', 9862, 4, '1H'),
('0005434724176', 9862, 271, '45H'),
('0005432527613', 7769, 58, '16D'),
('0005435212742', 7769, 135, '27D'),
('0005432069613', 7769, 195, '34D'),
('0005432047537', 5356, 18, '4C'),
('0005435424606', 10929, 16, '4C'),
('0005435612505', 10929, 18, '4D'),
('0005435424573', 10929, 98, '20H'),
('0005435612725', 10929, 176, '30J'),
('0005432042669', 8335, 2, '1D'),
('0005433804906', 8255, 14, '8A'),
('0005433805041', 8255, 33, '15E'),
('0005432383069', 4517, 61, '20A'),
('0005432838937', 7372, 5, '2A'),
('0005432841004', 7372, 64, '14E'),
('0005434458741', 7372, 95, '20F'),
('0005432360221', 6417, 30, '7B'),
('0005432360201', 6417, 67, '14D'),
('0005432360211', 6417, 104, '20F'),
('0005434186167', 29135, 2, '1C'),
('0005434458741', 29135, 25, '20A'),
('0005435257187', 6696, 5, '2A'),
('0005434606764', 18906, 3, '6A'),
('0005432747449', 414, 18, '6D'),
('0005432890809', 414, 78, '20D'),
('0005434823190', 5270, 1, '1C'),
('0005435735079', 5270, 160, '33C'),
('0005434822354', 9889, 113, '26B'),
('0005434822159', 9889, 192, '36K'),
('0005434213994', 9559, 45, '11A'),
('0005434551042', 10662, 8, '2F'),
('0005435681679', 24568, 38, '9E'),
('0005433397439', 19405, 23, '8E'),
('0005435925065', 15495, 9, '4E'),
('0005435068849', 15495, 49, '16E'),
('0005434756267', 28668, 34, '8E'),
('0005434756279', 28668, 48, '11D'),
('0005434756240', 28668, 59, '13E'),
('0005435039537', 5428, 32, '7C'),
('0005435006963', 5428, 45, '9E'),
('0005434229312', 13005, 104, '21D'),
('0005434426295', 20225, 16, '6E'),
('0005433434329', 26544, 33, '8C'),
('0005435981624', 26717, 13, '4E'),
('0005435981737', 26717, 24, '7E'),
('0005433255053', 910, 7, '6D'),
('0005433784827', 9388, 19, '5B'),
('0005433805041', 26249, 12, '3H'),
('0005433804906', 26249, 42, '14G'),
('0005433960213', 24288, 70, '27F'),
('0005433985308', 24288, 101, '35A'),
('0005433960633', 25944, 68, '30G'),
('0005434480262', 966, 41, '21D'),
('0005433165857', 16554, 9, '3D'),
('0005435142518', 10345, 9, '3A'),
('0005435386458', 10345, 14, '4B'),
('0005433123767', 3058, 52, '17C'),
('0005435925148', 3529, 58, '17F'),
('0005435068929', 3529, 63, '20D'),
('0005432659700', 18142, 5, '4A'),
('0005432817378', 142, 44, '16B'),
('0005432261782', 142, 58, '21A'),
('0005433690901', 142, 90, '29D'),
('0005432020169', 7935, 55, '16C'),
('0005432020165', 7935, 89, '25A'),
('0005434938092', 3496, 22, '11H'),
('0005434426295', 14581, 9, '3A'),
('0005434877107', 14581, 70, '20F'),
('0005435125812', 14581, 194, '41E'),
('0005434947930', 16371, 4, '3A'),
('0005433784827', 4962, 43, '10B'),
('0005432105440', 4962, 129, '25B'),
('0005434229312', 4964, 95, '25D'),
('0005434265063', 4964, 109, '29E'),
('0005434264854', 8417, 9, '3F'),
('0005432047537', 8417, 68, '16C'),
('0005435006963', 8417, 123, '27C'),
('0005434639231', 23398, 14, '4B'),
('0005432328309', 21057, 37, '9D'),
('0005432328099', 21057, 85, '19F'),
('0005432822182', 9580, 16, '7A'),
('0005432817378', 9580, 19, '7E'),
('0005432948375', 25295, 49, '12D'),
('0005433568421', 25295, 98, '21F'),
('0005433812891', 30827, 3, '4D'),
('0005433715784', 7430, 4, '1F'),
('0005433715542', 29221, 39, '11B'),
('0005433397439', 1442, 28, '9F'),
('0005435377573', 28313, 3, '4A'),
('0005434066395', 12778, 51, '11E'),
('0005434066952', 12778, 92, '19C'),
('0005435461876', 5492, 26, '9H'),
('0005435462059', 5492, 56, '16F'),
('0005434264875', 5492, 169, '39D'),
('0005434265063', 13491, 49, '14G'),
('0005435765524', 13491, 73, '19F'),
('0005435462321', 13491, 88, '22G'),
('0005433846061', 13875, 43, '10E'),
('0005435918638', 27308, 35, '13F'),
('0005432459693', 4727, 12, '3H'),
('0005434081834', 4727, 44, '15A'),
('0005432567455', 4727, 81, '22B'),
('0005433342829', 11103, 123, '23E'),
('0005432919816', 20454, 28, '16C'),
('0005435125812', 11029, 39, '14C'),
('0005435443283', 27051, 9, '6E'),
('0005435715228', 27051, 18, '10F'),
('0005432394054', 27051, 32, '16C'),
('0005434907141', 2300, 41, '12A'),
('0005433251254', 2300, 68, '17F'),
('0005435697035', 24703, 1, '1A'),
('0005434137928', 7331, 79, '18E'),
('0005435803254', 6668, 16, '23B'),
('0005432383069', 30472, 29, '9E'),
('0005433449899', 30472, 35, '11C'),
('0005434663361', 3444, 16, '7B'),
('0005434663213', 12482, 28, '18D'),
('0005435839380', 5979, 2, '1F'),
('0005435839383', 5979, 14, '6F'),
('0005432537025', 5979, 35, '11C'),
('0005435839052', 18066, 16, '9A'),
('0005435103908', 23046, 16, '15B'),
('0005434066540', 30628, 26, '11F'),
('0005434066643', 30628, 51, '15K'),
('0005434066511', 30628, 100, '23A'),
('0005434066604', 30628, 181, '34B'),
('0005434066672', 30628, 197, '35K'),
('0005434979728', 2072, 31, '22D'),
('0005433256402', 2558, 1, '3A'),
('0005434137346', 11943, 34, '10A'),
('0005434137928', 28744, 42, '11E'),
('0005433511930', 840, 14, '21B'),
('0005435697287', 3705, 2, '1D'),
('0005435697035', 16277, 12, '4A'),
('0005434606764', 22075, 30, '18D'),
('0005435811066', 4421, 22, '21A'),
('0005433367457', 1656, 31, '8D'),
('0005433985877', 4164, 31, '16C'),
('0005433985868', 4164, 39, '19A'),
('0005433985855', 4164, 40, '19C'),
('0005433985358', 25642, 1, '1C'),
('0005433985544', 25642, 7, '3C'),
('0005433985338', 25642, 11, '5D'),
('0005433985559', 25642, 39, '17A'),
('0005432666365', 17872, 29, '14E'),
('0005432659700', 26293, 12, '8C'),
('0005432328602', 3076, 44, '14D'),
('0005435296947', 6175, 10, '5C'),
('0005435517877', 1553, 27, '7D'),
('0005432692688', 17498, 11, '6B'),
('0005434434965', 17281, 10, '6B'),
('0005435928075', 4061, 1, '1A'),
('0005434625846', 32918, 5, '8A'),
('0005433123790', 5701, 16, '9D'),
('0005432692688', 30323, 2, '1D'),
('0005433123790', 30322, 43, '18D'),
('0005433724796', 1372, 1, '1A'),
('0005433415631', 17982, 16, '8C'),
('0005435242554', 5665, 74, '16D'),
('0005434925751', 6246, 46, '13E'),
('0005434925529', 20362, 1, '1A'),
('0005432966741', 2770, 61, '15D'),
('0005433613609', 25212, 1, '1C'),
('0005433613651', 25212, 33, '9B'),
('0005435947065', 4213, 5, '9A'),
('0005432948020', 324, 42, '11B'),
('0005432947997', 324, 106, '26D'),
('0005432948375', 11616, 13, '4C'),
('0005433568421', 11616, 73, '16F'),
('0005434735682', 12642, 2, '1B'),
('0005433923067', 2169, 119, '24D'),
('0005433035865', 2169, 147, '31A'),
('0005433036215', 24096, 22, '5H'),
('0005433036189', 24096, 93, '24A'),
('0005433036171', 24096, 135, '33B'),
('0005433233463', 305, 148, '26E'),
('0005434725255', 305, 271, '40D'),
('0005433234067', 9872, 76, '18F'),
('0005432527757', 7736, 26, '5K'),
('0005435212884', 7736, 78, '18F'),
('0005434067386', 7736, 99, '21D'),
('0005435212540', 7736, 196, '34C'),
('0005432535823', 7736, 209, '35E'),
('0005435424662', 10916, 54, '14F'),
('0005432181672', 3349, 26, '7D'),
('0005433805323', 3349, 152, '30A'),
('0005433516865', 1749, 24, '8C'),
('0005432336006', 6399, 31, '7E'),
('0005432890775', 412, 69, '15F'),
('0005433525009', 18954, 19, '22D'),
('0005435372634', 5283, 16, '4D'),
('0005434823261', 5283, 117, '26J'),
('0005434823275', 5283, 135, '28K'),
('0005435149996', 5283, 157, '32A'),
('0005434822471', 9932, 123, '26J'),
('0005435373098', 9932, 193, '37G'),
('0005435790301', 7017, 7, '7B'),
('0005434214035', 9545, 61, '14F'),
('0005435100101', 31845, 8, '21A'),
('0005435326720', 18589, 28, '15D'),
('0005434551051', 10665, 19, '5C'),
('0005433180853', 10665, 62, '14D'),
('0005435682063', 6728, 25, '7A'),
('0005435732305', 19391, 39, '13F'),
('0005435925148', 15511, 4, '2A'),
('0005435068929', 15511, 15, '6A'),
('0005435808193', 23188, 18, '18D'),
('0005434213994', 28708, 91, '20C'),
('0005434411705', 20228, 10, '4F'),
('0005433805323', 9333, 75, '25F'),
('0005433985559', 24282, 5, '2B'),
('0005433985358', 24282, 23, '11F'),
('0005433985544', 24282, 51, '19H'),
('0005433985338', 24282, 83, '29E'),
('0005435508330', 20953, 29, '7D'),
('0005435502260', 20953, 59, '14D'),
('0005432692688', 2997, 20, '16A'),
('0005433123790', 2996, 40, '11D'),
('0005432817407', 160, 19, '7D'),
('0005433102021', 8128, 72, '20F'),
('0005432919816', 8128, 116, '31F'),
('0005435842326', 14561, 36, '14E'),
('0005434325628', 3593, 13, '7A'),
('0005435797445', 2833, 10, '10C'),
('0005433960213', 25708, 45, '19A'),
('0005435286553', 5052, 40, '28B'),
('0005433613609', 8431, 14, '6F'),
('0005433613651', 8431, 56, '19E'),
('0005432336006', 8432, 5, '2D'),
('0005432383069', 31224, 58, '13E'),
('0005432817407', 9613, 3, '1F'),
('0005435842326', 31561, 3, '6A'),
('0005432948401', 25293, 44, '11B'),
('0005434654632', 5424, 22, '8E'),
('0005434095242', 8707, 24, '18C'),
('0005435732305', 1424, 28, '8D'),
('0005433341929', 1089, 95, '28F'),
('0005433341896', 1089, 96, '28G'),
('0005433342829', 17044, 134, '38E'),
('0005434066643', 12813, 19, '5B'),
('0005434066511', 12813, 42, '9D'),
('0005434066540', 12813, 52, '12A'),
('0005434066672', 12813, 83, '17C'),
('0005434066604', 12813, 117, '23F'),
('0005434081834', 30681, 105, '20B'),
('0005435766073', 5514, 34, '11H'),
('0005434264854', 5514, 142, '33A'),
('0005432535823', 13464, 79, '21A'),
('0005433529221', 13464, 82, '21B'),
('0005435765520', 13464, 85, '21G'),
('0005435765514', 13464, 132, '32D'),
('0005433008235', 1884, 15, '4F'),
('0005433846614', 5595, 5, '2A'),
('0005433846125', 13855, 31, '9B'),
('0005435785288', 4262, 5, '3A'),
('0005435784857', 27305, 23, '7C'),
('0005435508229', 11121, 19, '5B'),
('0005433341896', 17137, 48, '9E'),
('0005433341929', 17137, 62, '12C'),
('0005433481148', 9100, 45, '17D'),
('0005433481092', 20458, 40, '17A'),
('0005433400962', 2283, 8, '2F'),
('0005434906672', 25576, 45, '11A'),
('0005432620927', 28082, 2, '1C'),
('0005435697246', 16486, 30, '21C'),
('0005434137220', 28557, 3, '1D'),
('0005434137050', 28557, 37, '9D'),
('0005434137270', 28557, 61, '14F'),
('0005433126837', 29721, 16, '20B'),
('0005434406857', 26934, 125, '22F'),
('0005434906672', 14983, 33, '8F'),
('0005434907141', 25838, 52, '13C'),
('0005433251254', 25838, 73, '19E'),
('0005433008557', 14188, 44, '19E'),
('0005434925529', 14966, 30, '15A'),
('0005434925740', 20501, 9, '5C'),
('0005435999215', 19705, 16, '5A'),
('0005435472639', 6003, 15, '7C'),
('0005435839159', 18038, 52, '16A'),
('0005435839168', 18038, 55, '16F'),
('0005432802485', 1474, 11, '8F'),
('0005434066530', 30631, 37, '13C'),
('0005432526954', 30631, 245, '41G'),
('0005434137458', 11916, 24, '7D'),
('0005435259716', 6826, 12, '20D'),
('0005432865908', 2248, 50, '17D'),
('0005432658571', 17865, 8, '3D'),
('0005432869463', 26297, 30, '14E'),
('0005435296982', 6213, 3, '2C'),
('0005435706138', 27037, 8, '3A'),
('0005435785288', 27408, 4, '2A'),
('0005434484285', 16646, 1, '1A'),
('0005434925434', 20323, 19, '6A'),
('0005435242554', 15421, 60, '15C'),
('0005432948401', 11600, 77, '20A'),
('0005433753713', 26204, 13, '3F'),
('0005433151112', 1487, 60, '15A'),
('0005432423746', 12923, 17, '12D'),
('0005434031973', 12657, 19, '5A'),
('0005433035709', 2168, 38, '12B'),
('0005433922673', 24103, 107, '23F'),
('0005433922695', 24103, 174, '36G'),
('0005433233778', 273, 54, '15H'),
('0005434735682', 273, 72, '17H'),
('0005434724230', 9821, 127, '24D'),
('0005433126837', 9821, 344, '51E'),
('0005435212618', 7773, 93, '21G'),
('0005435612824', 10931, 91, '20K'),
('0005435252458', 7383, 45, '12A'),
('0005434149618', 6413, 10, '3A'),
('0005435176798', 6413, 86, '17C'),
('0005432363388', 21022, 123, '23D'),
('0005432603948', 31674, 6, '2B'),
('0005435904383', 3846, 10, '4C'),
('0005435661912', 24591, 48, '12D'),
('0005435126038', 31875, 41, '15D'),
('0005433397477', 19379, 51, '17C'),
('0005434214035', 28661, 84, '19F'),
('0005435039215', 12977, 105, '19F'),
('0005434426380', 20212, 76, '20E'),
('0005433367457', 21759, 7, '2D'),
('0005432666365', 26226, 33, '13G'),
('0005433784485', 26226, 87, '28A'),
('0005433985868', 25933, 14, '9H'),
('0005433985855', 25933, 26, '15G'),
('0005433985877', 25933, 79, '35A'),
('0005435149996', 10324, 39, '22C'),
('0005435545661', 11206, 42, '12D'),
('0005435517877', 20906, 67, '17A'),
('0005432880677', 3056, 32, '10D'),
('0005434979728', 23690, 35, '21B'),
('0005435625936', 14559, 119, '26E'),
('0005434937993', 14559, 217, '39C'),
('0005434426380', 14559, 238, '42G'),
('0005433420348', 625, 14, '7A'),
('0005435957634', 15201, 19, '18D'),
('0005433784485', 8445, 32, '14C'),
('0005432666365', 8445, 68, '31D'),
('0005434149618', 8447, 89, '19D'),
('0005432328602', 31237, 13, '4E'),
('0005433642107', 27588, 63, '15E'),
('0005432423746', 30710, 42, '17C'),
('0005432947997', 11874, 31, '8C'),
('0005432948020', 11874, 81, '19A'),
('0005433568323', 25274, 20, '6A'),
('0005433397477', 1451, 44, '13E'),
('0005434351564', 29634, 19, '20C'),
('0005435508229', 17055, 69, '22H'),
('0005434066530', 12814, 48, '10C'),
('0005434067386', 30677, 117, '23E'),
('0005435461952', 5523, 41, '14A'),
('0005433008557', 22552, 12, '4D'),
('0005435282378', 5564, 46, '11C'),
('0005435332211', 7845, 5, '2C'),
('0005435625936', 10934, 68, '17C'),
('0005434411705', 14688, 34, '10C'),
('0005435715368', 27070, 7, '4D'),
('0005435540851', 11365, 25, '18F'),
('0005435697287', 16499, 3, '2A'),
('0005433724796', 18775, 5, '5A'),
('0005434137346', 28550, 25, '6D'),
('0005434503800', 16692, 10, '3C'),
('0005434503889', 16692, 28, '19A'),
('0005433788175', 26474, 16, '18C'),
('0005433650507', 27624, 9, '3C'),
('0005435911380', 3427, 13, '6D'),
('0005432603948', 21365, 42, '21D'),
('0005433008235', 22826, 8, '5F'),
('0005434925434', 14957, 17, '11F'),
('0005434925751', 20547, 15, '10E'),
('0005432526821', 30596, 30, '12C'),
('0005434067131', 30596, 59, '16E'),
('0005432527312', 30596, 151, '29B'),
('0005432526966', 30596, 231, '39J'),
('0005432526922', 30596, 274, '45H'),
('0005435652718', 24856, 77, '18E'),
('0005435801678', 23556, 16, '5D'),
('0005434503889', 22673, 23, '10C'),
('0005434503800', 22673, 25, '10E'),
('0005433367447', 1689, 22, '6A'),
('0005435652718', 21697, 77, '18E'),
('0005432659700', 17861, 19, '7A'),
('0005435487685', 6194, 18, '10C'),
('0005434309638', 19543, 26, '13C'),
('0005435545661', 20872, 38, '12C'),
('0005435928097', 4096, 11, '21C'),
('0005435310932', 27000, 17, '5E'),
('0005435824388', 18026, 16, '9A'),
('0005433613689', 25256, 91, '18F'),
('0005433568323', 11612, 85, '21A'),
('0005434031973', 250, 139, '25D'),
('0005432363388', 5308, 18, '4G'),
('0005435612427', 10874, 11, '3C'),
('0005433805031', 8235, 64, '26B'),
('0005433516821', 22022, 6, '3D'),
('0005435540851', 22022, 19, '11C'),
('0005433516819', 22022, 27, '14E'),
('0005432604007', 31666, 24, '7C'),
('0005435661912', 5268, 75, '18K'),
('0005434822762', 9927, 215, '43D'),
('0005434550627', 27725, 26, '9F'),
('0005434558207', 27725, 50, '16D'),
('0005435105946', 31883, 46, '17D'),
('0005433397600', 19371, 24, '8F'),
('0005434229190', 5461, 18, '4F'),
('0005433805031', 26246, 38, '16G'),
('0005433960229', 24237, 25, '13B'),
('0005432817099', 7984, 3, '5A'),
('0005433870716', 32338, 5, '3A'),
('0005435902579', 3466, 173, '36H'),
('0005435126038', 14570, 23, '5K'),
('0005433613689', 8461, 8, '3D'),
('0005434229190', 8462, 113, '23F'),
('0005434639037', 12618, 38, '22A'),
('0005432817099', 29005, 47, '16C'),
('0005432906514', 1418, 51, '14E'),
('0005433397600', 1418, 62, '18A'),
('0005433342369', 1072, 69, '25E'),
('0005434067131', 12824, 46, '11F'),
('0005435332253', 7836, 26, '18C'),
('0005432459440', 30527, 108, '29D'),
('0005435508247', 11090, 67, '13F'),
('0005433342369', 17110, 68, '13D'),
('0005435126038', 10995, 50, '13E'),
('0005434137458', 28545, 6, '2F'),
('0005433868026', 32618, 9, '3A'),
('0005433868026', 14518, 26, '7D'),
('0005435310932', 7059, 18, '4F'),
('0005434299431', 26883, 35, '9D'),
('0005432604007', 21345, 7, '2C'),
('0005432527145', 30582, 267, '41F'),
('0005435160261', 29585, 4, '3B'),
('0005432677532', 17477, 45, '17A'),
('0005435310953', 26980, 17, '4F'),
('0005434319285', 15666, 3, '1D'),
('0005434343955', 29768, 46, '22B'),
('0005435242677', 5648, 86, '19C'),
('0005435242645', 5648, 87, '19D'),
('0005435242638', 5648, 88, '19E'),
('0005435850866', 4354, 6, '4A'),
('0005432966799', 2816, 58, '15D'),
('0005433614076', 25208, 103, '26F'),
('0005435947211', 4252, 21, '20F'),
('0005434087918', 11563, 72, '17E'),
('0005432984905', 2332, 88, '19A'),
('0005435981873', 26162, 28, '9A'),
('0005433151059', 1490, 76, '21A'),
('0005434374289', 20132, 63, '16C'),
('0005434374312', 20132, 79, '19F'),
('0005432423932', 12896, 4, '3D'),
('0005433922797', 24130, 92, '22A'),
('0005433922796', 24130, 132, '30F'),
('0005433233791', 275, 63, '16E'),
('0005433126808', 275, 289, '45G'),
('0005434550627', 9853, 149, '28G'),
('0005434724388', 9853, 156, '29E'),
('0005435212996', 7772, 118, '23K'),
('0005435319510', 5341, 62, '16E'),
('0005435424300', 5341, 88, '20C'),
('0005432459440', 3319, 72, '15A'),
('0005435252598', 7404, 54, '14D'),
('0005435176880', 6360, 44, '10C'),
('0005432359873', 21019, 17, '5D'),
('0005434558207', 9922, 72, '22B'),
('0005434822617', 9922, 77, '23A'),
('0005434822769', 9922, 156, '37G'),
('0005434214194', 9565, 62, '14F'),
('0005433202226', 1956, 14, '4C'),
('0005434639037', 23277, 12, '4B'),
('0005434550764', 27773, 23, '8C'),
('0005435068507', 13168, 67, '19C'),
('0005435039322', 13002, 81, '15E'),
('0005435902579', 14896, 45, '17F'),
('0005435981873', 26688, 92, '20C'),
('0005433367447', 21754, 43, '10F'),
('0005432659700', 26227, 13, '9B'),
('0005433165854', 917, 15, '5D'),
('0005435142462', 21932, 3, '1C'),
('0005432706646', 29998, 28, '7A'),
('0005435068507', 15323, 41, '12C'),
('0005433101725', 207, 28, '10E'),
('0005432677532', 207, 106, '31E'),
('0005435957594', 15197, 3, '2A'),
('0005435629396', 16073, 1, '3A'),
('0005434947975', 16354, 8, '4B'),
('0005433960229', 25798, 12, '4F'),
('0005433815354', 5203, 63, '17F'),
('0005432659700', 8485, 3, '3F'),
('0005433614076', 8486, 38, '21A'),
('0005434265063', 8487, 66, '15C'),
('0005432423932', 30792, 46, '20E'),
('0005434954562', 28331, 5, '6B'),
('0005433342161', 1061, 18, '5C'),
('0005433342082', 1061, 136, '38F'),
('0005435508247', 17039, 6, '2C'),
('0005434081667', 12806, 38, '8B'),
('0005435765946', 13458, 96, '23F'),
('0005435282291', 5558, 18, '5F'),
('0005433815354', 13879, 50, '12D'),
('0005433846269', 13879, 62, '14D'),
('0005434081667', 30572, 27, '12E'),
('0005433342082', 17131, 34, '7D'),
('0005433342161', 17131, 80, '15D'),
('0005435548444', 11167, 20, '21C'),
('0005433788175', 20679, 9, '3A'),
('0005435078215', 24337, 8, '4B'),
('0005433109968', 2413, 26, '18C'),
('0005435310953', 7049, 42, '8F'),
('0005435999107', 15837, 36, '21D'),
('0005435487685', 19681, 21, '7A'),
('0005432527502', 30632, 155, '29C'),
('0005432527329', 30632, 304, '49A'),
('0005433538817', 25019, 1, '2A'),
('0005433538822', 25019, 9, '19B'),
('0005435853594', 3967, 28, '23A'),
('0005435390162', 7481, 4, '4A'),
('0005433985626', 25684, 46, '19E'),
('0005434509090', 21335, 33, '23A'),
('0005435999107', 19576, 20, '8E'),
('0005433186047', 1546, 53, '16D'),
('0005434565797', 20843, 65, '17F'),
('0005435824500', 18010, 6, '3C'),
('0005435242638', 15426, 5, '2D'),
('0005435242677', 15426, 47, '12C'),
('0005435242645', 15426, 76, '19E'),
('0005433614281', 25259, 62, '15B'),
('0005432948238', 339, 92, '21D'),
('0005432869482', 2336, 58, '15F'),
('0005435981948', 26208, 43, '12H'),
('0005435981886', 26208, 57, '14H'),
('0005434374187', 20126, 10, '4A'),
('0005433922677', 24126, 31, '11B'),
('0005433922719', 24126, 123, '29H'),
('0005433233880', 286, 298, '45H'),
('0005435142462', 9877, 189, '33G'),
('0005434550764', 9877, 285, '45K'),
('0005435424500', 5336, 192, '32H'),
('0005434343955', 10886, 64, '17A'),
('0005433805163', 8175, 34, '19B'),
('0005432747182', 12081, 61, '13E'),
('0005435372740', 5293, 213, '40E'),
('0005434600645', 18573, 2, '1C'),
('0005434550644', 27777, 22, '7A'),
('0005434550742', 27777, 63, '19A'),
('0005435126132', 31905, 3, '2F'),
('0005434214194', 28704, 50, '12C'),
('0005435039345', 12955, 49, '11C'),
('0005435981948', 26679, 23, '6A'),
('0005435981886', 26679, 86, '20A'),
('0005432583912', 31524, 10, '3D'),
('0005434170994', 9360, 26, '12D'),
('0005433805163', 26270, 31, '13D'),
('0005433763141', 26270, 64, '22H'),
('0005433985626', 24235, 91, '37B'),
('0005435319510', 11215, 9, '3F'),
('0005432706662', 29999, 46, '10E'),
('0005432817353', 8007, 20, '16A'),
('0005435163147', 29510, 6, '5D'),
('0005434244741', 8495, 18, '10A'),
('0005434244830', 8495, 70, '28A'),
('0005433614281', 8496, 20, '10E'),
('0005433202226', 23377, 10, '3B'),
('0005432817353', 29012, 64, '20E'),
('0005433568472', 25273, 66, '14D'),
('0005433715416', 29222, 71, '23F'),
('0005433456943', 19236, 30, '9C'),
('0005433342483', 1049, 98, '31G'),
('0005434265063', 5546, 61, '17A'),
('0005432567455', 30516, 53, '15A'),
('0005432459177', 30516, 100, '23D'),
('0005432459693', 30516, 156, '34H'),
('0005433342483', 17095, 61, '13A'),
('0005435097144', 17095, 97, '19A'),
('0005435443263', 7111, 2, '1D'),
('0005433126808', 10785, 13, '22B'),
('0005434066869', 30590, 149, '29C'),
('0005432658571', 26491, 10, '6A'),
('0005433367675', 1640, 33, '8F'),
('0005432639066', 25070, 28, '11F'),
('0005432905079', 3090, 4, '1F'),
('0005432328442', 31111, 22, '8F'),
('0005432328228', 31111, 45, '16D'),
('0005433261503', 1326, 43, '29A'),
('0005434964142', 18234, 46, '22F'),
('0005434964074', 18234, 80, '37B'),
('0005435785194', 13797, 6, '2C'),
('0005433415580', 1250, 24, '14A'),
('0005434925578', 20387, 42, '11E'),
('0005432783388', 12157, 83, '19E'),
('0005434877843', 10075, 22, '6A'),
('0005433680368', 29195, 84, '20C'),
('0005432948163', 342, 125, '27F'),
('0005433568472', 11618, 123, '28E'),
('0005434731142', 2354, 38, '11D'),
('0005433753811', 26157, 134, '28E'),
('0005434374506', 20101, 61, '15E'),
('0005432424111', 12932, 20, '15E'),
('0005434023309', 12643, 40, '14D'),
('0005433036171', 2134, 194, '38G'),
('0005434731142', 9847, 118, '23C'),
('0005434550644', 9847, 176, '31A'),
('0005434550742', 9847, 302, '46C'),
('0005435213175', 7755, 5, '1H'),
('0005435212882', 7755, 37, '12D'),
('0005434244741', 5328, 94, '20B'),
('0005434244830', 5328, 227, '36C'),
('0005435424662', 5328, 247, '38K'),
('0005435097144', 10906, 1, '1C'),
('0005435612942', 10906, 4, '1D'),
('0005432459693', 3293, 140, '28A'),
('0005432459177', 3293, 146, '28F'),
('0005433805200', 8328, 19, '8D'),
('0005432838937', 28933, 5, '2A'),
('0005432360076', 21016, 6, '2D'),
('0005434458698', 17713, 20, '20D'),
('0005434458661', 17713, 23, '22A'),
('0005432604016', 31669, 32, '22C'),
('0005432890877', 396, 6, '2C'),
('0005432890932', 396, 18, '5A'),
('0005434823190', 9890, 56, '18B'),
('0005434823275', 9890, 133, '30K'),
('0005434823261', 9890, 205, '42B'),
('0005435437827', 6751, 95, '20E'),
('0005434756267', 10683, 78, '18F'),
('0005435039537', 12953, 74, '14E'),
('0005435006963', 12953, 92, '18A'),
('0005433805200', 26243, 27, '11A'),
('0005435135636', 33030, 8, '19C'),
('0005435502260', 11188, 45, '10E'),
('0005434979541', 27528, 17, '5D'),
('0005435126132', 14550, 12, '4C'),
('0005434877843', 14550, 204, '42A'),
('0005435957638', 15206, 16, '22B'),
('0005435006963', 5046, 120, '29F'),
('0005432382989', 21091, 16, '4E'),
('0005432328442', 21091, 29, '7C'),
('0005432328228', 21091, 36, '8F'),
('0005432424111', 30709, 18, '8D'),
('0005432948238', 11882, 8, '2C'),
('0005435340191', 5380, 4, '3C'),
('0005433715784', 29234, 29, '9A'),
('0005433269689', 1079, 96, '28H'),
('0005433342300', 1079, 118, '32G'),
('0005434066869', 12770, 60, '15A'),
('0005435462321', 5521, 7, '1H'),
('0005433846614', 13835, 46, '13E'),
('0005435937353', 4276, 51, '17E'),
('0005433342300', 17115, 82, '15F'),
('0005435126132', 10971, 59, '20A'),
('0005435540840', 11384, 52, '18C'),
('0005434906996', 25632, 7, '3A'),
('0005434287087', 26840, 20, '18C'),
('0005435293186', 7071, 15, '4C'),
('0005432604016', 21369, 14, '6C'),
('0005434906996', 14970, 28, '7F'),
('0005434925578', 14917, 9, '9A'),
('0005434067044', 30615, 185, '37E'),
('0005432527613', 30615, 191, '38J'),
('0005434979541', 23536, 3, '1D'),
('0005434137766', 11948, 19, '5F'),
('0005433367712', 1697, 36, '10F'),
('0005433367732', 1697, 42, '12D'),
('0005435627117', 23771, 1, '1B'),
('0005433985645', 25649, 16, '6F'),
('0005432659693', 17834, 1, '1A'),
('0005432659697', 17834, 35, '13E'),
('0005432869482', 26284, 11, '5F'),
('0005435502260', 20895, 5, '2C'),
('0005435937353', 27412, 15, '4D'),
('0005435824549', 17978, 2, '2A'),
('0005435824489', 17978, 3, '1F'),
('0005432783388', 15356, 40, '9D'),
('0005434877850', 10080, 36, '9E'),
('0005435913912', 14621, 55, '12F'),
('0005433614255', 25245, 93, '20E'),
('0005432948170', 346, 103, '22E'),
('0005433151296', 1529, 2, '1D'),
('0005432424209', 12936, 29, '25D'),
('0005433922615', 24113, 174, '38B'),
('0005433233653', 298, 87, '19E'),
('0005435424606', 5360, 336, '49K'),
('0005435612791', 10882, 49, '14G'),
('0005435612806', 10882, 186, '32J'),
('0005435612727', 10882, 214, '36D'),
('0005435540840', 22026, 53, '14F'),
('0005434458661', 28902, 9, '3C'),
('0005434458698', 28902, 33, '11E'),
('0005435627117', 12054, 14, '4C'),
('0005432747449', 12054, 29, '8D'),
('0005435386522', 5288, 7, '2A'),
('0005435373098', 5288, 83, '20E'),
('0005434823077', 9926, 109, '22H'),
('0005434756267', 28601, 66, '15F'),
('0005434550799', 27769, 32, '9C'),
('0005432858019', 3143, 27, '18A'),
('0005433367675', 21750, 63, '17D'),
('0005433985645', 24241, 65, '28G'),
('0005434480262', 16570, 35, '20D'),
('0005432919735', 17, 90, '28E'),
('0005435913912', 3504, 3, '1D'),
('0005432799279', 14547, 29, '11K'),
('0005434877850', 14547, 99, '25C'),
('0005435626034', 14547, 116, '28D'),
('0005434325628', 15601, 10, '20C'),
('0005435933429', 4428, 22, '20C'),
('0005433614255', 8531, 66, '27D'),
('0005434639231', 12595, 25, '18A'),
('0005432424209', 30724, 11, '5A'),
('0005432822182', 28999, 53, '15F'),
('0005432948163', 11887, 106, '21F'),
('0005433812891', 14463, 23, '15B'),
('0005433159299', 1067, 33, '13F'),
('0005434067044', 12779, 96, '18E'),
('0005435766073', 13494, 73, '20D'),
('0005433846470', 13859, 73, '16B'),
('0005435785194', 27310, 8, '3C'),
('0005435626034', 11018, 11, '4C'),
('0005435443283', 7118, 11, '6F'),
('0005432382989', 31296, 21, '7D'),
('0005435548444', 20822, 25, '22D'),
('0005432799279', 12118, 6, '3B'),
('0005432613827', 31733, 2, '1D'),
('0005435839380', 18089, 63, '18F'),
('0005432613827', 22086, 21, '6C'),
('0005433159299', 17181, 3, '5A'),
('0005435811042', 29444, 6, '7C'),
('0005433367759', 1650, 7, '3C'),
('0005435785197', 13802, 6, '2B'),
('0005433722172', 7574, 11, '8A'),
('0005434925551', 20310, 74, '20A'),
('0005432869490', 2330, 25, '5A'),
('0005433922958', 24137, 85, '24B'),
('0005433923067', 24137, 117, '32D'),
('0005434724699', 9849, 31, '11C'),
('0005434550799', 9849, 129, '23G'),
('0005434725255', 9849, 312, '47G'),
('0005435424573', 5307, 227, '36A'),
('0005432382989', 30257, 34, '10A'),
('0005433516850', 22000, 26, '10D'),
('0005432360211', 21007, 68, '15C'),
('0005433525009', 32488, 16, '7C'),
('0005434823112', 9907, 181, '34D'),
('0005435790301', 26020, 4, '2D'),
('0005434639231', 23293, 31, '19A'),
('0005434550936', 27729, 54, '19A'),
('0005435126150', 31878, 42, '15F'),
('0005433397857', 19427, 18, '7A'),
('0005435068807', 13134, 47, '13C'),
('0005433367712', 21777, 31, '8F'),
('0005433367732', 21777, 35, '9E'),
('0005432659693', 26240, 23, '11E'),
('0005432659697', 26240, 119, '37E'),
('0005433960484', 24261, 83, '31G'),
('0005433165857', 947, 4, '1D'),
('0005435386522', 10352, 30, '20A'),
('0005435142518', 21936, 36, '21D'),
('0005435939871', 3535, 74, '19F'),
('0005435068807', 15330, 64, '18C'),
('0005433101764', 36, 90, '27E'),
('0005432659697', 8550, 36, '16E'),
('0005432659693', 8550, 44, '18C'),
('0005434173500', 8552, 143, '29B'),
('0005434639100', 12619, 36, '22D'),
('0005432948170', 11860, 94, '21A'),
('0005433568779', 25306, 68, '15A'),
('0005433722172', 29238, 24, '9A'),
('0005433397857', 1453, 23, '8D'),
('0005434081774', 12795, 88, '17C'),
('0005433812891', 30674, 43, '9A'),
('0005434081774', 30517, 88, '27H'),
('0005432919735', 9071, 2, '1C'),
('0005433481148', 20492, 14, '5F'),
('0005435517786', 11394, 11, '7D'),
('0005435540835', 11394, 34, '20E'),
('0005434907141', 25586, 76, '18D'),
('0005434137766', 28537, 72, '16A'),
('0005434287187', 26833, 21, '18B'),
('0005433868200', 32583, 27, '18A'),
('0005434663361', 12495, 1, '1B'),
('0005433868200', 14475, 33, '19D'),
('0005434907141', 15000, 75, '18C'),
('0005434925551', 14913, 33, '20A'),
('0005433112360', 1475, 23, '10C'),
('0005433475679', 23858, 11, '4B'),
('0005432535823', 30633, 40, '14A'),
('0005432527091', 30633, 44, '14C'),
('0005433112360', 20024, 9, '5B'),
('0005434137928', 11971, 13, '4A'),
('0005433538835', 25050, 1, '1D'),
('0005433511930', 16171, 5, '2D'),
('0005435842326', 3959, 13, '7C'),
('0005435160220', 29565, 17, '22D'),
('0005433985855', 25681, 24, '11C'),
('0005432328602', 31125, 55, '16F'),
('0005435297029', 6184, 11, '4D'),
('0005435706291', 27043, 66, '19E'),
('0005433722177', 7624, 15, '11F'),
('0005433525009', 18525, 5, '2F'),
('0005434344069', 29761, 16, '4D'),
('0005433415631', 1281, 41, '21B'),
('0005434925740', 20357, 5, '2A'),
('0005434877815', 10068, 30, '7E'),
('0005434877836', 10068, 104, '20B'),
('0005432966833', 2806, 16, '5D'),
('0005432966814', 2806, 30, '8E'),
('0005433633539', 25248, 5, '2C'),
('0005433577738', 25248, 109, '27C'),
('0005433568779', 11596, 115, '25E'),
('0005433036215', 2120, 172, '37E'),
('0005435142518', 9878, 97, '21A'),
('0005434735682', 9878, 146, '27F'),
('0005434550936', 9878, 277, '42K'),
('0005433633539', 8275, 43, '19C'),
('0005433722172', 30101, 53, '17F'),
('0005435517786', 21974, 1, '1D'),
('0005433516865', 21974, 4, '2C'),
('0005435540835', 21974, 35, '17F'),
('0005432841004', 28898, 19, '5F'),
('0005435990577', 15711, 13, '16E'),
('0005432360201', 21031, 66, '15C'),
('0005434458741', 17704, 31, '20A'),
('0005434639100', 23282, 29, '20B'),
('0005435068818', 13153, 5, '2A'),
('0005434756240', 10712, 29, '7D'),
('0005434523763', 28009, 4, '6A'),
('0005433367759', 21751, 67, '19D'),
('0005433784827', 26220, 68, '23B'),
('0005433985855', 24233, 5, '2C'),
('0005433960452', 24233, 72, '23E'),
('0005433960633', 24233, 98, '32F'),
('0005433960304', 24233, 102, '34B'),
('0005434979728', 27530, 19, '6A'),
('0005435068818', 15279, 49, '14D'),
('0005432919816', 52, 14, '6A'),
('0005432817378', 7993, 18, '9F'),
('0005432817407', 7993, 42, '21E'),
('0005434938092', 14590, 21, '5A'),
('0005434877836', 14590, 168, '31K'),
('0005435126150', 14590, 242, '43F'),
('0005434877815', 14590, 260, '45J'),
('0005433960484', 25810, 54, '17C'),
('0005433784827', 8565, 25, '14A'),
('0005432328602', 21110, 72, '16A'),
('0005432383000', 21110, 88, '19C'),
('0005432817378', 28992, 9, '4C'),
('0005432817407', 28992, 28, '9D'),
('0005433568801', 25307, 67, '14C'),
('0005433722177', 29210, 59, '19A'),
('0005433715727', 29210, 60, '18F'),
('0005434095242', 11624, 31, '18E'),
('0005433342829', 1062, 83, '23A'),
('0005434173500', 5554, 94, '21F'),
('0005435918638', 4279, 49, '16A'),
('0005435785197', 27300, 44, '14C'),
('0005432459546', 30537, 115, '27B'),
('0005433342829', 17109, 10, '3C'),
('0005435126150', 10942, 33, '10D'),
('0005435697287', 24701, 18, '5D'),
('0005435697246', 24701, 22, '6D'),
('0005435263564', 7153, 82, '17F'),
('0005434925740', 14959, 12, '10A'),
('0005435652782', 24820, 35, '9A'),
('0005434979728', 23546, 10, '3B'),
('0005435697287', 16289, 20, '5D'),
('0005435697246', 16289, 31, '18C'),
('0005433367690', 1675, 86, '18F'),
('0005435652782', 21687, 26, '7D'),
('0005433985877', 25666, 1, '1C'),
('0005432869490', 26299, 28, '14A'),
('0005435551545', 11065, 25, '23B'),
('0005433123762', 5720, 22, '11D'),
('0005433123762', 30300, 67, '20F'),
('0005433193006', 1385, 45, '12F'),
('0005433568801', 11572, 145, '31B'),
('0005434735682', 429, 22, '11G'),
('0005433036136', 2154, 40, '12E'),
('0005433036189', 2154, 97, '22F'),
('0005433126837', 301, 291, '43B'),
('0005434724788', 9860, 173, '31A'),
('0005432841004', 5332, 163, '30J'),
('0005434344069', 10915, 102, '21F'),
('0005432459546', 3251, 32, '8D'),
('0005433805323', 8241, 33, '14B'),
('0005433722177', 30115, 47, '16A'),
('0005434458741', 28921, 58, '13A'),
('0005432360221', 21025, 73, '16D'),
('0005432336006', 21025, 105, '22F'),
('0005434458604', 17728, 34, '22C'),
('0005434756240', 28596, 9, '3A'),
('0005434756279', 10722, 13, '4C'),
('0005433805323', 26267, 73, '23F'),
('0005433985877', 24286, 100, '37G'),
('0005433123762', 3032, 3, '1D'),
('0005433102021', 74, 114, '29E'),
('0005435902621', 3463, 114, '25J'),
('0005435797445', 29342, 17, '17D'),
('0005433960452', 25770, 1, '1A'),
('0005433960304', 25770, 17, '6E'),
('0005433960633', 25770, 43, '14D'),
('0005432336006', 5090, 35, '11B'),
('0005434244832', 8580, 19, '8E'),
('0005432383069', 21106, 2, '1C'),
('0005434654632', 12544, 46, '19D'),
('0005433158119', 1063, 3, '2A'),
('0005432535823', 5544, 80, '19F'),
('0005433008557', 1848, 15, '4F'),
('0005432919816', 9076, 36, '16A'),
('0005433724796', 21610, 4, '3A'),
('0005434137928', 28549, 53, '12D'),
('0005432383000', 31292, 49, '17D'),
('0005435842326', 22477, 7, '3C'),
('0005435839383', 18039, 19, '11C'),
('0005432527757', 30626, 255, '40E'),
('0005433158119', 17208, 6, '5B'),
('0005435811066', 29442, 16, '18F'),
('0005434565850', 20888, 25, '8E'),
('0005433261510', 1324, 25, '13E'),
('0005435787344', 13807, 1, '1B'),
('0005434319294', 15656, 34, '16F'),
('0005433449899', 30311, 36, '20F'),
('0005433724796', 18532, 14, '4F'),
('0005432783598', 12208, 3, '1D'),
('0005432783563', 12208, 17, '6A'),
('0005434251926', 9231, 9, '7B'),
('0005432948401', 362, 24, '8B'),
('0005432948375', 362, 129, '30F'),
('0005433234067', 271, 284, '44J'),
('0005434244832', 5321, 281, '46C'),
('0005433805212', 8250, 60, '26D'),
('0005432383000', 30129, 38, '12D'),
('0005434458604', 28941, 20, '5E'),
('0005432658571', 21834, 28, '15E'),
('0005435149996', 9909, 104, '24G'),
('0005434756279', 28645, 10, '4A'),
('0005435326720', 6044, 19, '9C'),
('0005435068849', 13139, 5, '2A'),
('0005435808193', 29479, 12, '4D'),
('0005434229312', 5449, 121, '23B'),
('0005435039353', 12982, 51, '12E'),
('0005435902621', 14877, 59, '19C'),
('0005433367690', 21724, 39, '9D'),
('0005433805212', 26244, 30, '14F'),
('0005435149996', 21940, 5, '2C'),
('0005435068849', 15295, 16, '6C'),
('0005434229312', 8607, 73, '16D'),
('0005435377573', 7240, 8, '6B'),
('0005434081834', 12802, 121, '22D'),
('0005433846458', 13876, 82, '20B'),
('0005434081834', 30565, 99, '30B'),
('0005435803254', 23633, 11, '7B'),
('0005432383069', 31340, 18, '7E'),
('0005433449899', 31340, 50, '18C'),
('0005433126837', 10794, 7, '7A'),
('0005434512097', 21397, 41, '21D'),
('0005433008557', 22832, 8, '4A'),
('0005434067386', 30611, 212, '36A'),
('0005435785288', 13757, 43, '22C'),
('0005432783598', 15384, 39, '10C'),
('0005432783563', 15384, 53, '13D'),
('0005434925751', 20431, 52, '14C'),
('0005435787344', 4212, 45, '39F'),
('0005433129249', 364, 55, '15F'),
('0005432383069', 30237, 30, '13C'),
('0005434551042', 27688, 22, '6F'),
('0005435732305', 13522, 59, '18E'),
('0005432948401', 11888, 38, '9C'),
('0005432948375', 11888, 74, '17F'),
('0005435732305', 19285, 13, '5A'),
('0005434067386', 12821, 74, '16F'),
('0005435787344', 27273, 9, '4D'),
('0005435508330', 11084, 68, '13E'),
('0005433129249', 12026, 21, '22A'),
('0005435808193', 23077, 36, '21D'),
('0005434925751', 14925, 27, '18F'),
('0005435999215', 15813, 28, '20C'),
('0005435103908', 32068, 28, '18E'),
('0005432527370', 30576, 38, '14D'),
('0005435103908', 22664, 10, '4D'),
('0005433985868', 25670, 36, '12C'),
('0005435999215', 19537, 65, '22E'),
('0005433922909', 24098, 92, '22H'),
('0005434551042', 9819, 346, '47D'),
('0005434551051', 27746, 15, '5A'),
('0005435682063', 24599, 10, '3C'),
('0005433985868', 24246, 16, '5H'),
('0005435508330', 17056, 88, '25E'),
('0005433846475', 13871, 78, '20F'),
('0005435785288', 27275, 53, '19C'),
('0005433650557', 27637, 30, '7D'),
('0005434551051', 9844, 182, '34D'),
('0005435068929', 13135, 36, '11A'),
('0005435068929', 15333, 40, '11E'),
('0005435517877', 11416, 45, '20E'),
('0005435517877', 21972, 28, '9C'),
('0005432802485', 19945, 23, '8D'),
('0005435212383', 30625, 42, '29C'),
('0005433112350', 19732, 3, '4B'),
('0005435947006', 26588, 17, '32E'),
('0005432984507', 26185, 20, '15E'),
('0005434028246', 24118, 61, '36D'),
('0005433035401', 24118, 66, '37G'),
('0005435252386', 28935, 26, '20F'),
('0005435221497', 31696, 3, '2A'),
('0005435326501', 18571, 8, '14D'),
('0005435437556', 24574, 30, '20C'),
('0005433397179', 13537, 9, '6D'),
('0005434213741', 10699, 43, '19D'),
('0005435902396', 20234, 22, '18D'),
('0005432706310', 2926, 15, '9D'),
('0005435068177', 3533, 55, '19D'),
('0005433101185', 8078, 86, '24D'),
('0005432677505', 8078, 108, '29E'),
('0005435902396', 14551, 14, '30K'),
('0005435889792', 15639, 6, '22A'),
('0005433959860', 6863, 4, '2D'),
('0005433959859', 6863, 38, '17D'),
('0005434264688', 5220, 19, '9D'),
('0005434264678', 5220, 44, '22A'),
('0005433397179', 19231, 43, '15F'),
('0005434954538', 7267, 2, '4A'),
('0005435893506', 29663, 4, '18C'),
('0005434445207', 1090, 12, '22A'),
('0005435720799', 5493, 87, '37B'),
('0005434264678', 13470, 4, '2C'),
('0005434264688', 13470, 56, '29B'),
('0005435784748', 4260, 7, '4D'),
('0005433452702', 4695, 72, '30F'),
('0005435720799', 13619, 4, '5A'),
('0005433341384', 11112, 28, '7B'),
('0005434158944', 20490, 23, '18A'),
('0005433452702', 31031, 2, '1B'),
('0005434136687', 7350, 46, '11F'),
('0005433109847', 26879, 4, '6A'),
('0005435221497', 21383, 2, '19D'),
('0005435472527', 18069, 17, '15B'),
('0005434136687', 28737, 1, '1A'),
('0005434445207', 17189, 3, '4B'),
('0005432865898', 25073, 11, '16D'),
('0005435998976', 6201, 16, '12E'),
('0005432677505', 1172, 3, '2D'),
('0005433156610', 17310, 1, '1B'),
('0005435784748', 27409, 12, '4B'),
('0005435310861', 20278, 4, '4D'),
('0005432692571', 7660, 20, '5E'),
('0005432720469', 7660, 82, '20D'),
('0005433449617', 7660, 84, '20F'),
('0005433192837', 18549, 4, '3C'),
('0005432848076', 4387, 11, '7D'),
('0005434925289', 6314, 86, '20F'),
('0005434876727', 14650, 29, '7D'),
('0005432300171', 2370, 87, '28D'),
('0005435981562', 2370, 98, '30F'),
('0005434029617', 20115, 5, '3D'),
('0005433931419', 20115, 15, '9D'),
('0005433150846', 20115, 37, '17D'),
('0005434028246', 487, 35, '21G'),
('0005433931419', 2153, 90, '31A'),
('0005432231388', 2153, 97, '32E'),
('0005433035447', 24129, 64, '35H'),
('0005435142357', 288, 58, '20A'),
('0005434723451', 288, 135, '35J'),
('0005434066400', 7717, 7, '2C'),
('0005432525826', 7717, 93, '25C'),
('0005434573119', 5304, 44, '18C'),
('0005435611871', 5304, 113, '34G'),
('0005435423694', 10928, 2, '1G'),
('0005435423669', 10928, 4, '2D'),
('0005435884438', 8205, 8, '3A'),
('0005434312286', 8205, 26, '8F'),
('0005435884446', 8205, 30, '9E'),
('0005432459034', 8205, 93, '24F'),
('0005433516736', 1715, 18, '6D'),
('0005435990508', 8796, 6, '18E'),
('0005432746941', 376, 30, '13E'),
('0005432746926', 376, 52, '19E'),
('0005432746906', 376, 56, '20F'),
('0005435372215', 9883, 35, '21J'),
('0005434755756', 9557, 2, '2C'),
('0005434213741', 28631, 47, '20A'),
('0005434600380', 6036, 1, '1A'),
('0005435681465', 6731, 37, '14C'),
('0005435068177', 15478, 41, '15F'),
('0005434229003', 12969, 22, '19A'),
('0005434983200', 9492, 4, '5D'),
('0005433959860', 25957, 1, '1C'),
('0005433959859', 25957, 37, '19H'),
('0005432692571', 29980, 43, '11F'),
('0005435068214', 3553, 58, '20E'),
('0005435625888', 3475, 24, '12C'),
('0005434426145', 3475, 97, '25K'),
('0005434876727', 3475, 211, '43H'),
('0005434264709', 5137, 47, '23B'),
('0005434229003', 5137, 54, '27C'),
('0005432034503', 8600, 15, '7C'),
('0005433269630', 17071, 26, '13G'),
('0005433341384', 17071, 77, '30B'),
('0005433529216', 5500, 51, '29D'),
('0005435765211', 5500, 61, '32G'),
('0005434264709', 13477, 12, '11H'),
('0005435332157', 32999, 2, '2A'),
('0005435784786', 4273, 12, '6E'),
('0005432170277', 4693, 168, '38D'),
('0005433341515', 11081, 106, '23A'),
('0005435625888', 14692, 41, '12D'),
('0005434136813', 7295, 83, '19C'),
('0005435808069', 1904, 14, '22C'),
('0005433449617', 30510, 33, '10C'),
('0005433109858', 26820, 1, '1C'),
('0005433867771', 4766, 13, '4C'),
('0005433867807', 4766, 35, '21C'),
('0005432603697', 6465, 12, '4A'),
('0005432603691', 6465, 37, '20D'),
('0005433007883', 14193, 30, '15C'),
('0005435487485', 15793, 6, '3C'),
('0005435487493', 15793, 22, '22B'),
('0005432658559', 5984, 15, '10E'),
('0005435852533', 23856, 5, '20D'),
('0005435212510', 30585, 39, '25J'),
('0005433367319', 24816, 27, '15D'),
('0005433367322', 24816, 35, '19E'),
('0005434979342', 2019, 5, '3A'),
('0005434136813', 28755, 13, '4C'),
('0005433538738', 6781, 2, '4B'),
('0005435916126', 16282, 3, '18C'),
('0005433348901', 15913, 1, '1B'),
('0005435132724', 7894, 10, '22B'),
('0005433367319', 21718, 10, '6A'),
('0005433367322', 21718, 24, '15A'),
('0005433985259', 4172, 8, '5F'),
('0005433985220', 4172, 41, '16A'),
('0005435487493', 19534, 7, '6E'),
('0005435487485', 19534, 23, '17F'),
('0005435501982', 1548, 19, '6E'),
('0005432692571', 1194, 23, '10D'),
('0005435706124', 2450, 37, '13F'),
('0005435784786', 27426, 31, '21A'),
('0005433123614', 15701, 8, '6F'),
('0005433123614', 7706, 18, '18D'),
('0005432720487', 7705, 43, '12A'),
('0005433722120', 30434, 2, '9F'),
('0005433724735', 1365, 26, '9E'),
('0005434876804', 14596, 12, '4D'),
('0005432966554', 29178, 15, '10E'),
('0005432966532', 29178, 30, '19E'),
('0005433131635', 11570, 15, '8B'),
('0005433134067', 11570, 73, '28E'),
('0005433753382', 2324, 38, '13D'),
('0005433766584', 2324, 103, '29F'),
('0005432984597', 26195, 14, '11D'),
('0005433150876', 20123, 41, '21E'),
('0005432423721', 508, 72, '30A'),
('0005434029617', 440, 60, '24D'),
('0005433921838', 2113, 84, '29F'),
('0005433766584', 9858, 111, '46G'),
('0005432069430', 7723, 187, '41F'),
('0005432525953', 7723, 236, '51F'),
('0005435611965', 5305, 49, '19B'),
('0005434244539', 10910, 76, '33E'),
('0005432459076', 8287, 60, '18C'),
('0005435884503', 8287, 70, '20F'),
('0005432382597', 4603, 48, '15A'),
('0005433722120', 4603, 54, '17A'),
('0005432838573', 7377, 25, '10F'),
('0005432838551', 7377, 61, '20E'),
('0005433468196', 2083, 13, '19A'),
('0005435176660', 21041, 42, '20B'),
('0005432603697', 21469, 10, '3C'),
('0005432603691', 21469, 23, '7D'),
('0005435681484', 6723, 36, '14A'),
('0005435925085', 13144, 8, '6C'),
('0005435068214', 15500, 50, '18E'),
('0005434755756', 28655, 10, '4C'),
('0005435038744', 5431, 38, '9F'),
('0005435038739', 5431, 79, '19A'),
('0005434426145', 14871, 21, '10D'),
('0005435902424', 20205, 17, '15C'),
('0005432300171', 26526, 23, '10C'),
('0005435981562', 26526, 26, '12A'),
('0005435142357', 10349, 4, '2C'),
('0005434573119', 11214, 12, '14A'),
('0005432706367', 2968, 9, '5D'),
('0005432706375', 2968, 23, '14F'),
('0005435925085', 15298, 5, '4D'),
('0005432658559', 18167, 6, '5B'),
('0005432817015', 54, 47, '20F'),
('0005434876804', 3512, 64, '19K'),
('0005435902424', 14543, 17, '37E'),
('0005434312286', 3589, 2, '4B'),
('0005435957471', 666, 1, '1C'),
('0005435163145', 4446, 2, '2C'),
('0005433959981', 6919, 4, '2A'),
('0005434244539', 5036, 18, '21A'),
('0005433642104', 2491, 23, '14F'),
('0005432817015', 9596, 27, '11F'),
('0005434654229', 5387, 20, '12D'),
('0005433341515', 17031, 79, '32A'),
('0005434066400', 30689, 36, '8B'),
('0005433007883', 22565, 34, '10F'),
('0005434081541', 4705, 45, '15A'),
('0005432566707', 4705, 118, '29B'),
('0005432459034', 4705, 161, '38A'),
('0005433341597', 11079, 53, '12C'),
('0005433341625', 11079, 80, '17D'),
('0005433341654', 11079, 100, '22A'),
('0005433481047', 9085, 1, '1C'),
('0005433134067', 29837, 2, '2D'),
('0005433131635', 29837, 14, '20C'),
('0005432382597', 30473, 58, '18D'),
('0005433650365', 7160, 3, '1D'),
('0005433650387', 7160, 10, '4F'),
('0005433867817', 4782, 24, '18B'),
('0005433867807', 32675, 11, '4B'),
('0005433867771', 32675, 27, '19B'),
('0005432108210', 7036, 8, '3C'),
('0005435310861', 26880, 10, '7F'),
('0005434925289', 20549, 10, '6A'),
('0005435487503', 15798, 2, '1C'),
('0005435998976', 19680, 10, '5B'),
('0005433112350', 19951, 5, '14D'),
('0005435212558', 30595, 89, '48A'),
('0005435696930', 3664, 14, '6B'),
('0005432658559', 26329, 20, '10F'),
('0005435487503', 19581, 27, '22E'),
('0005432873188', 17463, 4, '14A'),
('0005434319190', 5676, 2, '3C'),
('0005432783043', 5634, 3, '2A'),
('0005434876935', 14624, 73, '16D'),
('0005433568197', 352, 11, '5F'),
('0005435981678', 2342, 12, '5A'),
('0005433434266', 26206, 21, '12H'),
('0005433529216', 13824, 1, '1A'),
('0005433921964', 2142, 1, '1A'),
('0005433921962', 2142, 92, '31G'),
('0005434723795', 251, 10, '2K'),
('0005434550468', 251, 92, '27G'),
('0005434550479', 251, 148, '37K'),
('0005434723716', 251, 164, '41G'),
('0005432526132', 7763, 91, '26E'),
('0005434066560', 7763, 103, '28D'),
('0005432181390', 3264, 67, '19B'),
('0005432459124', 8226, 79, '21C'),
('0005435252445', 28912, 2, '2C'),
('0005432359677', 6381, 53, '18C'),
('0005434821797', 5286, 67, '25J'),
('0005432202958', 9929, 36, '26F'),
('0005434755844', 9563, 4, '2D'),
('0005434600425', 6040, 15, '9F'),
('0005435326553', 18579, 1, '2D'),
('0005433397367', 13505, 30, '13D'),
('0005435808069', 23192, 18, '21B'),
('0005434213850', 10735, 14, '7C'),
('0005434213853', 10735, 25, '11E'),
('0005433434266', 26696, 19, '10F'),
('0005434943215', 870, 8, '20A'),
('0005433784406', 9374, 88, '34D'),
('0005434170841', 26229, 13, '23E'),
('0005433959981', 25934, 16, '9G'),
('0005433985220', 25934, 18, '9H'),
('0005433985259', 25934, 87, '33G'),
('0005434479971', 931, 17, '18A'),
('0005435501982', 20921, 3, '1F'),
('0005433123614', 30010, 25, '8C'),
('0005434979342', 23689, 4, '2A'),
('0005432817034', 21, 83, '31C'),
('0005434876935', 3473, 86, '22K'),
('0005432799046', 3473, 179, '39B'),
('0005432799053', 3473, 200, '43C'),
('0005433960042', 6963, 10, '4C'),
('0005433613636', 4957, 57, '12E'),
('0005433784406', 4957, 137, '26D'),
('0005432034543', 8540, 16, '9B'),
('0005432382597', 31254, 50, '11E'),
('0005432423721', 13273, 37, '11A'),
('0005432817034', 9587, 27, '14C'),
('0005432947898', 25281, 29, '15B'),
('0005435340042', 12510, 16, '19E'),
('0005433722120', 7465, 3, '3A'),
('0005433397367', 19230, 28, '10E'),
('0005434954553', 7232, 1, '3B'),
('0005433341625', 17040, 46, '19D'),
('0005433341597', 17040, 94, '35A'),
('0005433341654', 17040, 109, '38D'),
('0005434081541', 30684, 14, '4A'),
('0005435461907', 13486, 39, '20D'),
('0005434620296', 7800, 21, '20D'),
('0005435332179', 32975, 10, '21B'),
('0005434993884', 4300, 40, '16C'),
('0005432459076', 4718, 83, '21D'),
('0005435443179', 27078, 4, '4C'),
('0005433724735', 18810, 2, '3B'),
('0005434136971', 7316, 29, '8A'),
('0005434286966', 2402, 4, '2D'),
('0005434286978', 2402, 23, '22A'),
('0005433109888', 26865, 7, '18A'),
('0005434663208', 3437, 8, '4C'),
('0005433867817', 32656, 27, '19C'),
('0005432603770', 6462, 12, '4A'),
('0005435841082', 31727, 6, '20D'),
('0005433007975', 14196, 4, '2D'),
('0005433008001', 14196, 44, '18F'),
('0005433367393', 24841, 24, '14C'),
('0005434136971', 28736, 8, '3A'),
('0005433519399', 3950, 17, '19B'),
('0005435841082', 22052, 3, '1C'),
('0005433367393', 21681, 35, '19A'),
('0005433985314', 4161, 22, '9C'),
('0005432674931', 1198, 32, '15A'),
('0005434434972', 1143, 2, '2C'),
('0005435928081', 24426, 1, '1D'),
('0005435928080', 24426, 2, '4B'),
('0005434406914', 26988, 68, '19F'),
('0005434586263', 1395, 15, '7A'),
('0005433496556', 6260, 45, '11D'),
('0005432783043', 15403, 36, '13F'),
('0005433679914', 2771, 37, '14A'),
('0005433679927', 2771, 52, '18D'),
('0005433613636', 9272, 10, '4A'),
('0005432947898', 11598, 26, '11D'),
('0005432984597', 2361, 42, '15H'),
('0005433753503', 2361, 43, '15G'),
('0005432984666', 26197, 61, '30G'),
('0005433150941', 20147, 15, '6E'),
('0005432423814', 544, 53, '30F'),
('0005434022833', 475, 70, '29F'),
('0005433921981', 2157, 31, '14E'),
('0005434550530', 255, 191, '45A'),
('0005432526275', 7719, 8, '3D'),
('0005434066634', 7719, 29, '13F'),
('0005432526190', 7719, 35, '14K'),
('0005432526184', 7719, 65, '20F'),
('0005434066593', 7719, 156, '35F'),
('0005432150091', 7719, 215, '45D'),
('0005434343738', 5309, 64, '20G'),
('0005435612241', 5309, 169, '39G'),
('0005434244600', 10901, 67, '27A'),
('0005435423910', 10901, 92, '34A'),
('0005433633373', 3282, 113, '29F'),
('0005433516766', 1750, 44, '16C'),
('0005432838619', 7388, 23, '7F'),
('0005432838610', 7388, 25, '8C'),
('0005435252456', 28929, 15, '15C'),
('0005432603770', 21422, 31, '20C'),
('0005433473136', 6679, 6, '5A'),
('0005432214773', 12063, 23, '17E'),
('0005434821918', 5274, 189, '49H'),
('0005435790268', 6991, 3, '2B'),
('0005434213853', 28609, 1, '1C'),
('0005434213850', 28609, 35, '15A'),
('0005434638974', 1999, 12, '4B'),
('0005434550468', 10637, 9, '4A'),
('0005434554034', 10637, 14, '6D'),
('0005434550479', 10637, 18, '7D'),
('0005435681558', 6747, 29, '11E'),
('0005433397415', 13503, 32, '12D'),
('0005434755844', 28670, 42, '17F'),
('0005435006721', 5462, 19, '5F'),
('0005435038890', 5462, 61, '14F'),
('0005435981678', 26545, 39, '17A'),
('0005432216235', 3178, 13, '5C'),
('0005435269658', 26241, 1, '2F'),
('0005433960042', 25927, 62, '27G'),
('0005432706421', 2971, 9, '6C'),
('0005432706417', 2971, 20, '14E'),
('0005435068384', 3559, 50, '17F'),
('0005432261307', 239, 14, '8D'),
('0005432261318', 239, 71, '27C'),
('0005434426211', 3495, 223, '46B'),
('0005432799083', 3495, 228, '46H'),
('0005432799046', 14557, 10, '14F'),
('0005434247111', 16060, 1, '1B'),
('0005434244600', 5073, 18, '14B'),
('0005433613705', 5074, 66, '14B'),
('0005435269658', 8517, 10, '19B'),
('0005432034589', 8515, 56, '22A'),
('0005435006721', 8515, 70, '25B'),
('0005433642147', 2486, 22, '15F'),
('0005432953819', 27603, 6, '9D'),
('0005433568197', 11850, 24, '9D'),
('0005434654283', 5413, 7, '7F'),
('0005432114160', 5413, 14, '11D'),
('0005433397415', 19281, 17, '7C'),
('0005434445215', 1081, 16, '20B'),
('0005434066560', 30673, 74, '16A'),
('0005433008001', 22607, 14, '5C'),
('0005433007975', 22607, 62, '16E'),
('0005433845940', 5573, 18, '8F'),
('0005432566816', 4703, 69, '19A'),
('0005434081578', 4703, 76, '21B'),
('0005432459124', 4703, 79, '21G'),
('0005434411723', 10975, 4, '12D'),
('0005435696930', 16456, 1, '1A'),
('0005434137066', 7308, 38, '9E'),
('0005435808095', 1892, 1, '5B'),
('0005435808096', 1892, 3, '6D'),
('0005434286990', 2436, 19, '7B'),
('0005432799046', 12136, 2, '2B'),
('0005432799053', 14816, 25, '21A'),
('0005432799046', 14816, 29, '22D'),
('0005434299254', 7038, 5, '3A'),
('0005434406914', 7038, 20, '6F'),
('0005434137066', 28743, 30, '7F'),
('0005432922474', 16121, 4, '5D'),
('0005434445215', 17177, 4, '5A'),
('0005435720799', 21259, 2, '19B'),
('0005432905055', 31144, 14, '19C'),
('0005434309582', 6233, 9, '6F'),
('0005435225490', 28146, 9, '19D'),
('0005433156610', 1134, 9, '6D'),
('0005435907445', 32885, 3, '17E'),
('0005433524902', 1353, 29, '11E'),
('0005434343738', 11452, 1, '1A'),
('0005433415463', 18000, 12, '9D'),
('0005432783147', 5652, 3, '2A'),
('0005435242540', 12206, 5, '4E'),
('0005435913887', 10074, 18, '14E'),
('0005433633373', 9284, 29, '9B'),
('0005433613705', 9284, 117, '28F'),
('0005432238859', 340, 44, '20A'),
('0005433753521', 2335, 98, '29G'),
('0005432984691', 26203, 7, '3H'),
('0005432984696', 26203, 33, '18H'),
('0005434550540', 278, 81, '24D'),
('0005434723937', 278, 127, '32G'),
('0005435142413', 278, 181, '41J'),
('0005433233431', 9873, 106, '40C'),
('0005432526342', 7727, 65, '18J'),
('0005432526404', 7727, 186, '40D'),
('0005434066665', 7727, 232, '48H'),
('0005435612285', 5345, 54, '21A'),
('0005432840988', 10892, 87, '31E'),
('0005432166861', 10892, 155, '51G'),
('0005432727785', 4661, 64, '20A'),
('0005432747069', 399, 20, '9A'),
('0005434822011', 5260, 52, '20G'),
('0005434638987', 1970, 20, '19B'),
('0005434550530', 10609, 42, '12D'),
('0005435681596', 6732, 51, '16A'),
('0005435437673', 24566, 9, '4E'),
('0005435732177', 19398, 8, '8A'),
('0005435068384', 15458, 1, '1A'),
('0005434213971', 10696, 23, '11E'),
('0005435038946', 5425, 74, '18E'),
('0005435038973', 5425, 88, '21F'),
('0005434426211', 14890, 16, '9E'),
('0005434411723', 14890, 23, '13C'),
('0005433985314', 25948, 18, '12E'),
('0005432706462', 2957, 6, '4A'),
('0005435068456', 3524, 5, '2C'),
('0005435068454', 3524, 43, '15D'),
('0005432261342', 210, 53, '22C'),
('0005432019920', 7942, 5, '2A'),
('0005435913887', 14540, 17, '14F'),
('0005432166861', 5196, 25, '25D'),
('0005434264833', 5202, 8, '6D'),
('0005434638974', 23363, 7, '3C'),
('0005432423814', 13283, 22, '9E'),
('0005435732177', 1412, 6, '4E'),
('0005434081578', 30651, 14, '4C'),
('0005432150091', 30651, 35, '8B'),
('0005434066634', 30651, 92, '18C'),
('0005434066593', 30651, 115, '22E'),
('0005434264833', 13463, 7, '2H'),
('0005434831094', 13463, 24, '14F'),
('0005435461960', 13463, 49, '23B'),
('0005433845992', 5583, 15, '6C'),
('0005435282195', 13851, 4, '3D'),
('0005432170299', 4737, 86, '22F'),
('0005434081622', 4737, 130, '31D'),
('0005433341943', 11083, 43, '10E'),
('0005433481074', 9103, 10, '11E'),
('0005434158951', 20453, 21, '14C'),
('0005433251107', 25624, 5, '5D'),
('0005434137175', 7323, 42, '11A'),
('0005434610185', 1942, 13, '21C'),
('0005433266613', 24350, 10, '7B'),
('0005433867934', 4784, 14, '5B'),
('0005432799083', 14802, 24, '21A'),
('0005432603863', 6463, 14, '4B'),
('0005433251107', 14973, 22, '15C'),
('0005433008086', 14183, 9, '6A'),
('0005435212806', 30580, 41, '21F'),
('0005435212764', 30580, 71, '30C'),
('0005435725544', 30580, 84, '34D'),
('0005434137175', 28733, 24, '8D'),
('0005435697041', 3673, 7, '2D'),
('0005433348901', 733, 1, '2B'),
('0005435517725', 1566, 27, '8E'),
('0005435508230', 1566, 49, '16A'),
('0005433373428', 27033, 4, '5E'),
('0005434311196', 5683, 19, '14C'),
('0005434312286', 15704, 17, '20D'),
('0005433449720', 7697, 53, '14A'),
('0005434514939', 1361, 2, '1C'),
('0005433192900', 18498, 12, '9A'),
('0005433415477', 17997, 12, '10F'),
('0005435242540', 15351, 18, '9A'),
('0005435476685', 15351, 32, '15F'),
('0005432848145', 4374, 3, '3A'),
('0005432783147', 15406, 45, '13F'),
('0005434877194', 14639, 58, '13A'),
('0005434877168', 14639, 64, '13F'),
('0005434877207', 14639, 86, '18D'),
('0005434877154', 14639, 87, '18C'),
('0005435660011', 9267, 5, '2D'),
('0005433074400', 11592, 48, '18A'),
('0005434374153', 1510, 34, '15D'),
('0005434374134', 1510, 35, '15F'),
('0005433922260', 2118, 36, '13H'),
('0005433922183', 2118, 48, '16B'),
('0005433922178', 2118, 123, '35B'),
('0005432277661', 266, 75, '20H'),
('0005434066780', 7726, 21, '11A'),
('0005435212383', 7726, 151, '33H'),
('0005434573195', 5337, 65, '20K'),
('0005435612396', 5337, 112, '30A'),
('0005435424058', 10926, 27, '16C'),
('0005432181455', 3320, 79, '21E'),
('0005435884711', 8170, 67, '20A'),
('0005435540764', 1769, 13, '6F'),
('0005432840988', 7382, 17, '5E'),
('0005435990508', 15726, 2, '8A'),
('0005432335902', 6372, 3, '2D'),
('0005432359834', 6372, 72, '19C'),
('0005432603863', 21429, 27, '19B'),
('0005432747102', 404, 27, '11D'),
('0005432746926', 12072, 16, '9D'),
('0005433524902', 18973, 12, '19C'),
('0005434831094', 5297, 8, '3K'),
('0005434558181', 5297, 120, '32E'),
('0005434755981', 9556, 36, '14C'),
('0005434755984', 9556, 40, '15D'),
('0005434755967', 9556, 47, '17F'),
('0005434213971', 28591, 20, '8F'),
('0005434550540', 10592, 41, '13C'),
('0005435720799', 24615, 3, '1F'),
('0005435925138', 13175, 8, '4A'),
('0005435068454', 15506, 35, '13D'),
('0005435068456', 15506, 37, '14A'),
('0005435808096', 23178, 7, '3D'),
('0005435808095', 23178, 30, '22B'),
('0005434523742', 30886, 7, '15A'),
('0005435142413', 10333, 14, '18C'),
('0005435068509', 3546, 36, '11F'),
('0005435925138', 15296, 7, '7E'),
('0005432261408', 182, 36, '16A'),
('0005432817131', 182, 55, '22E'),
('0005434877194', 3511, 16, '11F'),
('0005434877168', 3511, 87, '24D'),
('0005434877154', 3511, 141, '33E'),
('0005434877207', 3511, 173, '38C'),
('0005433613840', 5177, 28, '7D'),
('0005434312286', 5175, 5, '4A'),
('0005432335902', 8455, 21, '9E'),
('0005434311196', 8455, 88, '30C'),
('0005434638987', 23362, 12, '5B'),
('0005432817131', 9601, 35, '13F'),
('0005435340096', 12504, 6, '4F'),
('0005433341943', 17047, 91, '31E'),
('0005434081622', 30669, 110, '21D'),
('0005434066665', 30669, 123, '23F'),
('0005433008086', 22512, 13, '5C'),
('0005435332218', 32994, 3, '3B'),
('0005435808118', 1903, 6, '6C'),
('0005435808116', 1903, 12, '19D'),
('0005433449720', 30466, 57, '18D'),
('0005433109847', 2382, 36, '22C'),
('0005433867934', 32700, 11, '4A'),
('0005432603905', 6433, 4, '1D'),
('0005435472620', 18053, 17, '17A'),
('0005435212870', 30602, 122, '41K'),
('0005434979492', 2062, 15, '6B'),
('0005434136687', 11967, 10, '7A'),
('0005435852533', 4024, 8, '19A'),
('0005435178478', 18461, 2, '3B'),
('0005434503772', 6526, 1, '1A'),
('0005435999071', 6209, 27, '13D'),
('0005433186032', 20859, 18, '17A'),
('0005432720632', 7586, 15, '4E'),
('0005432692772', 7586, 43, '11C'),
('0005434142570', 11455, 14, '4D'),
('0005434925487', 6320, 11, '4A'),
('0005432222726', 2785, 15, '6F'),
('0005433613840', 9308, 29, '9C'),
('0005435981864', 2362, 96, '24G'),
('0005432984763', 26207, 27, '14E'),
('0005434374170', 1518, 47, '15A'),
('0005434023032', 471, 106, '37B'),
('0005433035401', 2112, 104, '30H'),
('0005433922340', 2112, 121, '35B'),
('0005433035776', 24143, 38, '17F'),
('0005433035772', 24143, 91, '37A'),
('0005434550683', 258, 53, '16D'),
('0005432277667', 258, 102, '24D'),
('0005434550687', 258, 116, '26G'),
('0005434066848', 7732, 141, '31A'),
('0005435611871', 10911, 25, '14E'),
('0005434656537', 10911, 64, '25J'),
('0005435611965', 10911, 68, '26G'),
('0005433633486', 3341, 127, '30F'),
('0005435884503', 3342, 20, '24E'),
('0005435529049', 1709, 9, '5A'),
('0005435529036', 1709, 49, '18D'),
('0005435176660', 6378, 67, '19B'),
('0005434149611', 21039, 31, '12B'),
('0005432603905', 21459, 20, '6B'),
('0005432746941', 12061, 14, '6F'),
('0005432890823', 12061, 26, '12A'),
('0005435372617', 9906, 46, '23E'),
('0005432202990', 9906, 49, '23H'),
('0005434756031', 9522, 28, '13F'),
('0005435326501', 6055, 36, '16E'),
('0005434558181', 10560, 60, '16C'),
('0005435681465', 24583, 4, '4E'),
('0005435437728', 24583, 49, '20D'),
('0005435732199', 19408, 1, '1A'),
('0005435068509', 15486, 43, '17D'),
('0005434755967', 28685, 13, '6D'),
('0005434755984', 28685, 20, '9F'),
('0005434755981', 28685, 30, '13A'),
('0005432125374', 5483, 98, '21A'),
('0005432857938', 31469, 12, '6A'),
('0005433763054', 9381, 63, '27B'),
('0005434573195', 11224, 5, '6D'),
('0005435508230', 20913, 33, '9D'),
('0005435319491', 20913, 38, '11D'),
('0005435517725', 20913, 56, '16E'),
('0005434573119', 20913, 69, '20E'),
('0005433927409', 29283, 3, '3A'),
('0005432692772', 30013, 43, '12F'),
('0005432817159', 152, 75, '28F'),
('0005432799164', 3491, 54, '18F'),
('0005432799157', 3491, 70, '21C'),
('0005435125954', 3491, 96, '27B'),
('0005435889792', 3643, 16, '22B'),
('0005434149611', 5014, 23, '9C'),
('0005434244539', 8422, 34, '29F'),
('0005434264678', 8420, 70, '20D'),
('0005432817159', 9626, 39, '13F'),
('0005434026683', 14466, 20, '21C'),
('0005434656537', 5393, 30, '16D'),
('0005434182059', 11625, 2, '1F'),
('0005435732199', 1420, 5, '5E'),
('0005435893506', 4470, 1, '2A'),
('0005433341384', 1047, 19, '16G'),
('0005434066780', 30691, 115, '23B'),
('0005435725544', 5545, 34, '14F'),
('0005434514939', 18746, 3, '3B'),
('0005433846105', 5555, 18, '6A'),
('0005433846134', 5555, 40, '12F'),
('0005432567019', 4717, 25, '5H'),
('0005433342121', 11096, 13, '4A'),
('0005433341384', 17106, 24, '17D'),
('0005435125954', 14691, 10, '3F'),
('0005435540764', 22225, 35, '15D'),
('0005434906793', 2318, 68, '17F'),
('0005435697041', 16495, 2, '1B'),
('0005434608286', 6504, 10, '7A'),
('0005435078179', 2177, 21, '22D'),
('0005434287053', 2416, 9, '3C'),
('0005433109858', 2416, 15, '5D'),
('0005433867771', 32567, 15, '23A'),
('0005435911374', 12494, 10, '7A'),
('0005433867771', 14530, 2, '2B'),
('0005433008169', 14208, 12, '7A'),
('0005432526132', 30606, 12, '11K'),
('0005434066400', 30606, 108, '34F'),
('0005434503808', 6541, 22, '9E'),
('0005433367393', 1646, 48, '13F'),
('0005432865951', 25068, 22, '18A'),
('0005434267917', 15268, 7, '22B'),
('0005432692772', 1212, 14, '9B'),
('0005432677505', 17496, 19, '16A'),
('0005434435044', 1106, 1, '1A'),
('0005435784748', 13796, 10, '7A'),
('0005434407172', 26987, 15, '5E'),
('0005434586384', 1384, 21, '10A'),
('0005434876804', 10114, 16, '9A'),
('0005433680100', 2808, 64, '19D'),
('0005433633486', 9311, 41, '11B'),
('0005435947006', 4234, 18, '37D'),
('0005432238882', 320, 17, '8D'),
('0005432300209', 2365, 23, '5G'),
('0005432226002', 2365, 152, '35B'),
('0005434731132', 26192, 79, '27G'),
('0005433766584', 26192, 101, '34A'),
('0005433434430', 26192, 120, '39D'),
('0005433461568', 1530, 40, '12D'),
('0005433150846', 1530, 48, '14B'),
('0005432267837', 1530, 83, '22A'),
('0005434023095', 438, 90, '33B'),
('0005434724374', 279, 68, '19J'),
('0005434724382', 279, 122, '28F'),
('0005434724353', 279, 206, '41G'),
('0005432199188', 9870, 154, '36F'),
('0005433233654', 9870, 175, '40B'),
('0005434723451', 9870, 191, '42G'),
('0005432526831', 7775, 45, '15K'),
('0005434244539', 5359, 241, '46K'),
('0005435319491', 10930, 65, '24E'),
('0005434573119', 10930, 95, '31K'),
('0005435884446', 3360, 23, '21C'),
('0005435884438', 3360, 24, '23B'),
('0005432727823', 4602, 22, '7E'),
('0005432382841', 4602, 34, '10E'),
('0005433516799', 1739, 11, '5E'),
('0005432838740', 7352, 31, '8D'),
('0005435252386', 7352, 59, '17F'),
('0005432603691', 31682, 3, '1C'),
('0005434822384', 5265, 5, '2A'),
('0005435372215', 5265, 76, '23G'),
('0005434822380', 5265, 174, '43C'),
('0005434822011', 9914, 83, '29H'),
('0005434213741', 9538, 4, '3C'),
('0005434550687', 10678, 47, '13E'),
('0005434550683', 10678, 57, '16D'),
('0005435125954', 11531, 8, '5D'),
('0005435808118', 23179, 15, '18B'),
('0005435808116', 23179, 24, '23B'),
('0005434756031', 28697, 43, '20A'),
('0005434229003', 5464, 39, '8D'),
('0005435038744', 12950, 9, '3F'),
('0005435981864', 26538, 31, '11A'),
('0005433434430', 26705, 2, '1C'),
('0005434983200', 27345, 10, '23B'),
('0005432706417', 29939, 1, '1C'),
('0005432880683', 29939, 47, '12A'),
('0005434979492', 23697, 22, '7C'),
('0005435068607', 3573, 6, '2D'),
('0005432677505', 130, 17, '13A'),
('0005432261485', 129, 38, '13E'),
('0005432261488', 129, 60, '23D'),
('0005434426336', 3499, 182, '38H'),
('0005434876804', 14586, 19, '14C'),
('0005432034695', 8385, 27, '8D'),
('0005434229003', 8385, 94, '26D'),
('0005433342121', 17038, 3, '1B'),
('0005434081541', 12809, 49, '17E'),
('0005434066400', 12809, 61, '21C'),
('0005434066848', 30675, 10, '3C'),
('0005434026683', 30675, 94, '19C'),
('0005434264678', 5542, 78, '23H'),
('0005435765625', 5542, 122, '36F'),
('0005435462083', 13450, 12, '4A'),
('0005433008169', 22618, 35, '9F'),
('0005433846199', 5548, 67, '17E'),
('0005435332179', 7798, 10, '3D'),
('0005435332157', 7798, 23, '19B'),
('0005434993884', 27296, 22, '20C'),
('0005432567056', 4710, 25, '9G'),
('0005432567054', 4710, 95, '24E'),
('0005434081541', 30524, 48, '28F'),
('0005433342192', 11095, 15, '4E'),
('0005433342272', 11095, 28, '6E'),
('0005434158944', 9087, 8, '6D'),
('0005432919679', 20432, 10, '7C'),
('0005435178478', 27105, 21, '10D'),
('0005435529036', 22229, 30, '13A'),
('0005435529049', 22229, 44, '20D'),
('0005434906847', 2277, 47, '14A'),
('0005432620907', 2494, 11, '7C'),
('0005434183562', 29823, 5, '4A'),
('0005434142570', 29823, 7, '5D'),
('0005434136687', 28584, 9, '8A'),
('0005434503772', 22917, 28, '19B'),
('0005432382841', 30499, 46, '13A'),
('0005432799164', 14793, 4, '2C'),
('0005432799157', 14793, 15, '18A'),
('0005434407172', 7064, 6, '2C'),
('0005434299359', 7064, 28, '7A'),
('0005432603691', 21349, 23, '19C'),
('0005434906793', 25873, 1, '1A'),
('0005433008227', 14166, 17, '7E'),
('0005434925487', 20527, 5, '2D'),
('0005435998976', 15812, 12, '6B'),
('0005435999071', 19678, 12, '4C'),
('0005435472527', 6012, 9, '6A'),
('0005433367597', 24858, 58, '19E'),
('0005434979531', 2034, 26, '19D'),
('0005434466413', 6566, 10, '6A'),
('0005433538738', 25034, 17, '22B'),
('0005433519399', 22045, 1, '1C'),
('0005435652709', 1687, 33, '9D'),
('0005433367597', 21705, 19, '7A'),
('0005432328344', 3115, 14, '5A'),
('0005433438826', 3115, 22, '6F'),
('0005435999116', 6187, 44, '20B'),
('0005435998976', 19553, 22, '11E'),
('0005435086776', 4064, 6, '18A'),
('0005435907445', 4858, 2, '2A'),
('0005434319190', 15693, 9, '7A'),
('0005434484295', 9003, 13, '23B'),
('0005432692840', 7612, 34, '9E'),
('0005432692827', 7612, 59, '15E'),
('0005432720691', 7612, 78, '19F'),
('0005433192837', 1398, 14, '4D'),
('0005434586394', 1398, 40, '11C'),
('0005433415463', 1306, 2, '2F'),
('0005432783383', 5655, 44, '12D'),
('0005434876727', 10069, 55, '16A'),
('0005434877459', 14628, 89, '19D'),
('0005433680178', 2769, 15, '5E'),
('0005433680165', 2769, 23, '7F'),
('0005433680186', 2769, 43, '13C'),
('0005432966532', 2769, 49, '15D'),
('0005433074474', 11597, 71, '24F'),
('0005432655442', 2350, 78, '21F'),
('0005433434447', 26188, 76, '22G'),
('0005434374255', 1495, 28, '8F'),
('0005433460419', 1495, 30, '9B'),
('0005433150876', 1495, 57, '15D'),
('0005432267839', 1495, 81, '19F'),
('0005434023148', 461, 93, '33F'),
('0005434022833', 12665, 3, '1F'),
('0005433057555', 12665, 37, '18F'),
('0005433929580', 12665, 54, '22F'),
('0005434028246', 12665, 55, '23A'),
('0005433922531', 2161, 46, '15E'),
('0005433922561', 2161, 55, '17A'),
('0005434028246', 2161, 89, '23G'),
('0005433922532', 2161, 126, '33E'),
('0005433929580', 2161, 137, '35G'),
('0005433922493', 2161, 140, '36G'),
('0005433921962', 24132, 21, '9H'),
('0005433921981', 24132, 71, '20F'),
('0005433035867', 24132, 127, '35D'),
('0005433766584', 295, 95, '22C'),
('0005434731132', 295, 287, '50E'),
('0005433180904', 9875, 67, '20J'),
('0005433180899', 9875, 216, '45K'),
('0005432526928', 7744, 101, '22G'),
('0005432526898', 7744, 189, '34H'),
('0005432526919', 7744, 267, '46F'),
('0005435423694', 5331, 74, '19A'),
('0005435423669', 5331, 112, '25A'),
('0005432047518', 5331, 274, '45K'),
('0005435424234', 10881, 31, '13H'),
('0005435424214', 10881, 158, '37H'),
('0005434244742', 10881, 168, '39B'),
('0005432459469', 8248, 36, '11B'),
('0005432382869', 4673, 2, '1D'),
('0005433453747', 4673, 8, '4D'),
('0005432838770', 7357, 3, '1D'),
('0005432838573', 28915, 3, '2A'),
('0005432838619', 28915, 45, '17C'),
('0005432062186', 6403, 31, '8B'),
('0005432359973', 6403, 86, '20B'),
('0005435257183', 23901, 22, '20D'),
('0005434153526', 12083, 23, '7E'),
('0005432746906', 12083, 57, '18C'),
('0005433524902', 32465, 1, '1A'),
('0005432927937', 32465, 22, '22C'),
('0005432394070', 5249, 3, '1G'),
('0005434822508', 5249, 120, '30E'),
('0005434821797', 9893, 62, '19J'),
('0005435790268', 25986, 7, '21A'),
('0005434600380', 18614, 7, '3F'),
('0005433180899', 27766, 2, '2F'),
('0005433180904', 27766, 20, '17F'),
('0005435681807', 6763, 53, '13C'),
('0005435437556', 6763, 67, '16F'),
('0005435732226', 19423, 38, '19E'),
('0005435068607', 15499, 54, '17E'),
('0005435808069', 29501, 4, '3A'),
('0005433407521', 29501, 12, '5C'),
('0005434755756', 10704, 25, '9A'),
('0005434213741', 28671, 45, '16D'),
('0005435038739', 12980, 54, '14A'),
('0005435006721', 12980, 79, '21B'),
('0005434426336', 14881, 29, '15A'),
('0005435902549', 20238, 22, '11E'),
('0005432300209', 26518, 54, '16C'),
('0005433434447', 26694, 20, '7F'),
('0005432583832', 3177, 36, '22A'),
('0005433367393', 21726, 49, '13D'),
('0005433784650', 9378, 52, '19A'),
('0005433784647', 9378, 110, '35A'),
('0005432706367', 29950, 9, '3A'),
('0005432692827', 29950, 56, '13A'),
('0005432692840', 29950, 78, '17E'),
('0005432706310', 29950, 94, '20F'),
('0005435068645', 3557, 3, '1D'),
('0005432919679', 7960, 110, '29D'),
('0005432817015', 7958, 18, '17E'),
('0005434877459', 3485, 91, '22E'),
('0005434876727', 14585, 14, '11D'),
('0005435902549', 14585, 72, '27A'),
('0005434325551', 3599, 15, '20D'),
('0005435957471', 15169, 4, '4B'),
('0005435163145', 29504, 10, '20D'),
('0005434947952', 5741, 1, '1A'),
('0005434244742', 5129, 32, '25A'),
('0005433784650', 5130, 33, '8F'),
('0005433784647', 5130, 41, '10C'),
('0005435006721', 5132, 22, '8F'),
('0005434264709', 8370, 25, '9A'),
('0005432047518', 8370, 93, '22E'),
('0005433202242', 12630, 4, '2A'),
('0005432382841', 31232, 43, '10E'),
('0005433642213', 2487, 31, '17C'),
('0005434157415', 29010, 16, '6C'),
('0005432817015', 29010, 49, '17E'),
('0005434654229', 12542, 17, '10A'),
('0005434095153', 8663, 4, '4D'),
('0005434183562', 11681, 18, '14F'),
('0005435732226', 1435, 38, '17E'),
('0005434954538', 28341, 3, '4A'),
('0005435545668', 1066, 11, '5B'),
('0005433342192', 17053, 22, '11H'),
('0005433342272', 17053, 63, '22A'),
('0005435765211', 13472, 122, '35A'),
('0005433007975', 1826, 7, '3C'),
('0005433008001', 1826, 23, '10C'),
('0005433008227', 22614, 41, '11D'),
('0005435282308', 13854, 24, '8F'),
('0005434620423', 7829, 27, '20C'),
('0005434620296', 32957, 7, '4A'),
('0005435784748', 27312, 6, '5E'),
('0005432459034', 30544, 87, '22F'),
('0005435545668', 17090, 20, '8D'),
('0005434906871', 2308, 11, '4D'),
('0005434906866', 2308, 62, '20D'),
('0005434137457', 7339, 52, '11F'),
('0005434137474', 7339, 86, '18E'),
('0005434137497', 7339, 95, '20D'),
('0005434503808', 22910, 16, '6B'),
('0005434988639', 6644, 16, '20C'),
('0005433453747', 30488, 2, '1C'),
('0005432382869', 30488, 12, '4E'),
('0005434287119', 2381, 3, '2C'),
('0005434287118', 2381, 7, '3D'),
('0005433650387', 27625, 23, '7F'),
('0005433868097', 4788, 3, '1C'),
('0005433868126', 4788, 42, '23B'),
('0005432604026', 6452, 3, '1C'),
('0005434906847', 25870, 36, '10E'),
('0005435487661', 15815, 14, '18D'),
('0005432892731', 19947, 10, '7C'),
('0005432525953', 30629, 1, '1H'),
('0005432211442', 30629, 50, '18J'),
('0005433656645', 30629, 73, '22F'),
('0005432526190', 30629, 93, '25J'),
('0005435213021', 30629, 229, '48G'),
('0005434979576', 2059, 28, '20C'),
('0005434137457', 28765, 1, '1A'),
('0005434137474', 28765, 51, '12E'),
('0005434137497', 28765, 62, '14F'),
('0005434445207', 17621, 2, '3A'),
('0005435132724', 33065, 23, '22A'),
('0005434503863', 6514, 15, '8C'),
('0005435652768', 1672, 6, '2D'),
('0005433367319', 1672, 52, '14E'),
('0005433367322', 1672, 76, '20A'),
('0005433985220', 25658, 22, '11C'),
('0005432328368', 3094, 21, '7E'),
('0005432328384', 3094, 65, '20F'),
('0005435487493', 6214, 3, '2A'),
('0005434309645', 6214, 48, '21A'),
('0005435487661', 19561, 17, '9B'),
('0005435517796', 1579, 26, '7E'),
('0005435517788', 1579, 41, '12A'),
('0005435508277', 1579, 54, '15D'),
('0005432692827', 1170, 14, '6E'),
('0005432692840', 1170, 39, '15F'),
('0005432674931', 17456, 40, '19B'),
('0005434435075', 1149, 21, '22D'),
('0005433261498', 18245, 8, '11A'),
('0005433261485', 18245, 42, '35D'),
('0005434407310', 26975, 12, '5D'),
('0005433123614', 5692, 11, '7E'),
('0005432720726', 7610, 30, '8C'),
('0005432720725', 7610, 33, '9A'),
('0005432720469', 30366, 16, '7F'),
('0005433123614', 30366, 43, '17F'),
('0005434586440', 1381, 67, '18F'),
('0005433524902', 18551, 46, '15C'),
('0005432927937', 18551, 54, '17C'),
('0005435824438', 1290, 24, '13A'),
('0005433415554', 17983, 29, '16A'),
('0005435476710', 15391, 47, '14E'),
('0005433496556', 20422, 21, '9C'),
('0005432783383', 15412, 21, '6F'),
('0005434877554', 14597, 6, '2F'),
('0005433568650', 307, 80, '20C'),
('0005433131675', 11583, 6, '3D'),
('0005434732958', 13891, 4, '2B'),
('0005432655457', 2376, 77, '19A'),
('0005434374343', 1526, 66, '15F'),
('0005434374325', 1526, 89, '20B'),
('0005432302305', 12901, 2, '6C'),
('0005432423721', 12887, 20, '22C'),
('0005433057619', 12649, 33, '14A'),
('0005433529216', 32442, 4, '6D'),
('0005433921964', 24131, 118, '29D'),
('0005433931419', 24131, 146, '34H'),
('0005434550820', 272, 229, '39F'),
('0005434550831', 272, 293, '46K'),
('0005434550865', 272, 312, '50C'),
('0005434723795', 9825, 137, '28C'),
('0005435212558', 7766, 33, '12A'),
('0005434067038', 7766, 99, '21E'),
('0005435612833', 5319, 39, '13H'),
('0005435612851', 5319, 227, '41D'),
('0005435612285', 10885, 231, '42A'),
('0005432459034', 3398, 12, '4A'),
('0005432459520', 8334, 27, '8D'),
('0005432459502', 8334, 64, '16F'),
('0005432727855', 4613, 21, '7A'),
('0005433516736', 21980, 46, '19E'),
('0005435252583', 28946, 55, '16A'),
('0005432604026', 21412, 21, '7B'),
('0005435149929', 5271, 88, '25G'),
('0005435372793', 9934, 153, '36J'),
('0005435386525', 9934, 192, '44C'),
('0005434755756', 28588, 18, '6F'),
('0005433202242', 23276, 1, '1A'),
('0005434600425', 18611, 12, '6C'),
('0005433397684', 13556, 55, '19A'),
('0005435068177', 13177, 10, '7A'),
('0005435068454', 13177, 15, '10A'),
('0005435068645', 15512, 31, '10E'),
('0005435038890', 12988, 100, '23B'),
('0005435652709', 21743, 4, '2A'),
('0005433985220', 24290, 28, '17H'),
('0005435386525', 21965, 9, '3C'),
('0005433123614', 2924, 46, '17A'),
('0005434988639', 23678, 25, '7D'),
('0005434979531', 23678, 27, '18B'),
('0005434979342', 27518, 12, '5C'),
('0005435068714', 3582, 66, '19E'),
('0005435068454', 15304, 1, '1A'),
('0005435068177', 15304, 35, '19E'),
('0005434153526', 229, 50, '18E'),
('0005433101770', 8041, 100, '28B'),
('0005434877554', 3508, 33, '14C'),
('0005432799262', 3508, 125, '28B'),
('0005434247111', 8907, 5, '6A'),
('0005435797372', 2871, 23, '19F'),
('0005434947959', 5780, 7, '5B'),
('0005432105203', 5190, 36, '9B'),
('0005433614192', 5190, 111, '22B'),
('0005434264688', 8357, 83, '17D'),
('0005432382597', 21090, 48, '16A'),
('0005432382869', 31255, 34, '8D'),
('0005432328344', 31255, 37, '9A'),
('0005432423721', 30749, 26, '19F'),
('0005432822149', 9581, 3, '1F'),
('0005434654461', 5375, 40, '17F'),
('0005433715597', 7420, 12, '5C'),
('0005434182087', 11639, 10, '6E'),
('0005433397684', 19264, 58, '18D'),
('0005432140382', 5515, 10, '3C'),
('0005433529250', 5515, 37, '13B'),
('0005434264709', 5515, 46, '15D'),
('0005435765774', 5515, 131, '35D'),
('0005433007883', 1847, 22, '7E'),
('0005432081465', 5591, 68, '15C'),
('0005433846305', 5591, 70, '16A'),
('0005434620442', 7851, 4, '3D'),
('0005432459469', 4714, 66, '20G'),
('0005432567019', 30561, 93, '25D'),
('0005432566707', 30561, 132, '34F'),
('0005433342491', 11104, 77, '15E'),
('0005433342469', 11104, 116, '22B'),
('0005433481074', 20439, 30, '14D'),
('0005432394070', 10211, 2, '2A'),
('0005435844289', 28170, 6, '3A'),
('0005433131675', 29820, 10, '18D'),
('0005435808069', 23079, 23, '20C'),
('0005433407521', 23079, 24, '21A'),
('0005433109888', 2408, 25, '21B'),
('0005434273065', 26645, 6, '21D'),
('0005433867807', 32572, 10, '4B'),
('0005433867817', 32572, 26, '20B'),
('0005433867807', 14511, 4, '2B'),
('0005433867817', 14511, 32, '22D'),
('0005433868097', 32671, 1, '1A'),
('0005433868126', 32671, 41, '23A'),
('0005434407310', 7080, 21, '5F'),
('0005432604049', 6438, 27, '18B'),
('0005434906871', 25853, 33, '11A'),
('0005434906866', 25853, 62, '20D'),
('0005433008331', 14187, 44, '19F'),
('0005433007975', 22854, 18, '10D'),
('0005433008001', 22854, 23, '14C'),
('0005435999116', 19665, 19, '18B'),
('0005435472693', 18090, 24, '12D'),
('0005434066593', 30619, 13, '4D'),
('0005432525826', 30619, 43, '15H'),
('0005435213138', 30619, 150, '33B'),
('0005433367642', 24825, 72, '20D'),
('0005434979342', 23550, 4, '2A'),
('0005434136813', 11927, 45, '12D'),
('0005433511901', 808, 4, '4C'),
('0005435697170', 3665, 6, '2D'),
('0005433367642', 21662, 38, '10C'),
('0005432655442', 26326, 27, '7D'),
('0005432328452', 3085, 29, '9E'),
('0005435297019', 19535, 4, '4B'),
('0005435508292', 1593, 63, '18A'),
('0005435225490', 7178, 8, '3D'),
('0005432692571', 17487, 48, '21C'),
('0005434625907', 4820, 11, '18C'),
('0005435310861', 26991, 43, '11E'),
('0005432692901', 7643, 25, '6E'),
('0005433449617', 30358, 4, '2C'),
('0005432692571', 30358, 19, '10E'),
('0005432720632', 30357, 8, '3F'),
('0005432848076', 28870, 4, '2A'),
('0005434925647', 6300, 64, '14D'),
('0005435913922', 10066, 29, '8B'),
('0005434876935', 10066, 62, '15D'),
('0005433680267', 2800, 7, '2F'),
('0005433679927', 29147, 27, '8E'),
('0005433614192', 9326, 76, '16D'),
('0005434153526', 9326, 128, '26C'),
('0005434273065', 25217, 32, '10C'),
('0005433134067', 308, 118, '25F'),
('0005433434266', 2358, 23, '4F'),
('0005432655470', 2358, 33, '9G'),
('0005432226018', 2358, 129, '27A'),
('0005432984885', 26179, 39, '13B'),
('0005433753503', 26179, 52, '15F'),
('0005433931419', 1493, 52, '13B'),
('0005433922687', 2156, 23, '5A'),
('0005433922704', 2156, 30, '11B'),
('0005433035447', 2156, 95, '23A'),
('0005433922260', 24088, 63, '17G'),
('0005433921838', 24088, 99, '24E'),
('0005434302430', 302, 123, '24G'),
('0005433233837', 9836, 60, '16A'),
('0005432150149', 7720, 39, '12F'),
('0005432535802', 7720, 203, '36F'),
('0005434343998', 5310, 7, '2A'),
('0005435424374', 10933, 29, '12D'),
('0005434244793', 10933, 68, '18H'),
('0005434244810', 10933, 229, '40K'),
('0005432459563', 8188, 97, '22D'),
('0005432382934', 4582, 64, '18D'),
('0005432838551', 28923, 22, '6A'),
('0005432838740', 28923, 32, '8A'),
('0005432840988', 28923, 72, '16D'),
('0005435176896', 20995, 85, '17F'),
('0005432604049', 21444, 5, '2A'),
('0005432603697', 31683, 23, '7D'),
('0005434822820', 5242, 12, '3D'),
('0005434822759', 5242, 86, '22A'),
('0005434822780', 5242, 201, '40A'),
('0005434822764', 5242, 243, '47C'),
('0005435372887', 9931, 27, '13A'),
('0005435179391', 9931, 186, '39C'),
('0005435100103', 10817, 2, '3B'),
('0005434550865', 10616, 6, '2C'),
('0005434550831', 10616, 70, '16D'),
('0005434550820', 10616, 72, '16F'),
('0005434550479', 27721, 28, '10A'),
('0005435221497', 6727, 48, '12A'),
('0005433397765', 13521, 24, '10D'),
('0005435068714', 15462, 44, '14D'),
('0005434755844', 10684, 26, '8A'),
('0005434229241', 12962, 94, '23A'),
('0005434426145', 20232, 45, '18C'),
('0005434411723', 20232, 50, '19D'),
('0005434943294', 906, 1, '2B'),
('0005434943215', 16250, 2, '3C'),
('0005435652768', 21772, 4, '2C'),
('0005433367319', 21772, 8, '3D'),
('0005433367322', 21772, 60, '15D'),
('0005433784721', 9380, 17, '5A'),
('0005435149929', 10343, 24, '18A'),
('0005435517788', 20927, 28, '8E'),
('0005435508277', 20927, 33, '10A'),
('0005435517796', 20927, 41, '11F'),
('0005432692571', 2896, 1, '1A'),
('0005432692901', 29942, 67, '14F'),
('0005432706375', 29942, 79, '17C'),
('0005434979576', 23672, 44, '23A'),
('0005435925085', 3554, 49, '14A'),
('0005433101185', 181, 33, '12F'),
('0005432817300', 183, 47, '18B'),
('0005432817034', 7929, 6, '4F'),
('0005434426416', 3477, 78, '20K'),
('0005435913922', 14546, 13, '4A'),
('0005434426145', 14546, 52, '17H'),
('0005434876935', 14546, 179, '39K'),
('0005434244810', 5153, 25, '22C'),
('0005434244793', 5153, 35, '30C'),
('0005432105261', 5152, 13, '4A'),
('0005433614229', 5152, 123, '23F'),
('0005433784721', 5152, 156, '29D'),
('0005434229241', 5150, 27, '9D'),
('0005433202271', 12629, 15, '4D'),
('0005432328384', 31236, 20, '5D'),
('0005432328368', 31236, 40, '9D'),
('0005432953819', 2480, 3, '2C'),
('0005433642147', 27591, 36, '15E'),
('0005432817300', 9616, 21, '7F'),
('0005432817034', 29006, 4, '1F'),
('0005433568650', 11885, 52, '13A'),
('0005433656645', 7469, 2, '1D'),
('0005433715679', 7469, 83, '23C'),
('0005433397765', 19272, 50, '15D'),
('0005433269630', 1064, 78, '28A'),
('0005433341515', 1064, 94, '31F'),
('0005433342491', 17022, 45, '16F'),
('0005433342469', 17022, 83, '30D'),
('0005434445207', 17022, 106, '35F'),
('0005434066593', 12769, 11, '5A'),
('0005434067038', 30695, 83, '17F'),
('0005433527246', 5501, 63, '17E'),
('0005435461907', 5501, 78, '21D'),
('0005434264688', 5501, 162, '38E'),
('0005432535802', 13471, 12, '4G'),
('0005433529216', 13471, 120, '37A'),
('0005432632699', 4122, 11, '6E'),
('0005433008331', 22596, 64, '17C'),
('0005433846353', 5590, 52, '13B'),
('0005434620459', 7824, 25, '20A'),
('0005432459520', 4724, 90, '25E'),
('0005432459502', 4724, 126, '33F'),
('0005435508230', 11111, 113, '22B'),
('0005433341515', 17097, 23, '6D'),
('0005435179391', 18301, 7, '4B'),
('0005435443254', 27081, 4, '2D'),
('0005434084903', 2709, 3, '2B'),
('0005435540764', 11401, 7, '5D'),
('0005433134067', 11995, 4, '5C'),
('0005434137634', 7297, 53, '12E'),
('0005434137659', 7297, 82, '19A'),
('0005434503863', 22915, 16, '6B'),
('0005435078249', 2227, 17, '18A'),
('0005432382934', 30495, 56, '17F'),
('0005432382597', 31282, 26, '11E'),
('0005433449617', 31282, 42, '17D'),
('0005433109980', 26869, 25, '22C'),
('0005433868183', 4758, 35, '20C'),
('0005433868184', 4758, 36, '20D'),
('0005432799262', 14783, 6, '3A'),
('0005435310861', 7050, 47, '10C'),
('0005434512086', 6471, 39, '21A'),
('0005432603697', 21342, 24, '7D'),
('0005433007883', 22830, 1, '1A'),
('0005435487493', 19689, 4, '3A'),
('0005432526404', 30586, 88, '20K'),
('0005434979636', 2035, 29, '22C'),
('0005434136971', 11951, 30, '9D'),
('0005434137175', 11951, 68, '18C'),
('0005434137659', 28711, 20, '6C'),
('0005434137634', 28711, 74, '18F'),
('0005435916126', 3668, 35, '22C'),
('0005434503945', 6532, 38, '14A'),
('0005434503953', 6532, 56, '20C'),
('0005433985314', 25678, 32, '12E'),
('0005432655457', 26283, 11, '8C'),
('0005432328474', 3126, 55, '18C'),
('0005434309582', 19525, 15, '6B'),
('0005433186032', 1582, 8, '3C'),
('0005435225548', 28140, 2, '1B'),
('0005432692901', 1188, 31, '11E'),
('0005432873188', 1188, 48, '18B'),
('0005434434972', 17286, 23, '21D'),
('0005433722120', 7670, 19, '16D'),
('0005432692931', 7666, 44, '12A'),
('0005432720487', 30348, 10, '5A'),
('0005434586263', 18505, 39, '15E'),
('0005434343998', 11469, 19, '6B'),
('0005433415477', 1255, 50, '21F'),
('0005434443626', 6299, 34, '9D'),
('0005435242738', 12188, 5, '2A'),
('0005433680327', 2777, 39, '9F'),
('0005432966796', 29170, 71, '17C'),
('0005433577737', 9316, 126, '29A'),
('0005433614229', 9316, 129, '29C'),
('0005433613705', 25229, 10, '5D'),
('0005433613636', 25229, 15, '6F'),
('0005433568799', 312, 132, '28B'),
('0005432984507', 2326, 75, '17F'),
('0005432655481', 2326, 121, '25D'),
('0005433753382', 26181, 17, '4A'),
('0005435981678', 26181, 44, '12H'),
('0005433434550', 26181, 88, '20A'),
('0005434029617', 1491, 59, '14E'),
('0005433150941', 1491, 64, '16A'),
('0005432424196', 505, 28, '19C'),
('0005434029617', 12693, 81, '28A'),
('0005433922820', 2138, 97, '24E'),
('0005433036056', 24109, 10, '3B'),
('0005433131635', 265, 99, '21A'),
('0005432277740', 265, 227, '38B'),
('0005434723937', 9869, 64, '16E'),
('0005434550479', 9869, 178, '30J'),
('0005434723716', 9869, 243, '39C'),
('0005432199213', 9869, 310, '47K'),
('0005432527297', 7737, 115, '22K'),
('0005434067238', 7737, 135, '25H'),
('0005434067234', 7737, 164, '29B'),
('0005432535810', 7737, 176, '30G'),
('0005435212510', 7737, 270, '41E'),
('0005434067184', 7737, 278, '42F'),
('0005435424234', 5333, 156, '27K'),
('0005434344036', 5333, 181, '31B'),
('0005435423910', 5333, 228, '36K'),
('0005435613051', 5333, 294, '45E'),
('0005432840988', 5333, 324, '49D'),
('0005432165002', 10924, 162, '30H'),
('0005433507084', 3382, 145, '28A'),
('0005432459610', 8202, 137, '30E'),
('0005432382978', 4668, 72, '18E'),
('0005432382597', 30229, 30, '13F'),
('0005435540764', 21998, 27, '8F'),
('0005432838888', 7362, 39, '10D'),
('0005435252603', 28932, 15, '4E'),
('0005435252620', 28932, 72, '18D'),
('0005434276001', 15765, 2, '6C'),
('0005434822996', 5252, 178, '37K'),
('0005434821918', 9938, 225, '46C'),
('0005434756202', 9523, 8, '3A'),
('0005434755844', 28589, 74, '20C'),
('0005433202271', 23260, 43, '22B'),
('0005434550468', 27768, 59, '19D'),
('0005435437728', 6720, 22, '6C'),
('0005435681484', 24571, 60, '14D'),
('0005433397779', 13540, 56, '18E'),
('0005433397367', 19384, 26, '9E'),
('0005433397179', 19384, 46, '15C'),
('0005435925215', 13159, 30, '8A'),
('0005435068384', 13159, 65, '19C'),
('0005435925085', 15473, 1, '1A'),
('0005434214309', 10700, 16, '4E'),
('0005434755967', 10700, 71, '15F'),
('0005435006897', 5482, 9, '2F'),
('0005434426416', 14899, 44, '15F'),
('0005433434266', 26496, 71, '19C'),
('0005433434550', 26725, 26, '6F'),
('0005435981678', 26725, 83, '20D'),
('0005433784747', 9389, 65, '21A'),
('0005434170841', 9389, 133, '38H'),
('0005433959981', 24242, 29, '14B'),
('0005433985314', 24242, 89, '34D'),
('0005435142413', 21944, 37, '21C'),
('0005435508292', 20922, 35, '10E'),
('0005432692931', 29996, 28, '7A'),
('0005432706462', 29996, 83, '18C'),
('0005434302430', 10251, 8, '23A'),
('0005435068384', 15331, 48, '13F'),
('0005435925215', 15331, 51, '14E'),
('0005433101868', 8031, 75, '21C'),
('0005433101874', 8031, 121, '31C'),
('0005432901518', 8033, 22, '18E'),
('0005434426474', 3522, 41, '14F'),
('0005434426450', 3522, 108, '26E'),
('0005435902424', 3522, 125, '28F'),
('0005435902396', 3522, 169, '34D'),
('0005432799083', 14584, 61, '19A'),
('0005435957621', 615, 19, '20C'),
('0005433614313', 5064, 14, '4C'),
('0005433784747', 5064, 41, '9F'),
('0005433614286', 5064, 100, '20A'),
('0005433614293', 5064, 157, '30A'),
('0005433613705', 8381, 17, '11C'),
('0005433613636', 8381, 26, '16D'),
('0005435006897', 8382, 124, '27A'),
('0005434264833', 8382, 147, '31C'),
('0005432382934', 31229, 22, '6A'),
('0005432328452', 31229, 47, '11C'),
('0005432901518', 28964, 47, '18A'),
('0005435340181', 12536, 34, '14F'),
('0005433722120', 29206, 71, '21E'),
('0005433397367', 1419, 8, '4D'),
('0005433397179', 1419, 56, '16F'),
('0005433397779', 19228, 16, '6A'),
('0005434954553', 28340, 9, '5B'),
('0005433341654', 1065, 29, '14A'),
('0005433341597', 1065, 76, '28B'),
('0005435508230', 17069, 65, '20E'),
('0005432150149', 30683, 24, '6B'),
('0005432140407', 5499, 51, '14H'),
('0005433529257', 5499, 115, '28H'),
('0005432535810', 13502, 15, '4C'),
('0005435462253', 13502, 42, '14G'),
('0005435844289', 25099, 23, '12A'),
('0005432459563', 4709, 100, '24G'),
('0005432567339', 4709, 158, '37E'),
('0005432459076', 30549, 98, '30B'),
('0005433342684', 11077, 48, '10B'),
('0005433342676', 11077, 79, '15C'),
('0005433341597', 17140, 4, '2A'),
('0005433341654', 17140, 13, '4B'),
('0005433507084', 9061, 48, '19C'),
('0005432919780', 20446, 27, '13A'),
('0005433481047', 20446, 28, '13C'),
('0005434411723', 14744, 47, '12D'),
('0005433251107', 2262, 33, '8D'),
('0005435697170', 16490, 31, '22C'),
('0005435696930', 24693, 15, '7D'),
('0005433724735', 21635, 2, '2B'),
('0005432968830', 21635, 4, '3B'),
('0005434137744', 7333, 40, '11A'),
('0005434136813', 28575, 70, '17E'),
('0005432382978', 30463, 63, '18F'),
('0005434286990', 26825, 9, '3D'),
('0005434286966', 26825, 27, '19B'),
('0005433867934', 32615, 26, '18A'),
('0005434663208', 12486, 1, '1A'),
('0005433867934', 14504, 30, '20B'),
('0005433868184', 32694, 17, '6A'),
('0005433868183', 32694, 34, '20C'),
('0005432799083', 12151, 9, '4B'),
('0005433008385', 14156, 14, '5F'),
('0005434925647', 20530, 30, '14E'),
('0005435213244', 30581, 84, '19J'),
('0005432526184', 30581, 152, '28J'),
('0005435213242', 30581, 273, '45D'),
('0005434137066', 11937, 3, '1D'),
('0005434137744', 28724, 54, '14D'),
('0005435697223', 3647, 32, '21A'),
('0005435696930', 16297, 28, '20C'),
('0005435811048', 4415, 11, '14D'),
('0005432865898', 2237, 31, '17C'),
('0005433985259', 25664, 43, '19A'),
('0005432655470', 26303, 29, '16D'),
('0005432692931', 1209, 2, '2A'),
('0005435706313', 2464, 6, '2D'),
('0005435706124', 27038, 31, '15D'),
('0005434625920', 4823, 17, '20F'),
('0005435784786', 13773, 31, '19D'),
('0005434311211', 5698, 28, '15E'),
('0005435221497', 24979, 10, '21D'),
('0005432720691', 30339, 19, '9E'),
('0005433192900', 1408, 34, '10E'),
('0005433724735', 18520, 2, '1D'),
('0005432968830', 18520, 49, '15D'),
('0005433192989', 18520, 50, '15E'),
('0005434344036', 11467, 15, '4C'),
('0005432783603', 5651, 81, '18E'),
('0005435242738', 15374, 49, '11C'),
('0005434925289', 20384, 22, '6A'),
('0005432783147', 12214, 44, '10D'),
('0005432783043', 12214, 73, '16E'),
('0005434877194', 10119, 59, '13A'),
('0005434877879', 14634, 9, '2F'),
('0005433679914', 29136, 63, '16C'),
('0005433614313', 9280, 59, '15C'),
('0005433614293', 9280, 88, '20D'),
('0005433614286', 9280, 99, '22E'),
('0005433633373', 25242, 79, '22E'),
('0005433074400', 317, 18, '5F'),
('0005432947898', 317, 82, '19B'),
('0005432984696', 2329, 54, '14B'),
('0005435982137', 2329, 112, '22G'),
('0005435981562', 26198, 164, '32G'),
('0005434374487', 1501, 73, '19A'),
('0005434023446', 447, 5, '2F'),
('0005433035867', 2166, 100, '23D'),
('0005434724956', 259, 45, '13E'),
('0005434724971', 259, 203, '33J'),
('0005433233431', 259, 342, '50F'),
('0005433233962', 9820, 15, '3C'),
('0005434550468', 9820, 20, '4D'),
('0005435142413', 9820, 82, '19F'),
('0005433180987', 9820, 127, '25F'),
('0005433233958', 9820, 325, '51G'),
('0005432527489', 7771, 75, '19A'),
('0005432527410', 7771, 212, '37K'),
('0005432527464', 7771, 219, '39C'),
('0005435613230', 5312, 28, '11E'),
('0005435613245', 5312, 80, '19H'),
('0005435319491', 5312, 106, '22G'),
('0005434244873', 10875, 50, '14E'),
('0005435612241', 10875, 210, '36C'),
('0005433633687', 3367, 8, '2F'),
('0005432459076', 3367, 121, '24E'),
('0005433805213', 3367, 156, '30C'),
('0005433633373', 8258, 28, '14B'),
('0005432383019', 4599, 54, '16E'),
('0005433722120', 30103, 26, '11C'),
('0005432838924', 7395, 29, '8A'),
('0005433468196', 23851, 7, '2C'),
('0005435176962', 21027, 47, '11C'),
('0005432603863', 31679, 18, '6A'),
('0005432603770', 31679, 22, '7A'),
('0005435257210', 23890, 7, '3C'),
('0005432747379', 418, 58, '16C'),
('0005432747069', 12089, 59, '16A'),
('0005434823111', 5301, 191, '37A'),
('0005434823116', 5301, 193, '37D'),
('0005435735123', 9925, 103, '24F'),
('0005434213853', 9552, 9, '3A'),
('0005434755967', 28646, 10, '3C'),
('0005434214309', 28646, 40, '9E'),
('0005434600708', 6053, 24, '9C'),
('0005434600695', 6053, 53, '18A'),
('0005433180987', 27677, 3, '3A'),
('0005434550540', 27676, 33, '13C'),
('0005435681596', 24610, 53, '12A'),
('0005435732177', 13563, 58, '19C'),
('0005433397415', 19401, 61, '19F'),
('0005434756202', 28682, 7, '2D'),
('0005435038973', 12968, 60, '16B'),
('0005435902396', 14851, 6, '3C'),
('0005434426450', 14851, 32, '12E'),
('0005434426474', 14851, 36, '13F'),
('0005435902424', 14851, 51, '18C'),
('0005435902626', 20227, 10, '5D'),
('0005434523742', 28011, 15, '22C'),
('0005435981562', 26729, 4, '2A'),
('0005433805213', 9386, 33, '13H'),
('0005433763054', 26274, 108, '35D'),
('0005433959859', 24263, 30, '16H'),
('0005433959860', 24263, 38, '18H'),
('0005433985259', 24263, 72, '30A'),
('0005434479971', 16582, 41, '23B'),
('0005433289826', 21915, 33, '20D'),
('0005435142357', 21915, 40, '22D'),
('0005435501982', 11182, 66, '17F'),
('0005434979636', 23671, 7, '3C'),
('0005433101946', 8115, 2, '1F'),
('0005432919780', 8115, 68, '17E'),
('0005435841082', 3506, 38, '14E'),
('0005434877879', 3506, 109, '26A'),
('0005435626098', 3506, 212, '40H'),
('0005435626099', 3506, 235, '43K'),
('0005435626092', 3506, 255, '47A'),
('0005435625888', 14591, 48, '15K'),
('0005435902626', 14591, 161, '33E'),
('0005434877194', 14591, 184, '36J'),
('0005432799053', 14591, 266, '50E'),
('0005435797420', 2831, 18, '14F'),
('0005433959981', 25718, 8, '4E'),
('0005434244873', 4990, 29, '22A'),
('0005433614421', 4989, 52, '11E'),
('0005432105392', 4989, 119, '23D'),
('0005435269658', 4987, 63, '18A'),
('0005434244600', 8400, 44, '19B'),
('0005434311211', 8402, 45, '11D'),
('0005432382978', 31240, 51, '11E'),
('0005432328474', 31240, 65, '14D'),
('0005432424196', 13285, 2, '1C'),
('0005435841082', 15127, 8, '6B'),
('0005433568799', 11864, 62, '13E'),
('0005433568197', 25279, 1, '1C'),
('0005434656537', 12549, 15, '8E'),
('0005434182087', 8660, 12, '10E'),
('0005433397415', 1469, 38, '10F'),
('0005435732177', 19266, 44, '13E'),
('0005434443626', 20571, 1, '1A'),
('0005433341625', 1051, 104, '30G'),
('0005433342684', 17050, 22, '5H'),
('0005433342676', 17050, 51, '18F'),
('0005434081578', 12768, 33, '7D'),
('0005434067184', 30668, 85, '16D'),
('0005434067238', 30668, 114, '21D'),
('0005434067234', 30668, 118, '22A'),
('0005434264833', 5527, 120, '35B'),
('0005432140412', 5527, 131, '37G'),
('0005435462282', 13488, 136, '31E'),
('0005435462271', 13488, 138, '31G'),
('0005433008086', 1851, 68, '19D'),
('0005433008385', 22580, 70, '18D'),
('0005434620509', 7810, 14, '6C'),
('0005435785216', 4301, 42, '16F'),
('0005435785198', 4301, 43, '17A'),
('0005432459610', 4751, 75, '18H'),
('0005432567361', 4751, 118, '28H'),
('0005434081578', 30520, 36, '14B'),
('0005432566816', 30520, 80, '23G'),
('0005433452702', 30520, 92, '27H'),
('0005433342782', 11098, 68, '13F'),
('0005433341625', 17101, 57, '12B'),
('0005432919796', 20450, 19, '8C'),
('0005435625888', 10977, 12, '5D'),
('0005435626099', 14750, 23, '8C'),
('0005435626092', 14750, 43, '13C'),
('0005435626098', 14750, 73, '20C'),
('0005435715392', 7108, 14, '7F'),
('0005435443179', 7108, 27, '12D'),
('0005432632699', 25195, 10, '5C'),
('0005435844312', 28173, 11, '6C'),
('0005435517788', 11380, 7, '5A'),
('0005433251338', 25577, 59, '13D'),
('0005434906793', 25577, 67, '15C'),
('0005433452702', 31399, 2, '2A'),
('0005434137175', 28570, 10, '3C'),
('0005434136971', 28570, 76, '17E'),
('0005434610185', 23103, 2, '4B'),
('0005434503945', 22923, 8, '3B'),
('0005434503953', 22923, 22, '7B'),
('0005432383019', 30497, 44, '13E'),
('0005433131635', 10760, 6, '19D'),
('0005433110005', 26873, 24, '19B'),
('0005434286978', 26873, 30, '21D'),
('0005433650365', 27635, 74, '20E'),
('0005432799053', 12146, 17, '7A'),
('0005432603770', 21367, 41, '21A'),
('0005432603863', 21367, 47, '22C'),
('0005433251338', 14972, 3, '1D'),
('0005434906793', 14972, 19, '5D'),
('0005433251107', 25867, 70, '17A'),
('0005433008469', 14160, 36, '16F'),
('0005434925289', 14919, 12, '10A'),
('0005435213348', 30592, 36, '12F'),
('0005432526342', 30592, 184, '32F'),
('0005434066634', 30592, 215, '36F'),
('0005432526275', 30592, 270, '44E'),
('0005435853607', 22067, 4, '18C'),
('0005434445215', 17653, 3, '6B'),
('0005433460419', 20240, 8, '13E'),
('0005433461568', 20240, 31, '37G'),
('0005432655481', 26286, 9, '5C'),
('0005433438849', 3072, 24, '7F'),
('0005435517860', 1592, 47, '12D'),
('0005435517853', 1592, 64, '17D'),
('0005435501982', 20842, 7, '3A'),
('0005435928080', 4049, 2, '3B'),
('0005435928081', 4049, 3, '3D'),
('0005435785198', 27439, 39, '21C'),
('0005435785216', 27439, 40, '21D'),
('0005434407571', 26986, 43, '11C'),
('0005432153915', 26986, 66, '16D'),
('0005434586537', 1374, 40, '12E'),
('0005434343738', 29773, 38, '20D'),
('0005432783043', 15385, 52, '12C'),
('0005432783147', 15385, 78, '17D'),
('0005432848271', 4390, 8, '4D'),
('0005434925719', 6342, 54, '13E'),
('0005435242788', 12189, 44, '11E'),
('0005432783383', 12189, 58, '15E'),
('0005432783603', 15418, 21, '5F'),
('0005434877168', 10070, 36, '8F'),
('0005434877931', 14641, 18, '5C'),
('0005432966554', 2807, 45, '11C'),
('0005433577764', 9295, 51, '12E'),
('0005433633687', 9295, 82, '18B'),
('0005433614421', 9295, 105, '22D'),
('0005433568197', 11580, 18, '6C'),
('0005433074606', 11580, 119, '27A'),
('0005432984666', 2349, 70, '17A'),
('0005432984691', 2349, 103, '22D'),
('0005434023032', 12692, 85, '29F'),
('0005433529257', 13814, 15, '12E'),
('0005433529250', 13814, 16, '13E'),
('0005433527246', 13814, 24, '18B'),
('0005433923011', 2130, 151, '36B'),
('0005433922183', 24086, 77, '20B'),
('0005434551061', 282, 41, '13C'),
('0005434725123', 282, 67, '16H'),
('0005432277770', 282, 163, '28B'),
('0005433180899', 282, 282, '42A'),
('0005434725078', 282, 301, '44E'),
('0005433181033', 9862, 80, '20C'),
('0005433289826', 9862, 86, '21D'),
('0005435142357', 9862, 269, '45F'),
('0005434550540', 9862, 302, '50K'),
('0005432527561', 7769, 91, '20G'),
('0005435212806', 7769, 146, '28D'),
('0005435212764', 7769, 261, '44C'),
('0005434656537', 5356, 36, '12C'),
('0005435424058', 5356, 204, '32K'),
('0005434344113', 5356, 211, '33E'),
('0005434244600', 5356, 262, '40D'),
('0005435424607', 10929, 41, '13F'),
('0005435424628', 10929, 278, '44G'),
('0005433507122', 3358, 120, '23D'),
('0005433805254', 3358, 124, '24A'),
('0005433507131', 3358, 162, '30C'),
('0005432459756', 8335, 115, '26A'),
('0005432459749', 8335, 117, '26C'),
('0005432727895', 4517, 55, '17D'),
('0005433516766', 21991, 18, '9E'),
('0005435517788', 21991, 33, '15A'),
('0005435252445', 7372, 7, '2D'),
('0005435252583', 7372, 28, '7A'),
('0005432838888', 28919, 6, '2D'),
('0005435252650', 28919, 9, '3D'),
('0005435252652', 28919, 47, '12D'),
('0005432838610', 28919, 72, '18C'),
('0005433468313', 2098, 24, '20A'),
('0005432359677', 21028, 79, '16A'),
('0005432335902', 21028, 117, '22F'),
('0005432747424', 414, 31, '9C'),
('0005434558240', 5270, 112, '25K'),
('0005434558243', 5270, 228, '43F'),
('0005434822508', 9889, 245, '44H'),
('0005434213971', 9559, 56, '13C'),
('0005435326553', 6065, 2, '1D'),
('0005433181033', 27752, 15, '14C'),
('0005434554034', 27751, 13, '4E'),
('0005435068456', 13170, 57, '17E'),
('0005435068214', 13170, 68, '20F'),
('0005435808095', 29483, 43, '22C'),
('0005434214379', 10725, 30, '8A'),
('0005434213853', 28668, 52, '12C'),
('0005435982137', 26544, 52, '12A'),
('0005433805254', 9388, 56, '19B'),
('0005435269658', 9388, 102, '31F'),
('0005433784406', 26249, 98, '27F'),
('0005433960042', 24288, 82, '30G'),
('0005435319491', 11191, 18, '7D'),
('0005435068944', 3529, 50, '15E'),
('0005435068214', 15286, 19, '6A'),
('0005435068456', 15286, 44, '13A'),
('0005432919679', 141, 71, '21A'),
('0005432817367', 142, 86, '28C'),
('0005433101993', 7935, 2, '1C'),
('0005432919796', 7935, 42, '13C'),
('0005434877931', 3496, 112, '26F'),
('0005434877168', 14581, 105, '26J'),
('0005432799164', 14581, 149, '33H'),
('0005434325551', 15632, 10, '18A'),
('0005433959860', 25753, 20, '8D'),
('0005433959859', 25753, 42, '15C'),
('0005433614501', 4962, 13, '4A'),
('0005433614493', 4962, 101, '20C'),
('0005432335902', 4964, 63, '17F'),
('0005433784406', 8415, 62, '22B'),
('0005434638987', 12620, 7, '2D'),
('0005432382841', 21057, 5, '2C'),
('0005432383019', 31241, 19, '5C'),
('0005432817367', 9580, 49, '15F'),
('0005432947898', 11877, 29, '7D'),
('0005435340096', 5423, 49, '19F'),
('0005433342782', 17062, 77, '27H'),
('0005433269702', 17062, 108, '35F'),
('0005434066634', 12778, 68, '15A'),
('0005435461960', 5492, 65, '18B'),
('0005433527254', 5492, 73, '19A'),
('0005435735123', 5492, 157, '37D'),
('0005434831134', 13491, 16, '3G'),
('0005435765625', 13491, 71, '19B'),
('0005435844312', 25087, 40, '14F'),
('0005433008469', 22564, 51, '13E'),
('0005434153526', 25346, 23, '13D'),
('0005435282443', 13875, 47, '11A'),
('0005433845940', 13875, 65, '14D'),
('0005435784786', 27308, 36, '14A'),
('0005432567415', 4727, 155, '38F'),
('0005432459469', 30543, 78, '23D'),
('0005432459124', 30543, 141, '37F'),
('0005433342833', 11103, 57, '12D'),
('0005433507122', 9063, 1, '1A'),
('0005433507131', 9063, 29, '12C'),
('0005434158951', 9063, 38, '15A'),
('0005435178478', 7120, 34, '17D'),
('0005434142570', 12024, 4, '2B'),
('0005435697223', 16492, 25, '21B'),
('0005434137066', 28563, 57, '14F'),
('0005434608286', 22498, 8, '22A'),
('0005433266613', 2201, 24, '21D'),
('0005435078179', 24352, 8, '5B'),
('0005435299766', 29733, 7, '5D'),
('0005434287228', 2404, 19, '18D'),
('0005433110019', 26861, 9, '4B'),
('0005432799164', 12137, 6, '4A'),
('0005432153915', 7078, 55, '11F'),
('0005434407571', 7078, 56, '11E'),
('0005433008499', 14207, 47, '19D'),
('0005433008086', 22846, 27, '9F'),
('0005435472620', 5979, 5, '3C'),
('0005433285204', 32063, 9, '7A'),
('0005434066560', 30628, 134, '28C'),
('0005435213398', 30628, 168, '32G'),
('0005432526831', 30628, 206, '36K'),
('0005434979718', 2072, 3, '1C'),
('0005432922474', 840, 15, '22A'),
('0005432607560', 3986, 12, '6B'),
('0005433348978', 15969, 3, '2A'),
('0005435178478', 27124, 9, '6A'),
('0005435652972', 1656, 73, '17C'),
('0005435487503', 6175, 61, '23A'),
('0005435508345', 1553, 57, '15E'),
('0005434435044', 17281, 6, '4C'),
('0005434407639', 26970, 28, '8A'),
('0005433123896', 15651, 30, '16D'),
('0005433123896', 7581, 16, '11D'),
('0005433449933', 7578, 35, '9C'),
('0005434586394', 18503, 29, '9E'),
('0005434344113', 11443, 4, '1D'),
('0005434142570', 29791, 34, '19D'),
('0005435824582', 1262, 6, '4D'),
('0005432783699', 5665, 12, '3F'),
('0005432783383', 15367, 55, '13E'),
('0005435242788', 15367, 61, '14F'),
('0005434925768', 6246, 64, '17D'),
('0005434877154', 10117, 80, '18B'),
('0005434877207', 10117, 98, '21E'),
('0005434878037', 14618, 14, '4C'),
('0005434878024', 14618, 100, '21B'),
('0005435660011', 24655, 10, '5D'),
('0005433680165', 29160, 3, '1D'),
('0005433577773', 9310, 48, '11E'),
('0005433614501', 9310, 92, '20C'),
('0005433614493', 9310, 131, '28B'),
('0005433568956', 324, 126, '30F'),
('0005433754107', 2355, 173, '33G'),
('0005432984763', 2355, 207, '39D'),
('0005434374153', 20151, 33, '9D'),
('0005434374134', 20151, 45, '12D'),
('0005432423814', 12895, 19, '12F'),
('0005434023583', 430, 76, '22G'),
('0005433035776', 2169, 187, '36G'),
('0005433922532', 24096, 114, '29B'),
('0005434551134', 305, 203, '32C'),
('0005433181043', 9872, 184, '32E'),
('0005432527722', 7736, 58, '15F'),
('0005435212870', 7736, 317, '49F'),
('0005435613486', 5314, 297, '48D'),
('0005434343738', 10916, 109, '21E'),
('0005432459124', 3349, 48, '11D'),
('0005432459469', 3349, 164, '31E'),
('0005435884711', 3348, 28, '15D'),
('0005435885146', 8201, 49, '13B'),
('0005432727785', 30212, 8, '4A'),
('0005435252456', 7401, 12, '4C'),
('0005432360284', 6399, 29, '7C'),
('0005432360276', 6399, 70, '15D'),
('0005432360258', 6399, 107, '22C'),
('0005432360274', 6399, 114, '23E'),
('0005432359973', 21000, 77, '17F'),
('0005432604026', 31711, 19, '6B'),
('0005434831134', 5283, 73, '19K'),
('0005432396236', 5283, 148, '30J'),
('0005435299766', 9932, 100, '23A'),
('0005435149929', 9932, 273, '50K'),
('0005434756360', 9545, 44, '10F'),
('0005434214379', 28632, 63, '14F'),
('0005434638987', 23303, 9, '3A'),
('0005434551061', 10665, 20, '5D'),
('0005434558240', 10665, 34, '8D'),
('0005434558243', 10665, 86, '19D'),
('0005433180899', 10665, 92, '20D'),
('0005433181043', 27708, 24, '19C'),
('0005434550683', 27707, 19, '6E'),
('0005435437673', 6728, 14, '4F'),
('0005435682027', 6728, 41, '10D'),
('0005435682039', 6728, 47, '11F'),
('0005435681558', 24573, 17, '5C'),
('0005435068944', 15511, 11, '5A'),
('0005434214453', 10703, 61, '14C'),
('0005434755981', 10703, 92, '20F'),
('0005434213971', 28708, 77, '17C'),
('0005435039648', 5427, 120, '23D'),
('0005435038946', 13007, 15, '5A'),
('0005434229331', 13007, 99, '22A'),
('0005432857938', 3146, 10, '3B'),
('0005433255108', 16248, 2, '1D'),
('0005433784882', 9333, 51, '18B'),
('0005435149929', 21964, 1, '1A'),
('0005435517853', 20953, 58, '14C'),
('0005435517860', 20953, 84, '20C'),
('0005432706421', 30017, 7, '2D'),
('0005435069001', 3581, 54, '14F'),
('0005432677564', 8128, 65, '18A'),
('0005434878037', 3480, 101, '24E'),
('0005434878024', 3480, 154, '32A'),
('0005434877207', 14561, 53, '18A'),
('0005434877154', 14561, 55, '17H'),
('0005435957670', 644, 1, '1A'),
('0005433420387', 15152, 10, '5A'),
('0005435797372', 29299, 8, '13D'),
('0005433960042', 25708, 27, '11E'),
('0005433784882', 5053, 8, '2D'),
('0005432105467', 5053, 75, '15D'),
('0005434229331', 5060, 86, '22E'),
('0005432423814', 30700, 26, '10A'),
('0005433341943', 1089, 66, '20B'),
('0005433342833', 17044, 15, '5G'),
('0005434445215', 17044, 131, '37G'),
('0005434066560', 12813, 31, '7E'),
('0005434514939', 19117, 1, '2A'),
('0005433008169', 1884, 36, '9F'),
('0005433008227', 1884, 72, '17F'),
('0005433008499', 22560, 4, '1F'),
('0005433285204', 22560, 78, '20C'),
('0005435282195', 5595, 104, '21D'),
('0005433846134', 13855, 63, '14F'),
('0005433846199', 13855, 77, '17D'),
('0005434620555', 7856, 5, '2D'),
('0005434994003', 4262, 51, '16F'),
('0005432567472', 4742, 6, '2C'),
('0005432459756', 4742, 45, '15D'),
('0005432459749', 4742, 75, '21G'),
('0005434081848', 4742, 122, '33B'),
('0005433342957', 11121, 77, '15C'),
('0005433343003', 11121, 120, '22F'),
('0005433341943', 17137, 6, '2A'),
('0005432919679', 9100, 14, '5D'),
('0005432919826', 20458, 4, '2A'),
('0005435808210', 1934, 2, '1D'),
('0005435808220', 1934, 21, '22D'),
('0005435808095', 23114, 48, '23A'),
('0005433266703', 24339, 15, '19D'),
('0005433449933', 30509, 3, '2D'),
('0005432382841', 31341, 31, '9A'),
('0005434287053', 26841, 38, '23B'),
('0005435911374', 3458, 18, '18B'),
('0005434407639', 7034, 76, '16B'),
('0005434299254', 26934, 48, '9F'),
('0005432604026', 21376, 2, '1B'),
('0005434925719', 20501, 25, '15D'),
('0005435999071', 15830, 11, '4A'),
('0005435839405', 6003, 12, '6E'),
('0005433285259', 32097, 7, '6E'),
('0005433285239', 32097, 28, '20D'),
('0005433112350', 1474, 30, '16F'),
('0005434066780', 30631, 60, '16H'),
('0005433112350', 20029, 1, '1A'),
('0005434137457', 11916, 59, '15C'),
('0005433367597', 1641, 38, '9F'),
('0005432658559', 17865, 1, '1C'),
('0005432655470', 17865, 10, '4D'),
('0005432905055', 3087, 28, '10C'),
('0005432328384', 31123, 12, '5A'),
('0005435999071', 19555, 16, '7B'),
('0005432677564', 1182, 55, '21F'),
('0005432692772', 17492, 40, '16F'),
('0005433373428', 2448, 61, '16A'),
('0005434625920', 32894, 6, '7D'),
('0005434407172', 20288, 59, '17D'),
('0005434311196', 15668, 35, '17E'),
('0005434484295', 16646, 13, '22B'),
('0005432692772', 30314, 24, '8A'),
('0005434586384', 18513, 38, '14D'),
('0005434514939', 18513, 60, '20C'),
('0005433415554', 1272, 10, '6B'),
('0005435476685', 5664, 92, '20D'),
('0005432848145', 28889, 8, '6C'),
('0005432783699', 15421, 55, '14D'),
('0005434877459', 10087, 61, '13D'),
('0005433680100', 29164, 12, '4D'),
('0005433680178', 29164, 19, '6C'),
('0005433613840', 25250, 120, '27A'),
('0005433434550', 2338, 163, '32B'),
('0005433753521', 26204, 53, '13H'),
('0005434374325', 20149, 16, '6C'),
('0005434374255', 20149, 76, '20D'),
('0005434023148', 12657, 156, '37D'),
('0005433035772', 2168, 26, '9A'),
('0005433922340', 24103, 161, '34H'),
('0005433922531', 24103, 181, '37H'),
('0005434550683', 9821, 141, '26C'),
('0005435424214', 5317, 59, '16F'),
('0005434183562', 8213, 2, '30B'),
('0005432382841', 30158, 59, '17C'),
('0005433516799', 22001, 12, '4D'),
('0005435176896', 6413, 111, '22C'),
('0005432359834', 21022, 46, '10B'),
('0005433473136', 23881, 35, '21B'),
('0005434214453', 28626, 16, '4F'),
('0005434755981', 28626, 27, '7C'),
('0005433202242', 1986, 21, '6A'),
('0005434551134', 10588, 81, '17E'),
('0005434558181', 27713, 55, '16E'),
('0005435068714', 13132, 14, '5D'),
('0005435068509', 13132, 61, '16C'),
('0005435069001', 15516, 29, '10C'),
('0005435808096', 29502, 14, '6B'),
('0005435808116', 29502, 27, '21D'),
('0005434756031', 10715, 90, '20D'),
('0005434756360', 28661, 30, '8A'),
('0005435652972', 21759, 8, '2F'),
('0005435508345', 20906, 28, '8C'),
('0005432692772', 3051, 20, '9D'),
('0005432880683', 3056, 50, '14F'),
('0005433123896', 30084, 14, '4C'),
('0005434979718', 23690, 14, '5A'),
('0005434979576', 27517, 15, '4C'),
('0005435068509', 15274, 28, '8C'),
('0005435068714', 15274, 49, '13C'),
('0005432919826', 8082, 48, '13E'),
('0005432817131', 8081, 51, '27B'),
('0005434877459', 14559, 94, '22G'),
('0005432799157', 14559, 171, '33A'),
('0005434947952', 16361, 7, '5A'),
('0005434311196', 5149, 27, '8F'),
('0005433613840', 8446, 34, '18D'),
('0005434638974', 12641, 13, '4D'),
('0005432328384', 21067, 75, '18D'),
('0005433642104', 27588, 10, '3C'),
('0005432817131', 28985, 76, '20D'),
('0005433568956', 11874, 96, '21E'),
('0005435340042', 5378, 2, '1D'),
('0005433715679', 29208, 8, '3D'),
('0005434095153', 11649, 13, '13D'),
('0005433343003', 17055, 86, '27B'),
('0005433342957', 17055, 94, '29D'),
('0005434066780', 12814, 108, '20E'),
('0005434081848', 30677, 14, '4C'),
('0005435462083', 5523, 111, '28H'),
('0005433285239', 22552, 5, '2A'),
('0005433285259', 22552, 70, '18D'),
('0005433845992', 13845, 17, '5D'),
('0005432567056', 30555, 87, '21G'),
('0005432567339', 30555, 140, '33G'),
('0005432396236', 10212, 3, '2B'),
('0005434287118', 26872, 14, '6B'),
('0005432799157', 12139, 17, '19A'),
('0005434299359', 26920, 122, '23E'),
('0005433008227', 22826, 24, '15F'),
('0005433008169', 22826, 25, '17D'),
('0005434925768', 20547, 9, '6E'),
('0005435487503', 19683, 15, '5D'),
('0005434066665', 30596, 49, '14G'),
('0005434979576', 23556, 19, '6C'),
('0005434137474', 11949, 42, '11D'),
('0005433511901', 16125, 9, '23B'),
('0005433438826', 31109, 15, '6A'),
('0005435487485', 6194, 12, '6E'),
('0005434267917', 8763, 10, '23B'),
('0005434406914', 20273, 61, '16A'),
('0005433449720', 30308, 5, '3A'),
('0005434586440', 18543, 22, '6F'),
('0005434925487', 20316, 68, '17E'),
('0005432655470', 26209, 43, '13A'),
('0005434023095', 12652, 74, '24A'),
('0005433527254', 13811, 16, '15A'),
('0005433233837', 250, 73, '16K'),
('0005433131675', 250, 222, '34D'),
('0005434724971', 9838, 113, '23F'),
('0005434724353', 9838, 124, '25D'),
('0005435725544', 7741, 251, '41B'),
('0005434276001', 8811, 2, '2F'),
('0005432890823', 405, 8, '3C'),
('0005435386525', 5268, 114, '25G'),
('0005434558181', 9927, 14, '3G'),
('0005434822380', 9927, 22, '5K'),
('0005434831094', 9927, 138, '29C'),
('0005434822384', 9927, 167, '34K'),
('0005434822820', 9927, 216, '43C'),
('0005434213850', 9550, 60, '15D'),
('0005434756031', 28598, 18, '5C'),
('0005435100103', 31799, 2, '4D'),
('0005434638974', 23263, 14, '4D'),
('0005434550530', 27725, 62, '19E'),
('0005435125954', 31883, 13, '7A'),
('0005435068645', 13172, 14, '7D'),
('0005435808220', 23182, 24, '18C'),
('0005435808210', 23182, 28, '21B'),
('0005433434550', 26511, 17, '5A'),
('0005432583832', 31488, 30, '19D'),
('0005433367597', 21738, 41, '10A'),
('0005433784647', 26246, 56, '22A'),
('0005435529036', 11180, 76, '19F'),
('0005434573195', 20941, 75, '19A'),
('0005433927409', 24309, 13, '18A'),
('0005434979531', 27569, 45, '22D'),
('0005435925138', 3531, 8, '3C'),
('0005435068645', 15332, 28, '7F'),
('0005432817159', 7984, 7, '6C'),
('0005433784647', 8460, 72, '29D'),
('0005433202242', 23400, 22, '6B'),
('0005432817159', 29005, 48, '16F'),
('0005434654283', 12529, 11, '5F'),
('0005434654461', 12529, 23, '11F'),
('0005434183562', 4509, 6, '2B'),
('0005433342192', 1072, 39, '18G'),
('0005434066665', 12824, 74, '17F'),
('0005435725544', 13483, 158, '35F'),
('0005433846305', 13883, 40, '10D'),
('0005433846105', 13883, 52, '13A'),
('0005432567054', 30527, 5, '2B'),
('0005432459520', 30527, 106, '29F'),
('0005435508277', 11090, 32, '7E'),
('0005433342192', 17110, 46, '9C'),
('0005435517796', 11370, 12, '8F'),
('0005435697041', 24730, 4, '2D'),
('0005434137457', 28545, 36, '9C'),
('0005435808096', 23074, 3, '1C'),
('0005435808116', 23074, 30, '22C'),
('0005434503772', 16710, 17, '5A'),
('0005434503808', 16710, 47, '22C'),
('0005433449720', 31328, 26, '8A'),
('0005433109980', 2399, 16, '5B'),
('0005433868097', 32618, 21, '6A'),
('0005433868097', 14518, 39, '21A'),
('0005434407172', 26883, 91, '21C'),
('0005432607560', 22480, 24, '21A'),
('0005434925487', 14938, 12, '7F'),
('0005432526898', 30582, 26, '5H'),
('0005434979531', 23581, 2, '1C'),
('0005435697041', 16271, 13, '5B'),
('0005435811048', 29439, 8, '6C'),
('0005434503772', 22648, 13, '5A'),
('0005434503808', 22648, 35, '13A'),
('0005434466413', 23230, 1, '1A'),
('0005435529036', 20874, 45, '12A'),
('0005434435075', 17289, 26, '23B'),
('0005435086776', 24415, 7, '6D'),
('0005433261485', 1310, 33, '18G'),
('0005433261498', 1310, 50, '24F'),
('0005434407310', 20255, 18, '5E'),
('0005432720726', 30295, 32, '11E'),
('0005432720725', 30295, 35, '13D'),
('0005432968830', 1407, 26, '7D'),
('0005435824438', 18024, 1, '1D'),
('0005435913887', 14607, 69, '15D'),
('0005433680267', 29162, 7, '3C'),
('0005433633486', 25208, 104, '27A'),
('0005434732958', 10056, 4, '3B'),
('0005434731132', 2332, 62, '15B'),
('0005432984885', 2332, 109, '22E'),
('0005433434447', 2332, 136, '28A'),
('0005433057619', 482, 11, '3B'),
('0005433922687', 24130, 175, '38E'),
('0005433180987', 275, 147, '28A'),
('0005433180904', 275, 228, '37A'),
('0005433233958', 275, 301, '46K'),
('0005434550530', 9853, 238, '39C'),
('0005434731132', 9853, 294, '46E'),
('0005435213138', 7772, 258, '42D'),
('0005434573195', 10903, 4, '1G'),
('0005435612396', 10903, 11, '2G'),
('0005435613230', 10903, 26, '11A'),
('0005432459520', 3319, 106, '21C'),
('0005433633486', 8305, 43, '19E'),
('0005435517796', 21979, 54, '19F'),
('0005435257183', 6674, 14, '6C'),
('0005435372793', 5279, 43, '13E'),
('0005435372617', 5279, 131, '28B'),
('0005434822759', 9922, 114, '29K'),
('0005434214309', 9565, 31, '8A'),
('0005434600708', 18577, 26, '10D'),
('0005434550865', 27773, 11, '4D'),
('0005435732226', 13549, 36, '13D'),
('0005433397684', 19413, 12, '4E'),
('0005435925138', 15461, 11, '4C'),
('0005435808118', 29485, 8, '3D'),
('0005434213850', 28658, 61, '15C'),
('0005434426211', 20230, 56, '16E'),
('0005434426336', 20230, 67, '20A'),
('0005434943294', 16209, 3, '3A'),
('0005435386525', 10371, 17, '5B'),
('0005435529049', 11210, 62, '17E'),
('0005434979492', 27555, 5, '3C'),
('0005432919780', 207, 64, '19C'),
('0005435913887', 3479, 212, '42C'),
('0005434426211', 14556, 31, '13F'),
('0005435125954', 14556, 57, '17G'),
('0005434426336', 14556, 142, '29A'),
('0005435957621', 15197, 15, '7D'),
('0005434244873', 8485, 8, '8A'),
('0005434244793', 8485, 22, '14C'),
('0005434157415', 9583, 12, '4C'),
('0005432822149', 28966, 7, '2F'),
('0005434182059', 8669, 17, '15A'),
('0005433397684', 1466, 36, '10D'),
('0005435732226', 19279, 11, '3F'),
('0005433342272', 1061, 43, '15H'),
('0005433342469', 1061, 104, '31G'),
('0005435508277', 17039, 91, '27E'),
('0005434026683', 12806, 86, '16D'),
('0005434081622', 12806, 130, '23F'),
('0005434831094', 5520, 119, '31A'),
('0005433846353', 13879, 44, '11B'),
('0005435332218', 7822, 23, '20D'),
('0005434620442', 32981, 13, '7A'),
('0005434081622', 30572, 36, '14G'),
('0005433342469', 17131, 46, '9C'),
('0005433342272', 17131, 106, '20C'),
('0005433507084', 20474, 5, '2C'),
('0005433507122', 20474, 36, '14E'),
('0005435125954', 10949, 22, '8C'),
('0005434906847', 25623, 9, '3A'),
('0005432620907', 28087, 23, '22B'),
('0005434137474', 28540, 82, '20D'),
('0005434503863', 16714, 5, '2A'),
('0005434503953', 16714, 20, '6A'),
('0005433131675', 10776, 19, '19A'),
('0005434406914', 26907, 96, '18F'),
('0005434512086', 21341, 36, '20A'),
('0005434906847', 14988, 45, '11F'),
('0005435999116', 15837, 5, '2B'),
('0005435487485', 19681, 34, '22C'),
('0005432526928', 30632, 23, '5G'),
('0005434066848', 30632, 226, '38H'),
('0005432526919', 30632, 241, '41B'),
('0005434979492', 23527, 4, '1D'),
('0005432394070', 18484, 9, '5A'),
('0005434503863', 22634, 1, '1C'),
('0005434503953', 22634, 11, '6A'),
('0005433367642', 1676, 56, '14A'),
('0005432328344', 31106, 31, '10F'),
('0005435297019', 6180, 54, '18F'),
('0005435999116', 19576, 35, '14E'),
('0005435529049', 20843, 20, '6C'),
('0005434625907', 32910, 3, '11C'),
('0005435785216', 13748, 6, '3D'),
('0005432927937', 1401, 11, '4E'),
('0005433192989', 1401, 66, '19A'),
('0005435476710', 5628, 78, '17D'),
('0005433074474', 339, 46, '11C'),
('0005434374343', 20126, 30, '7F'),
('0005434374170', 20126, 44, '10D'),
('0005433922178', 24126, 29, '9H'),
('0005433922493', 24126, 44, '13E'),
('0005433929580', 24126, 101, '24F'),
('0005434724382', 9877, 83, '19E'),
('0005434550865', 9877, 173, '31J'),
('0005435213021', 7734, 246, '41F'),
('0005434244793', 5336, 28, '11F'),
('0005435424374', 5336, 66, '17A'),
('0005434244873', 5336, 270, '42G'),
('0005435424628', 5336, 277, '43F'),
('0005435612851', 10886, 273, '46K'),
('0005433507122', 8173, 17, '5F'),
('0005433507084', 8173, 45, '11E'),
('0005432727823', 30133, 15, '6C'),
('0005435252603', 7386, 23, '7C'),
('0005432838924', 28900, 10, '3F'),
('0005435176962', 6388, 70, '15B'),
('0005432603905', 31677, 30, '19B'),
('0005432747102', 12081, 32, '7F'),
('0005434823111', 9888, 6, '3A'),
('0005434822996', 9888, 45, '15F'),
('0005434822764', 9888, 87, '22B'),
('0005433180987', 10635, 49, '12A'),
('0005433180904', 10635, 73, '16F'),
('0005434551061', 27777, 2, '1C'),
('0005434550687', 27777, 34, '10D'),
('0005434550831', 27777, 35, '10E'),
('0005435732199', 13529, 54, '17E'),
('0005434214309', 28704, 37, '9C'),
('0005435006897', 12955, 45, '10D'),
('0005434426450', 20193, 47, '19C'),
('0005433434447', 26508, 70, '17D'),
('0005433255108', 875, 13, '22B'),
('0005433784650', 26270, 61, '22D'),
('0005435925215', 3532, 63, '17A'),
('0005432919826', 223, 49, '16E'),
('0005432799262', 14583, 14, '4C'),
('0005434426450', 14583, 66, '18J'),
('0005435797420', 29343, 15, '17C'),
('0005435006897', 5117, 31, '10F'),
('0005433784650', 8495, 9, '3F'),
('0005434244742', 8495, 71, '28E'),
('0005432328344', 21083, 39, '9E'),
('0005435732199', 19236, 5, '2C'),
('0005433342121', 1049, 11, '4A'),
('0005433342491', 1049, 45, '17F'),
('0005434066848', 12810, 106, '20E'),
('0005435462282', 5546, 157, '36G'),
('0005435282308', 5593, 44, '10B'),
('0005434620509', 32960, 8, '4C'),
('0005434620423', 32960, 11, '5C'),
('0005434620459', 32960, 14, '7C'),
('0005432567361', 30516, 26, '9A'),
('0005432459563', 30516, 66, '17F'),
('0005432567415', 30516, 149, '33F'),
('0005432459502', 30516, 171, '37F'),
('0005433342491', 17095, 70, '14D'),
('0005433342121', 17095, 109, '21D'),
('0005432919780', 9062, 45, '19E'),
('0005435697223', 24704, 15, '5C'),
('0005432968830', 18814, 8, '4B'),
('0005433407521', 1925, 14, '19D'),
('0005435808118', 23107, 21, '7D'),
('0005433453747', 31310, 37, '11E'),
('0005432799262', 12119, 1, '1A'),
('0005434407310', 26906, 36, '8C'),
('0005432603905', 21357, 25, '7A'),
('0005432535810', 30590, 89, '21D'),
('0005435652768', 24873, 52, '12F'),
('0005434137659', 11953, 12, '4C'),
('0005434137744', 11953, 35, '10A'),
('0005434137634', 11953, 43, '12A'),
('0005435697223', 16274, 34, '21C'),
('0005432658559', 26491, 20, '9D'),
('0005435652768', 21703, 51, '11F'),
('0005432692901', 17491, 10, '4F'),
('0005434407571', 20253, 34, '8E'),
('0005432692901', 30281, 25, '8F'),
('0005434586537', 18523, 14, '5A'),
('0005434443626', 20387, 3, '1F'),
('0005433680186', 29195, 6, '2C'),
('0005433434430', 2354, 35, '11A'),
('0005434374487', 20101, 12, '4B'),
('0005433929580', 462, 105, '28E'),
('0005433057555', 462, 150, '39E'),
('0005434725078', 9847, 49, '14E'),
('0005434551061', 9847, 110, '22D'),
('0005434550687', 9847, 208, '34H'),
('0005434550831', 9847, 262, '42B'),
('0005434244742', 5328, 301, '45C'),
('0005435612833', 10906, 90, '21A'),
('0005432459563', 3293, 124, '25C'),
('0005432459502', 3293, 147, '29A'),
('0005433805254', 8328, 18, '8E'),
('0005433805213', 8328, 69, '26E'),
('0005433453747', 30238, 15, '6E'),
('0005432727855', 30238, 53, '18C'),
('0005435252650', 7396, 13, '4A'),
('0005435252652', 7396, 19, '5D'),
('0005435252620', 7396, 34, '8E'),
('0005434149611', 6383, 37, '9D'),
('0005432360284', 21016, 76, '16C'),
('0005432927937', 18959, 20, '21A'),
('0005435682027', 24565, 18, '5D'),
('0005433397765', 19369, 16, '7E'),
('0005435068607', 13181, 50, '18C'),
('0005435925215', 15503, 49, '16A'),
('0005433407521', 23186, 46, '22D'),
('0005435039648', 12953, 45, '9D'),
('0005434426474', 20191, 30, '12C'),
('0005433367642', 21740, 24, '7A'),
('0005433805213', 26243, 99, '28F'),
('0005433805254', 26243, 116, '32B'),
('0005435545668', 11188, 88, '20C'),
('0005432692901', 2976, 32, '16C'),
('0005435068607', 15307, 54, '18A'),
('0005433101770', 2, 15, '8B'),
('0005433101874', 2, 66, '23E'),
('0005434426474', 14550, 13, '4A'),
('0005434244810', 8520, 70, '24E'),
('0005434149611', 8522, 37, '10A'),
('0005432382978', 21091, 17, '4F'),
('0005433642213', 27587, 23, '13F'),
('0005433568650', 25286, 1, '1C'),
('0005433397765', 1416, 27, '7D'),
('0005434443626', 17342, 25, '22B'),
('0005433343003', 1079, 49, '17D'),
('0005435462271', 5521, 15, '3B'),
('0005433285239', 1857, 58, '13F'),
('0005433008469', 1857, 71, '17C'),
('0005435785216', 27313, 6, '3A'),
('0005433343003', 17115, 58, '11E'),
('0005432919826', 9089, 30, '12D'),
('0005435443254', 7145, 38, '17F'),
('0005432394070', 27046, 37, '18C'),
('0005434084903', 28491, 7, '4A'),
('0005432632699', 28163, 9, '7A'),
('0005435517725', 11384, 5, '2A'),
('0005435697170', 24722, 2, '1B'),
('0005433285239', 23025, 6, '4A'),
('0005432527297', 30615, 39, '14E'),
('0005432527722', 30615, 238, '45B'),
('0005434137497', 11948, 66, '15D'),
('0005435697170', 16300, 16, '5B'),
('0005432655457', 17834, 26, '10D'),
('0005432655442', 17834, 36, '13F'),
('0005432328474', 31137, 14, '5C'),
('0005434309645', 19541, 25, '11D'),
('0005435545668', 20895, 40, '10D'),
('0005435225548', 7204, 25, '22B'),
('0005435242738', 5637, 27, '7D'),
('0005435242788', 5637, 59, '14A'),
('0005434877554', 10080, 57, '13D'),
('0005432966796', 2766, 59, '14F'),
('0005433680327', 29189, 19, '5D'),
('0005433614293', 25245, 15, '4D'),
('0005433577773', 25245, 72, '16E'),
('0005433568650', 11577, 134, '28F'),
('0005435981864', 26178, 154, '32B'),
('0005433233654', 298, 101, '21C'),
('0005434724956', 9831, 87, '19E'),
('0005433656645', 7739, 88, '20G'),
('0005434244810', 5360, 195, '32C'),
('0005435613245', 10882, 192, '33B'),
('0005435517725', 22026, 17, '5E'),
('0005432604049', 31709, 28, '20D'),
('0005434822780', 9926, 163, '31G'),
('0005434600695', 18566, 49, '20A'),
('0005435681807', 24586, 72, '16E'),
('0005435682039', 24586, 84, '19C'),
('0005434756202', 10720, 55, '14D'),
('0005434426416', 20207, 14, '5E'),
('0005433434430', 26507, 44, '11C'),
('0005435981864', 26727, 50, '12E'),
('0005434273065', 9338, 64, '21A'),
('0005434979636', 27526, 15, '5B'),
('0005434988639', 27526, 40, '22D'),
('0005433101946', 17, 6, '2D'),
('0005432817300', 8140, 27, '18A'),
('0005435902626', 3504, 94, '21K'),
('0005434877554', 14547, 66, '19C'),
('0005434426416', 14547, 70, '20C'),
('0005434947959', 16342, 3, '1B'),
('0005433614293', 8531, 59, '25E'),
('0005432328474', 21097, 8, '3A'),
('0005432817300', 28999, 72, '20E'),
('0005434026683', 30823, 9, '7A'),
('0005433715597', 29219, 38, '11B'),
('0005433656645', 29219, 89, '23F'),
('0005433269702', 1067, 39, '14G'),
('0005432535810', 5526, 111, '27E'),
('0005432632699', 25093, 24, '10E'),
('0005433008385', 1787, 36, '9E'),
('0005435508292', 11106, 2, '1C'),
('0005435179391', 7118, 35, '16E'),
('0005435715392', 27060, 11, '7E'),
('0005435517853', 11389, 19, '11C'),
('0005435517860', 11389, 32, '17E'),
('0005434137659', 28532, 9, '3A'),
('0005434137634', 28532, 32, '8A'),
('0005434137744', 28532, 71, '17C'),
('0005435078249', 24353, 22, '22B'),
('0005432382978', 31296, 58, '18C'),
('0005433110005', 2424, 7, '2C'),
('0005433110019', 2424, 29, '18D'),
('0005434287119', 26834, 8, '3D'),
('0005433868126', 32613, 7, '2D'),
('0005433868184', 32613, 27, '18B'),
('0005433868184', 14493, 8, '3A'),
('0005433868126', 14493, 9, '3B'),
('0005434407571', 26908, 16, '4E'),
('0005432604049', 21380, 11, '3D'),
('0005433008469', 22827, 31, '12C'),
('0005432535802', 30618, 128, '26D'),
('0005432527410', 30618, 163, '30G'),
('0005432527464', 30618, 192, '33G'),
('0005435652709', 24855, 68, '16F'),
('0005434979636', 23524, 18, '18B'),
('0005433348978', 711, 1, '1B'),
('0005435179391', 27152, 4, '2B'),
('0005435652709', 21667, 29, '7F'),
('0005432655481', 17827, 15, '9D'),
('0005433438849', 31140, 21, '7F'),
('0005432328452', 31140, 36, '11A'),
('0005435487661', 6199, 18, '7C'),
('0005432692827', 17494, 3, '2D'),
('0005432692840', 17494, 18, '7F'),
('0005435785198', 13802, 34, '19C'),
('0005432692827', 30278, 41, '15C'),
('0005432692840', 30278, 47, '17A'),
('0005435824582', 18011, 37, '19D'),
('0005432848271', 28866, 30, '23A'),
('0005435242738', 15430, 21, '5F'),
('0005435242788', 15430, 85, '20F'),
('0005434878024', 10103, 7, '2C'),
('0005432655442', 26173, 149, '30A'),
('0005432655457', 26173, 152, '30F'),
('0005435982137', 26173, 194, '37B'),
('0005434023446', 12673, 53, '19E'),
('0005433233962', 247, 209, '36F'),
('0005433181043', 247, 236, '40D'),
('0005434302430', 9849, 86, '18K'),
('0005434724374', 9849, 253, '40H'),
('0005435213242', 7770, 21, '5C'),
('0005435213244', 7770, 318, '48E'),
('0005435424607', 5307, 312, '46D'),
('0005432382978', 30257, 17, '6E'),
('0005435517853', 22000, 25, '9F'),
('0005435517860', 22000, 32, '13A'),
('0005432838770', 28928, 45, '11A'),
('0005432747379', 12033, 86, '19F'),
('0005434756202', 28634, 21, '6D'),
('0005433202271', 1967, 41, '21D'),
('0005434550820', 27729, 43, '14A'),
('0005433397779', 19427, 42, '13F'),
('0005434229331', 5432, 67, '13D'),
('0005435902626', 14906, 31, '10F'),
('0005434273065', 26537, 9, '3C'),
('0005435982137', 26701, 40, '10A'),
('0005433784721', 26240, 110, '35B'),
('0005432692827', 2984, 1, '1A'),
('0005432692840', 2984, 14, '8A'),
('0005434302430', 19599, 5, '18A'),
('0005435902549', 3510, 37, '14D'),
('0005434878024', 14571, 153, '34C'),
('0005432607560', 14571, 172, '37H'),
('0005433784721', 8550, 59, '24A'),
('0005434229331', 8552, 83, '18A'),
('0005432382934', 21102, 26, '6E'),
('0005432328452', 21102, 55, '12D'),
('0005432382869', 21102, 95, '20D'),
('0005432607560', 31573, 1, '1A'),
('0005433397779', 1453, 54, '16A'),
('0005433342684', 1086, 19, '11H'),
('0005435508292', 17023, 40, '13G'),
('0005435462253', 5486, 38, '12H'),
('0005435765774', 13497, 84, '20G'),
('0005435735123', 13497, 172, '37A'),
('0005435844289', 4118, 25, '10C'),
('0005435844312', 4118, 48, '19F'),
('0005434994003', 27331, 48, '13E'),
('0005435508345', 11073, 102, '19E'),
('0005433342684', 17099, 76, '15F'),
('0005433507131', 20492, 48, '17C'),
('0005434137497', 28537, 36, '8F'),
('0005434988639', 23616, 11, '18B'),
('0005433008385', 22851, 20, '8A'),
('0005435472693', 5977, 3, '1F'),
('0005435839405', 18082, 40, '19A'),
('0005432892731', 1475, 32, '12B'),
('0005432527561', 30633, 75, '18F'),
('0005434067038', 30633, 112, '23K'),
('0005432527489', 30633, 243, '43B'),
('0005432865951', 2233, 19, '7A'),
('0005432328368', 31125, 37, '12A'),
('0005432692931', 17466, 51, '20A'),
('0005434407639', 20292, 64, '15E'),
('0005433123896', 5719, 39, '17E'),
('0005432692931', 30287, 6, '3C'),
('0005433123896', 30288, 18, '8D'),
('0005434344036', 29761, 38, '20B'),
('0005434878037', 10068, 100, '19B'),
('0005433614501', 25248, 15, '5C'),
('0005433614286', 25248, 35, '9F'),
('0005433577737', 25248, 44, '12B'),
('0005433614421', 25248, 83, '21A'),
('0005432655481', 26158, 96, '21B'),
('0005434023583', 12663, 117, '34H'),
('0005433036056', 2120, 49, '14A'),
('0005433922561', 24123, 135, '33B'),
('0005433922820', 24123, 167, '39E'),
('0005433289826', 276, 116, '22G'),
('0005433181033', 276, 225, '35F'),
('0005434550820', 9878, 241, '37J'),
('0005435213348', 7749, 34, '12D'),
('0005435613051', 10914, 59, '15F'),
('0005435613486', 10914, 338, '51D'),
('0005435885146', 3256, 22, '13D'),
('0005433507131', 8282, 30, '10A'),
('0005433468313', 23849, 13, '4B'),
('0005435257210', 6689, 22, '19D'),
('0005432747424', 12068, 46, '13F'),
('0005433527246', 32466, 17, '21B'),
('0005435735123', 5299, 166, '33H'),
('0005434823116', 9908, 19, '5A'),
('0005432396236', 9908, 216, '42B'),
('0005433181043', 10564, 62, '14D'),
('0005434558240', 27783, 34, '12A'),
('0005434558243', 27783, 36, '12E'),
('0005435808210', 29489, 2, '1C'),
('0005434755984', 10712, 56, '13E'),
('0005435902549', 14894, 23, '7E'),
('0005432692931', 3068, 15, '10A'),
('0005433123896', 2888, 35, '8F'),
('0005432901518', 52, 69, '23C'),
('0005434878037', 14590, 146, '29C'),
('0005433420387', 628, 19, '20C'),
('0005433614501', 8566, 22, '15A'),
('0005433614421', 8566, 50, '28E'),
('0005433614286', 8566, 52, '29A'),
('0005433202271', 23384, 32, '20A'),
('0005432328368', 21110, 7, '2D'),
('0005432383019', 21110, 23, '6A'),
('0005433568799', 25307, 71, '15A'),
('0005435340181', 5385, 9, '3D'),
('0005433342957', 1062, 131, '35D'),
('0005435508345', 17075, 65, '21F'),
('0005434067038', 12811, 46, '11D'),
('0005432535802', 5509, 163, '38H'),
('0005433008499', 1828, 18, '5E'),
('0005433008331', 1828, 56, '14A'),
('0005435282443', 5554, 54, '13B'),
('0005435785198', 27300, 36, '12C'),
('0005432459610', 30537, 38, '12H'),
('0005433342957', 17109, 42, '8F'),
('0005432396236', 18387, 6, '3B'),
('0005434906866', 25585, 38, '11E'),
('0005432382934', 31320, 34, '11F'),
('0005432382869', 31320, 51, '17C'),
('0005434906866', 15029, 46, '13D'),
('0005435487661', 19710, 11, '4A'),
('0005434067234', 30620, 45, '13H'),
('0005433449933', 30299, 14, '6F'),
('0005434344113', 29772, 11, '3D'),
('0005435242540', 5610, 53, '12C'),
('0005434925647', 20386, 49, '12A'),
('0005434925719', 20386, 91, '20F'),
('0005433614192', 25261, 56, '12F'),
('0005433614313', 25261, 85, '18C'),
('0005433633687', 25261, 97, '20E'),
('0005433614229', 25261, 99, '21C'),
('0005433074606', 357, 103, '22F'),
('0005433568799', 11572, 93, '20C'),
('0005433754107', 26201, 151, '30D'),
('0005433529257', 32447, 22, '20F'),
('0005433923011', 24110, 121, '28D'),
('0005433922704', 24110, 155, '34B'),
('0005434344036', 10915, 97, '21E'),
('0005432459610', 3251, 109, '21E'),
('0005433633687', 8241, 10, '5F'),
('0005432382934', 30115, 17, '6E'),
('0005432382869', 30115, 56, '18F'),
('0005432360258', 21025, 66, '15B'),
('0005435372887', 5290, 243, '47D'),
('0005434558240', 9882, 88, '22B'),
('0005434558243', 9882, 241, '45E'),
('0005434755984', 28596, 58, '14C'),
('0005433527246', 18560, 42, '17E'),
('0005433181033', 10667, 79, '18A'),
('0005435069001', 13166, 32, '11F'),
('0005433784747', 26267, 6, '3F'),
('0005433289826', 10368, 12, '4B'),
('0005435069001', 15313, 68, '15A'),
('0005433101868', 74, 10, '4C'),
('0005433101993', 74, 83, '22A'),
('0005432817367', 7925, 49, '22E'),
('0005435626098', 14552, 81, '22B'),
('0005435626099', 14552, 186, '37G'),
('0005435626092', 14552, 233, '44H'),
('0005435957670', 15172, 27, '20A'),
('0005433784747', 8580, 66, '26B'),
('0005433614229', 8581, 28, '13E'),
('0005433614192', 8581, 50, '25B'),
('0005433614313', 8581, 60, '29A'),
('0005432901518', 9577, 46, '14A'),
('0005432817367', 28958, 9, '3C'),
('0005433568956', 25316, 19, '6B'),
('0005433342782', 1063, 13, '3G'),
('0005433342833', 1063, 36, '12F'),
('0005434067234', 12794, 65, '13C'),
('0005434081848', 12794, 86, '16E'),
('0005433285204', 1848, 17, '5C'),
('0005433285259', 1848, 25, '6F'),
('0005434620555', 32950, 28, '20C'),
('0005434081848', 30568, 146, '38F'),
('0005433342782', 17113, 98, '18E'),
('0005433342833', 17113, 129, '23F'),
('0005435626092', 10983, 4, '1F'),
('0005435626098', 10983, 11, '3F'),
('0005435626099', 10983, 35, '9E'),
('0005435844289', 25191, 24, '7B'),
('0005435844312', 25191, 25, '7C'),
('0005435808210', 23100, 13, '4D'),
('0005433449933', 31292, 15, '6F'),
('0005432383019', 31292, 16, '7E'),
('0005434287228', 26859, 6, '2C'),
('0005433868183', 32598, 27, '7C'),
('0005433868183', 14483, 26, '7B'),
('0005434407639', 26887, 32, '7C'),
('0005433008499', 22847, 10, '5A'),
('0005433008331', 22847, 15, '6F'),
('0005434925719', 14935, 6, '7C'),
('0005434925647', 14935, 7, '7D'),
('0005433285259', 23032, 7, '7A'),
('0005433285204', 23032, 24, '16F'),
('0005435652972', 24843, 65, '16E'),
('0005435853607', 3939, 15, '7D'),
('0005435652972', 21695, 72, '19A'),
('0005433461568', 19923, 19, '17F'),
('0005432677564', 17505, 5, '3F'),
('0005435706313', 27032, 15, '6A'),
('0005434311211', 15656, 4, '2D'),
('0005434343998', 29800, 1, '1A'),
('0005432783603', 12208, 48, '12E'),
('0005432783699', 12208, 66, '16F'),
('0005435242540', 15435, 4, '1F'),
('0005435913922', 14595, 13, '4A'),
('0005433568956', 11576, 22, '6D'),
('0005432424196', 12920, 21, '19C'),
('0005434725123', 9818, 293, '46A'),
('0005435213398', 7748, 204, '35C'),
('0005434344113', 10896, 213, '36H'),
('0005432727895', 30129, 2, '1C'),
('0005432383019', 30129, 48, '15A'),
('0005432360274', 21037, 12, '4A'),
('0005432658559', 21834, 47, '21D'),
('0005434214379', 9568, 42, '10A'),
('0005434551134', 27685, 59, '20A'),
('0005435068944', 13139, 68, '18F'),
('0005434756360', 10690, 38, '9A'),
('0005435068944', 15295, 13, '5C'),
('0005432677564', 85, 68, '21E'),
('0005435913922', 3474, 194, '38A'),
('0005434311211', 5162, 55, '14F'),
('0005432424196', 30708, 28, '13E'),
('0005433342676', 1097, 5, '1H'),
('0005433529257', 13487, 92, '24D'),
('0005432459756', 30565, 63, '20F'),
('0005432459749', 30565, 65, '21A'),
('0005433342676', 17129, 45, '9B'),
('0005433251338', 2303, 34, '8D'),
('0005433266703', 2189, 7, '4D'),
('0005434067184', 30611, 165, '29K'),
('0005434067238', 30611, 189, '33A'),
('0005432783603', 15384, 23, '6F'),
('0005432783699', 15384, 25, '7C'),
('0005434925768', 20431, 60, '16D'),
('0005434877879', 10113, 70, '14C'),
('0005433614493', 25226, 65, '17A'),
('0005433461568', 20148, 103, '23A'),
('0005434551134', 9837, 241, '39F'),
('0005434343998', 10932, 61, '16D'),
('0005432459749', 3225, 27, '8A'),
('0005432459756', 3225, 155, '30E'),
('0005435299766', 5262, 206, '36E'),
('0005434214453', 9547, 13, '4D'),
('0005434756360', 28647, 53, '12C'),
('0005434214379', 28696, 33, '8C'),
('0005434229241', 5448, 40, '8D'),
('0005433784882', 26265, 113, '32A'),
('0005434877879', 14566, 171, '34B'),
('0005433784882', 8625, 13, '7D'),
('0005433614493', 8626, 60, '29C'),
('0005434229241', 8627, 38, '10C'),
('0005434067238', 12821, 13, '4C'),
('0005434067184', 12821, 82, '17F'),
('0005432567472', 30526, 9, '2C'),
('0005434906871', 25573, 80, '18E'),
('0005434906871', 14985, 11, '4A'),
('0005433251338', 25846, 74, '18F'),
('0005434925768', 14925, 5, '4F'),
('0005433577764', 25222, 35, '10D'),
('0005432360276', 21033, 61, '13B'),
('0005433527254', 32459, 17, '7D'),
('0005434831134', 9903, 183, '38B'),
('0005434214453', 28675, 63, '14C'),
('0005434503945', 16686, 37, '20D'),
('0005435299766', 10762, 14, '20C'),
('0005434503945', 22658, 53, '20F'),
('0005434877931', 10106, 2, '1A'),
('0005433529250', 32455, 4, '5F'),
('0005433527254', 18555, 42, '12F'),
('0005435808220', 29487, 34, '21B'),
('0005434877931', 14541, 244, '46G'),
('0005434831134', 5488, 36, '13A'),
('0005434979718', 27559, 18, '5C'),
('0005432919796', 92, 24, '9C'),
('0005433529250', 13476, 144, '32H'),
('0005435808220', 23113, 31, '19C'),
('0005434979718', 23571, 8, '3B'),
('0005432919796', 9111, 44, '15A'),
('0005433460419', 19910, 30, '36G'),
('0005435937313', 13777, 5, '18B'),
('0005434406698', 26958, 39, '12D'),
('0005434876606', 14602, 59, '13E'),
('0005435946998', 26588, 16, '31G'),
('0005433434202', 26185, 32, '22D'),
('0005435105923', 11521, 1, '14E'),
('0005434213744', 10699, 34, '16C'),
('0005435038670', 5474, 60, '15F'),
('0005434228973', 12973, 18, '19A'),
('0005433434202', 26680, 16, '10C'),
('0005433784312', 9336, 13, '5H'),
('0005433784318', 9336, 36, '20H'),
('0005433762946', 9336, 50, '28B'),
('0005433165672', 16590, 12, '20A'),
('0005435718828', 3533, 12, '5D'),
('0005433101179', 8078, 63, '18C'),
('0005433101163', 8078, 77, '22A'),
('0005432753244', 8078, 110, '30B'),
('0005434876606', 3490, 117, '27A'),
('0005434947871', 5814, 1, '1A'),
('0005433784312', 5204, 10, '3C'),
('0005433613455', 5204, 48, '11C'),
('0005433613437', 5204, 69, '14F'),
('0005433784318', 5204, 91, '18E'),
('0005434264680', 5220, 20, '9F'),
('0005434228973', 5220, 28, '14C'),
('0005433642084', 2485, 10, '14A'),
('0005432947770', 25270, 36, '19C'),
('0005433456900', 1452, 11, '14D'),
('0005435893508', 29663, 6, '21D'),
('0005434445209', 1090, 19, '31A'),
('0005433269619', 17024, 2, '19G'),
('0005434264680', 13470, 75, '37A'),
('0005433845664', 5588, 62, '19C'),
('0005435784760', 4260, 9, '5D'),
('0005434928248', 11042, 2, '10A'),
('0005435715164', 7130, 24, '18F'),
('0005433400932', 25591, 34, '19E'),
('0005434406698', 7072, 31, '8F'),
('0005435487466', 15791, 21, '22C'),
('0005435472513', 18069, 3, '3F'),
('0005434445209', 17189, 2, '3B'),
('0005435652331', 1664, 38, '18D'),
('0005435487466', 19552, 9, '7E'),
('0005434963905', 1315, 34, '33E'),
('0005433261398', 18258, 19, '34A'),
('0005435784760', 27409, 41, '23B'),
('0005434311184', 5673, 13, '13A'),
('0005433123600', 15683, 6, '4A'),
('0005433123597', 15683, 7, '5E'),
('0005433123600', 7659, 19, '18D'),
('0005433123597', 7659, 22, '19C'),
('0005433449608', 7660, 42, '10E'),
('0005433449625', 7660, 44, '11A'),
('0005433724731', 1393, 4, '2A'),
('0005432848083', 4387, 1, '1D'),
('0005434463895', 4387, 5, '5B'),
('0005434443455', 6314, 27, '7D'),
('0005433613437', 9319, 42, '11F'),
('0005433613455', 9319, 126, '29E'),
('0005435986656', 4255, 1, '15A'),
('0005433568100', 363, 14, '9E'),
('0005432947770', 11605, 15, '8E'),
('0005434373899', 1502, 27, '12F'),
('0005433931418', 20115, 30, '15E'),
('0005433921770', 2153, 4, '2A'),
('0005433921742', 2153, 11, '3C'),
('0005433921713', 2153, 41, '17G'),
('0005433931418', 2153, 86, '30B'),
('0005434550358', 288, 113, '31D'),
('0005433233181', 9841, 71, '31H'),
('0005432525797', 7717, 131, '31J'),
('0005432525882', 7717, 144, '34A'),
('0005432525827', 7717, 217, '45C'),
('0005435423656', 10928, 85, '34D'),
('0005435884452', 8205, 6, '2C'),
('0005432727729', 4576, 14, '5E'),
('0005434458455', 7371, 23, '8F'),
('0005434458455', 29125, 19, '18C'),
('0005432753244', 376, 8, '6D'),
('0005435372205', 9883, 59, '31E'),
('0005435372209', 9883, 66, '33C'),
('0005434213744', 28631, 31, '12C'),
('0005434600365', 6036, 8, '4E'),
('0005434600363', 6036, 38, '19D'),
('0005433459149', 6138, 5, '6B'),
('0005435681443', 6731, 7, '3C'),
('0005435437589', 24572, 28, '17E'),
('0005435006639', 5456, 77, '18E'),
('0005433784332', 9379, 56, '24E'),
('0005432269449', 948, 15, '18D'),
('0005433165692', 16566, 4, '18A'),
('0005433289731', 21929, 4, '5C'),
('0005435068260', 3553, 12, '5A'),
('0005435068226', 3553, 18, '6E'),
('0005432261138', 87, 33, '15B'),
('0005432816968', 87, 74, '28B'),
('0005434426142', 3475, 133, '31C'),
('0005435125710', 3475, 214, '44C'),
('0005433784332', 5141, 40, '9E'),
('0005435006639', 8600, 24, '10B'),
('0005434311184', 8600, 58, '21A'),
('0005432816968', 9586, 4, '2C'),
('0005433715138', 7431, 62, '18E'),
('0005434181977', 11638, 9, '9D'),
('0005435893510', 29644, 3, '5A'),
('0005435461802', 13477, 22, '16A'),
('0005432632633', 4108, 27, '20F'),
('0005434620251', 7828, 12, '7B'),
('0005435784768', 4273, 6, '3C'),
('0005435937313', 27288, 6, '8F'),
('0005432566639', 4693, 63, '17F'),
('0005433341562', 11081, 21, '5F'),
('0005435125710', 14692, 51, '15C'),
('0005435443158', 27074, 2, '5D'),
('0005434906434', 2299, 23, '13C'),
('0005433250982', 25619, 13, '11C'),
('0005434136843', 7295, 50, '12A'),
('0005434988567', 6651, 2, '1B'),
('0005433449625', 30510, 65, '19A'),
('0005433449608', 30510, 69, '20F'),
('0005433129203', 29702, 8, '5C'),
('0005434286916', 2406, 3, '2A'),
('0005434663181', 3447, 1, '1B'),
('0005433250982', 15002, 27, '19A'),
('0005435718828', 15523, 1, '1D'),
('0005435487487', 15793, 19, '20D'),
('0005435472540', 18086, 15, '17E'),
('0005432211387', 30585, 85, '45B'),
('0005434136843', 28755, 23, '6D'),
('0005433538737', 6781, 10, '21A'),
('0005435696904', 3686, 6, '3D'),
('0005434503544', 6528, 6, '3F'),
('0005434151660', 17837, 5, '11E'),
('0005432328016', 3075, 16, '5F'),
('0005432054260', 31102, 9, '16F'),
('0005435998992', 6232, 4, '3F'),
('0005435487487', 19534, 19, '15D'),
('0005435153641', 3901, 5, '7C'),
('0005435153642', 3901, 6, '21C'),
('0005435706132', 2450, 3, '2C'),
('0005435784768', 27426, 10, '4A'),
('0005434406827', 26961, 47, '13E'),
('0005432692602', 7705, 10, '3D'),
('0005432720507', 7705, 69, '17D'),
('0005432720490', 7705, 78, '19C'),
('0005434514927', 1365, 4, '3A'),
('0005433496495', 6349, 75, '17F'),
('0005435981627', 2324, 66, '19F'),
('0005434373964', 1494, 18, '8D'),
('0005434022651', 440, 38, '17F'),
('0005433921840', 2113, 50, '18F'),
('0005434723593', 245, 157, '37K'),
('0005434723638', 245, 197, '45H'),
('0005433129203', 9858, 18, '15F'),
('0005433289731', 9858, 62, '30H'),
('0005432199140', 9858, 103, '44E'),
('0005432525909', 7723, 233, '50E'),
('0005434343656', 5305, 145, '40D'),
('0005432132986', 5305, 167, '45H'),
('0005435611878', 5305, 173, '46H'),
('0005435423717', 10910, 22, '18A'),
('0005435423735', 10910, 62, '28H'),
('0005432294450', 1729, 41, '15C'),
('0005434275939', 15733, 1, '9B'),
('0005435490179', 21041, 15, '6F'),
('0005434463895', 29115, 15, '7A'),
('0005432394042', 5302, 83, '27C'),
('0005434550358', 10571, 41, '12A'),
('0005435125710', 11538, 34, '17F'),
('0005433397306', 13558, 20, '9D'),
('0005435068260', 15500, 19, '7F'),
('0005435068226', 15500, 36, '13A'),
('0005433407491', 29484, 10, '22C'),
('0005435038757', 5431, 40, '10E'),
('0005434426142', 14871, 11, '6F'),
('0005435652331', 21757, 36, '16D'),
('0005434479947', 941, 22, '20A'),
('0005433123597', 30081, 21, '6F'),
('0005432692602', 30081, 26, '7F'),
('0005433123600', 30081, 67, '18F'),
('0005434988567', 23647, 16, '5B'),
('0005432261209', 54, 17, '10D'),
('0005432753251', 7988, 24, '9A'),
('0005434426150', 3512, 166, '38H'),
('0005435797255', 2862, 9, '11C'),
('0005433404695', 29310, 2, '4C'),
('0005434264748', 5033, 28, '14A'),
('0005435286549', 8570, 72, '24E'),
('0005432054260', 21084, 3, '8D'),
('0005432953803', 27596, 15, '10D'),
('0005433568100', 11866, 44, '17B'),
('0005432947852', 25328, 8, '6B'),
('0005435555340', 12533, 2, '5F'),
('0005433715219', 7422, 12, '5A'),
('0005433397306', 19260, 10, '4E'),
('0005434443455', 20576, 1, '1A'),
('0005433341562', 17031, 89, '34D'),
('0005435765252', 5507, 51, '21E'),
('0005434264748', 13451, 12, '9G'),
('0005434831079', 13451, 34, '19E'),
('0005433845799', 5596, 26, '10A'),
('0005432566704', 4705, 116, '29A'),
('0005433341587', 11079, 60, '13E'),
('0005435443171', 27100, 6, '12F'),
('0005433724731', 18772, 2, '2B'),
('0005434136890', 7309, 18, '5A'),
('0005434136898', 7309, 27, '6F'),
('0005435808080', 1923, 15, '21C'),
('0005435078097', 2171, 8, '4D'),
('0005435548419', 26479, 16, '22D'),
('0005435263502', 27622, 1, '1C'),
('0005434406827', 7036, 12, '4C'),
('0005432603752', 6483, 3, '1C'),
('0005434906434', 25822, 28, '13E'),
('0005432211389', 30595, 35, '26C'),
('0005435212582', 30595, 42, '27H'),
('0005434136898', 28769, 6, '2C'),
('0005434136890', 28769, 47, '11E'),
('0005435652417', 1683, 41, '16F'),
('0005433985261', 4159, 14, '7C'),
('0005433985304', 4159, 49, '20C'),
('0005435517659', 1563, 72, '20D'),
('0005432692602', 1162, 24, '12A'),
('0005434434960', 1132, 7, '7B'),
('0005434406840', 26959, 50, '15C'),
('0005434514931', 1357, 47, '20E'),
('0005434343656', 11444, 27, '20A'),
('0005433496526', 6244, 16, '6D'),
('0005434876854', 14624, 67, '15D'),
('0005434876875', 14624, 96, '21A'),
('0005432947852', 11603, 36, '15A'),
('0005433753406', 2342, 41, '16E'),
('0005433753432', 2342, 54, '19G'),
('0005432267798', 1486, 72, '23F'),
('0005432056243', 20131, 47, '23E'),
('0005433057292', 12677, 32, '27D'),
('0005433057298', 12677, 54, '36H'),
('0005433921937', 2142, 8, '3A'),
('0005433921916', 2142, 114, '36F'),
('0005432277614', 251, 103, '30B'),
('0005433233293', 9861, 69, '32G'),
('0005434066556', 7763, 126, '31E'),
('0005432526085', 7763, 214, '46G'),
('0005435490179', 5352, 11, '3C'),
('0005434573149', 5352, 50, '17F'),
('0005434343698', 5352, 54, '18B'),
('0005435555340', 5352, 59, '19A'),
('0005435611990', 5352, 153, '37D'),
('0005435423789', 10920, 13, '12F'),
('0005432164930', 10920, 58, '25K'),
('0005433633349', 3264, 93, '26C'),
('0005432359683', 6381, 11, '6A'),
('0005432359656', 6381, 22, '9A'),
('0005432603752', 21458, 21, '7B'),
('0005432753251', 387, 51, '19C'),
('0005434821702', 5286, 37, '17E'),
('0005434831079', 5286, 68, '26E'),
('0005435326549', 18579, 4, '5A'),
('0005433397346', 13505, 32, '14A'),
('0005435808080', 23192, 8, '6A'),
('0005434213871', 10735, 11, '6C'),
('0005434213849', 10735, 39, '15C'),
('0005435038819', 5435, 48, '11E'),
('0005434426150', 14901, 21, '11E'),
('0005435981627', 26540, 46, '16E'),
('0005432857895', 31479, 8, '18D'),
('0005434151660', 26229, 26, '34D'),
('0005435319450', 20921, 61, '19C'),
('0005432261262', 21, 38, '16C'),
('0005432817045', 21, 40, '16F'),
('0005434876854', 3473, 48, '16G'),
('0005435125778', 3473, 141, '32E'),
('0005434876875', 3473, 239, '50C'),
('0005433420278', 15181, 3, '4A'),
('0005433960045', 6963, 45, '17E'),
('0005434264680', 8540, 83, '29F'),
('0005432328016', 31254, 29, '7C'),
('0005432817045', 9587, 16, '9A'),
('0005434095068', 8677, 13, '16D'),
('0005433397346', 19230, 11, '4F'),
('0005433341587', 17040, 93, '34B'),
('0005432851832', 18274, 1, '1F'),
('0005435765301', 5505, 26, '15E'),
('0005435461895', 13486, 67, '33A'),
('0005434514927', 18673, 2, '1B'),
('0005433845856', 5556, 1, '1C'),
('0005435784836', 4300, 11, '5A'),
('0005432394042', 10125, 3, '2A'),
('0005435125778', 14764, 64, '19F'),
('0005432632633', 25192, 12, '18A'),
('0005432294450', 22222, 7, '4D'),
('0005432620838', 2546, 13, '21B'),
('0005435696904', 16446, 9, '4D'),
('0005434136953', 7316, 59, '15A'),
('0005433407491', 23119, 8, '7D'),
('0005434503544', 22878, 4, '1D'),
('0005434406840', 7031, 80, '19A'),
('0005435293094', 26889, 35, '21F'),
('0005433007966', 14196, 11, '5D'),
('0005435998992', 19721, 1, '1A'),
('0005433656627', 30594, 52, '33H'),
('0005435212634', 30594, 85, '45E'),
('0005434136953', 28736, 73, '19D'),
('0005435696962', 3698, 21, '19B'),
('0005432328085', 3091, 6, '3C'),
('0005435225480', 28131, 2, '2D'),
('0005432674926', 1198, 16, '7F'),
('0005432674929', 1198, 40, '16D'),
('0005435706149', 2442, 5, '6E'),
('0005434963987', 1322, 29, '14E'),
('0005435784836', 27398, 16, '5B'),
('0005434343698', 11458, 1, '1A'),
('0005434876995', 14612, 2, '1D'),
('0005432966591', 29140, 32, '17E'),
('0005433633349', 9272, 39, '11C'),
('0005433074316', 11598, 71, '28D'),
('0005435981714', 2361, 88, '27A'),
('0005432984651', 26197, 70, '33H'),
('0005433434299', 26197, 82, '38F'),
('0005432267807', 1508, 3, '3F'),
('0005434022788', 475, 32, '16F'),
('0005433035612', 24142, 9, '4C'),
('0005432206121', 24142, 11, '5A'),
('0005434723910', 255, 110, '31C'),
('0005434723822', 255, 122, '33A'),
('0005434550486', 255, 162, '40E'),
('0005434723857', 255, 172, '41H'),
('0005433233356', 9834, 59, '29K'),
('0005434066624', 7719, 178, '38K'),
('0005434343734', 5309, 66, '20J'),
('0005435612208', 5309, 96, '26K'),
('0005435423922', 10901, 22, '14D'),
('0005435319450', 10901, 111, '40A'),
('0005432459199', 8184, 48, '16A'),
('0005432335869', 6365, 68, '23A'),
('0005432214775', 12063, 1, '1C'),
('0005435735080', 9936, 13, '13D'),
('0005434755919', 9560, 7, '3F'),
('0005434213871', 28609, 13, '5D'),
('0005434213849', 28609, 30, '12D'),
('0005435437645', 24595, 9, '6E'),
('0005435125778', 11519, 40, '16F'),
('0005435006639', 12949, 5, '3C'),
('0005433434299', 26710, 5, '2F'),
('0005435652417', 21778, 45, '18A'),
('0005433763011', 9356, 102, '37G'),
('0005433960045', 25927, 52, '22A'),
('0005433985304', 25927, 59, '25E'),
('0005433985261', 25927, 93, '36D'),
('0005434573149', 11189, 6, '12C'),
('0005435517659', 20962, 24, '7E'),
('0005435068413', 3559, 19, '7F'),
('0005435068389', 3559, 30, '11F'),
('0005433101417', 8069, 20, '7D'),
('0005434876995', 3495, 217, '45B'),
('0005434426226', 3495, 237, '48E'),
('0005433960128', 6940, 57, '20A'),
('0005435006639', 5076, 18, '9D'),
('0005432335869', 8515, 78, '27F'),
('0005432947942', 25312, 24, '13A'),
('0005432947960', 25312, 29, '14E'),
('0005434066556', 30673, 58, '12F'),
('0005434264680', 5531, 46, '18D'),
('0005435461922', 13465, 68, '33F'),
('0005434514931', 18703, 2, '1B'),
('0005433007966', 22607, 51, '14C'),
('0005435282180', 13877, 7, '6A'),
('0005435282174', 13877, 11, '7A'),
('0005435548419', 20677, 14, '7A'),
('0005433250982', 2287, 49, '16C'),
('0005432862195', 28075, 4, '4D'),
('0005434137094', 7308, 15, '4F'),
('0005433266597', 24365, 2, '2C'),
('0005433126786', 29745, 12, '7C'),
('0005433867924', 4762, 38, '22B'),
('0005432603809', 6482, 39, '21B'),
('0005434137094', 28743, 72, '17D'),
('0005433159286', 17608, 3, '5B'),
('0005433985394', 4154, 27, '10D'),
('0005435508224', 1558, 9, '3A'),
('0005434434993', 1134, 11, '7D'),
('0005433156640', 17295, 6, '7A'),
('0005432720566', 7647, 30, '7F'),
('0005434343734', 11452, 10, '3D'),
('0005435824289', 1274, 25, '16C'),
('0005432783130', 5652, 39, '14C'),
('0005432848133', 4367, 4, '3A'),
('0005435947085', 26613, 18, '28F'),
('0005432947960', 11594, 44, '16E'),
('0005432947942', 11594, 79, '30D'),
('0005433074359', 11594, 83, '31D'),
('0005433753554', 2335, 26, '12A'),
('0005432049420', 26203, 15, '12E'),
('0005434374089', 1499, 47, '18F'),
('0005433922129', 2152, 84, '27H'),
('0005433035659', 24087, 24, '14G'),
('0005433921742', 24087, 28, '15E'),
('0005434724048', 278, 66, '22C'),
('0005434723971', 278, 69, '22H'),
('0005434550574', 278, 202, '46A'),
('0005433126786', 9873, 98, '36C'),
('0005432526421', 7727, 92, '23C'),
('0005435612256', 5345, 175, '41D'),
('0005435529005', 1760, 39, '14C'),
('0005432924979', 22025, 5, '12D'),
('0005434458554', 7400, 35, '11C'),
('0005434149589', 20981, 37, '15C'),
('0005434458554', 29080, 9, '4C'),
('0005432603809', 21437, 34, '21D'),
('0005432747096', 399, 3, '1F'),
('0005434822037', 5260, 13, '11C'),
('0005434821963', 5260, 151, '42A'),
('0005434755933', 9526, 34, '16E'),
('0005434600486', 6091, 26, '14E'),
('0005434550486', 10609, 40, '12A'),
('0005435681618', 6732, 10, '4A'),
('0005433397474', 13541, 5, '2F'),
('0005435068389', 15458, 21, '9D'),
('0005435068413', 15458, 27, '11C'),
('0005434755919', 28678, 14, '7A'),
('0005435038960', 5425, 37, '10B'),
('0005432125361', 5425, 65, '16D'),
('0005435038974', 5425, 85, '21A'),
('0005432304350', 12972, 29, '20E'),
('0005434426226', 14890, 8, '5D'),
('0005435981714', 26523, 37, '15C'),
('0005433960128', 25948, 58, '23D'),
('0005434480024', 940, 24, '19D'),
('0005434480015', 940, 31, '23B'),
('0005435068423', 3524, 18, '6C'),
('0005435068470', 3524, 41, '15A'),
('0005435068452', 3524, 48, '17A'),
('0005432261326', 210, 29, '14A'),
('0005432817107', 210, 81, '31E'),
('0005433420294', 15166, 6, '19A'),
('0005433613789', 5197, 135, '25F'),
('0005434149589', 5202, 46, '22C'),
('0005432328085', 31274, 60, '13E'),
('0005432817107', 9576, 20, '10A'),
('0005432822108', 9576, 32, '14E'),
('0005433656627', 7451, 63, '21E'),
('0005434182022', 11640, 11, '11D'),
('0005434182026', 11640, 15, '13A'),
('0005433397474', 19247, 25, '11A'),
('0005434954561', 7236, 3, '4B'),
('0005434351539', 4452, 10, '18B'),
('0005432293176', 1091, 29, '38H'),
('0005434066624', 30651, 6, '2C'),
('0005435735080', 5496, 48, '20E'),
('0005432194459', 13463, 32, '16D'),
('0005435846201', 25083, 16, '15E'),
('0005432566864', 4737, 72, '19H'),
('0005432186826', 4737, 90, '23B'),
('0005432459199', 4737, 113, '28E'),
('0005433341953', 11083, 41, '9F'),
('0005433341968', 11083, 73, '17C'),
('0005433341898', 11083, 106, '23A'),
('0005432293176', 17089, 8, '17A'),
('0005432620861', 2543, 10, '19C'),
('0005435696962', 16457, 8, '4B'),
('0005434137126', 7323, 33, '8E'),
('0005434137107', 7323, 62, '16A'),
('0005433126791', 29717, 18, '22D'),
('0005433867924', 32655, 27, '18D'),
('0005433250982', 25836, 23, '9C'),
('0005433008081', 14183, 38, '17A'),
('0005435839118', 6005, 6, '4F'),
('0005433284931', 32046, 13, '10C'),
('0005432159804', 30580, 97, '39H'),
('0005434137126', 28733, 3, '2D'),
('0005434137107', 28733, 71, '19F'),
('0005434503730', 6515, 28, '13C'),
('0005434503736', 6515, 43, '20C'),
('0005435652533', 1642, 38, '19A'),
('0005432869457', 17868, 12, '18A'),
('0005432328218', 3080, 53, '18D'),
('0005435517720', 1566, 3, '2A'),
('0005435502068', 1566, 4, '2C'),
('0005435502084', 1566, 13, '4F'),
('0005435502080', 1566, 18, '6C'),
('0005433373420', 27033, 7, '8C'),
('0005433373435', 27033, 13, '12A'),
('0005434964002', 1313, 13, '15F'),
('0005434407066', 26985, 4, '2C'),
('0005434189114', 16653, 3, '5D'),
('0005434586338', 1361, 33, '13D'),
('0005435304116', 29774, 4, '6B'),
('0005432783178', 5621, 13, '6D'),
('0005432783205', 5621, 56, '19A'),
('0005434925456', 6330, 11, '3D'),
('0005433496495', 20385, 19, '19A'),
('0005432783130', 15406, 37, '11C'),
('0005434876606', 10082, 13, '10A'),
('0005434877140', 14639, 17, '4D'),
('0005434877206', 14639, 75, '15F'),
('0005433613789', 9328, 102, '24D'),
('0005434731125', 26183, 86, '38F'),
('0005433151007', 20161, 15, '6C'),
('0005434022967', 451, 95, '35A'),
('0005433922274', 2118, 117, '33E'),
('0005433126791', 9845, 124, '43H'),
('0005434723638', 9845, 139, '49K'),
('0005432199171', 9845, 140, '49H'),
('0005434066787', 7726, 40, '14K'),
('0005434066760', 7726, 69, '19K'),
('0005432526558', 7726, 254, '50E'),
('0005435612474', 5337, 67, '20H'),
('0005435612380', 5337, 142, '34G'),
('0005435612470', 5337, 183, '41A'),
('0005432840990', 10926, 81, '33C'),
('0005432382754', 4625, 45, '13E'),
('0005435540762', 1769, 4, '3A'),
('0005434275939', 8793, 10, '21A'),
('0005432427117', 20627, 4, '18A'),
('0005432335900', 6372, 11, '4F'),
('0005434822120', 5297, 21, '12E'),
('0005434822094', 5297, 76, '25B'),
('0005435372539', 9880, 86, '36D'),
('0005434550574', 10592, 63, '19F'),
('0005435681650', 6711, 16, '6C'),
('0005433397518', 13546, 1, '1A'),
('0005435732189', 19416, 12, '13E'),
('0005435068260', 13175, 6, '3A'),
('0005435068452', 15506, 1, '1A'),
('0005435068470', 15506, 20, '8D'),
('0005435068423', 15506, 30, '11F'),
('0005434755933', 28703, 17, '8F'),
('0005434229107', 12989, 2, '2F'),
('0005433784332', 26278, 12, '12G'),
('0005433985394', 25925, 7, '4G'),
('0005433165672', 930, 14, '5D'),
('0005435508224', 20916, 22, '8C'),
('0005435319485', 20916, 52, '18C'),
('0005435939863', 15296, 20, '14F'),
('0005435068260', 15296, 28, '20D'),
('0005434877206', 3511, 19, '12C'),
('0005434877140', 3511, 174, '38K'),
('0005434876606', 14576, 55, '38B'),
('0005434947929', 5837, 5, '3B'),
('0005433960265', 6868, 13, '5E'),
('0005432105017', 5177, 35, '9A'),
('0005433613907', 5177, 148, '28A'),
('0005434229107', 5175, 72, '28E'),
('0005433784332', 8457, 11, '20F'),
('0005432335900', 8455, 43, '16F'),
('0005432953835', 27597, 13, '14E'),
('0005432948054', 25285, 27, '16D'),
('0005434654363', 5388, 30, '16F'),
('0005433715388', 7464, 38, '13B'),
('0005435732189', 1454, 23, '15C'),
('0005433397518', 19283, 34, '12F'),
('0005433159286', 17047, 2, '1F'),
('0005433341898', 17047, 54, '20E'),
('0005433341968', 17047, 85, '30D'),
('0005433341953', 17047, 90, '31D'),
('0005432159804', 12805, 22, '23F'),
('0005432186826', 30669, 14, '4A'),
('0005432194462', 13482, 38, '18H'),
('0005432649331', 4125, 19, '13E'),
('0005433008081', 22512, 26, '8C'),
('0005433284931', 22512, 41, '11F'),
('0005433846079', 5559, 21, '8A'),
('0005432566952', 4720, 103, '27B'),
('0005432566923', 4720, 109, '28B'),
('0005433342033', 11108, 30, '7F'),
('0005435529005', 22242, 2, '1D'),
('0005433251119', 25581, 32, '19E'),
('0005432862214', 28088, 8, '20D'),
('0005432968815', 21601, 1, '1B'),
('0005432382754', 30466, 36, '12E'),
('0005434287037', 2382, 17, '5C'),
('0005433868005', 4759, 21, '6C'),
('0005434663181', 12498, 7, '19D'),
('0005434407066', 7029, 78, '18A'),
('0005432603909', 6433, 37, '20B'),
('0005433251119', 14989, 3, '4D'),
('0005435212873', 30602, 103, '37K'),
('0005433511864', 828, 9, '20D'),
('0005434950484', 3704, 18, '6D'),
('0005435916140', 16283, 2, '2D'),
('0005434445209', 17658, 1, '1A'),
('0005432328232', 3079, 2, '1C'),
('0005434309603', 6209, 28, '14C'),
('0005435502088', 1575, 42, '13C'),
('0005435551523', 17004, 7, '4B'),
('0005435310946', 20265, 10, '9C'),
('0005434407117', 27015, 13, '4F'),
('0005434319241', 5684, 10, '11D'),
('0005433724759', 1396, 23, '8A'),
('0005432968815', 18545, 3, '2C'),
('0005435824360', 1249, 29, '16C'),
('0005432783240', 5617, 37, '12A'),
('0005435850818', 28858, 5, '6B'),
('0005433496526', 20365, 4, '6D'),
('0005432783178', 15407, 22, '8E'),
('0005432783205', 15407, 53, '19E'),
('0005435660025', 9218, 11, '19C'),
('0005433613907', 9308, 66, '16B'),
('0005432948054', 11581, 33, '15A'),
('0005433434202', 2362, 89, '23F'),
('0005432869457', 26207, 98, '34D'),
('0005433151041', 20135, 26, '12B'),
('0005434023031', 471, 97, '34B'),
('0005433922362', 2112, 94, '28G'),
('0005434731125', 258, 215, '42B'),
('0005434031976', 9846, 91, '30A'),
('0005432526611', 7732, 18, '5G'),
('0005434066847', 7732, 49, '15H'),
('0005434066836', 7732, 78, '20K'),
('0005434066840', 7732, 233, '45A'),
('0005435097114', 5316, 117, '27J'),
('0005435612579', 5316, 168, '34F'),
('0005432133060', 5316, 245, '46D'),
('0005435319485', 10911, 77, '29A'),
('0005435304116', 10911, 91, '32E'),
('0005432840990', 7398, 18, '6C'),
('0005434458591', 7398, 46, '14A'),
('0005433468242', 2075, 19, '22D'),
('0005435176803', 21039, 17, '7C'),
('0005434458591', 29087, 13, '18A'),
('0005432603909', 21459, 12, '3D'),
('0005432747153', 411, 47, '15E'),
('0005432927927', 32494, 2, '3A'),
('0005432927925', 32494, 7, '18C'),
('0005434822234', 5247, 33, '14G'),
('0005434822241', 5247, 82, '23H'),
('0005435372615', 9906, 84, '33D'),
('0005435372623', 9906, 124, '43K'),
('0005434639060', 1996, 35, '22C'),
('0005434600527', 6055, 14, '7D'),
('0005434600531', 6055, 30, '13F'),
('0005435681693', 6707, 5, '3A'),
('0005435437589', 6707, 25, '9D'),
('0005433397561', 13523, 57, '19D'),
('0005434214062', 10741, 23, '9E'),
('0005434214037', 10741, 37, '15D'),
('0005435038757', 13003, 15, '5E'),
('0005434229142', 13003, 37, '13A'),
('0005432583782', 3183, 11, '5B'),
('0005435652533', 21746, 7, '5E'),
('0005433960265', 25929, 61, '21H'),
('0005433289779', 21910, 8, '5A'),
('0005435502068', 20913, 7, '3A'),
('0005435517720', 20913, 15, '5A'),
('0005435502080', 20913, 20, '6A'),
('0005435502084', 20913, 30, '8E'),
('0005435319489', 20913, 54, '16C'),
('0005435718881', 3579, 7, '3D'),
('0005435068560', 3579, 8, '4A'),
('0005432288953', 152, 29, '12E'),
('0005432817167', 152, 59, '22B'),
('0005433101594', 7968, 31, '11E'),
('0005432645854', 6828, 47, '18E'),
('0005435797334', 2846, 10, '12F'),
('0005433613965', 5016, 45, '10E'),
('0005432105059', 5016, 111, '22B'),
('0005433613951', 5016, 135, '26B'),
('0005434229142', 5014, 50, '17F'),
('0005434264863', 5014, 87, '30F'),
('0005432382754', 31248, 58, '13F'),
('0005432328218', 31248, 62, '14E'),
('0005433642172', 2478, 6, '3D'),
('0005432288953', 9626, 37, '13C'),
('0005432817167', 9626, 56, '18E'),
('0005432948058', 25272, 6, '5A'),
('0005435340108', 12528, 10, '6E'),
('0005433715219', 29232, 2, '1C'),
('0005433715138', 29232, 23, '13C'),
('0005433397561', 19278, 22, '8C'),
('0005433269619', 1047, 44, '32F'),
('0005433342033', 17019, 47, '18E'),
('0005432851843', 18272, 26, '19C'),
('0005434066787', 30691, 32, '7C'),
('0005434066760', 30691, 48, '10C'),
('0005435765560', 5545, 99, '34G'),
('0005435462052', 13461, 42, '19A'),
('0005434264863', 13461, 50, '22B'),
('0005434514927', 19184, 3, '5B'),
('0005433845664', 13882, 16, '10A'),
('0005432170314', 4717, 126, '31D'),
('0005433342127', 11096, 46, '11C'),
('0005433342126', 11096, 47, '11B'),
('0005434928248', 14691, 6, '2C'),
('0005435540762', 22225, 26, '11A'),
('0005433400932', 2318, 57, '15D'),
('0005435696904', 24712, 1, '1D'),
('0005434503736', 22921, 9, '3B'),
('0005434503730', 22921, 15, '5B'),
('0005433109932', 26862, 3, '4C'),
('0005433868005', 32680, 17, '5C'),
('0005434407117', 7070, 21, '6F'),
('0005433008163', 14208, 26, '13A'),
('0005434925456', 20514, 34, '17D'),
('0005435839162', 6019, 3, '3D'),
('0005435472540', 6019, 39, '19B'),
('0005435212901', 30606, 63, '23E'),
('0005434136898', 11928, 48, '19D'),
('0005435696904', 16290, 9, '7D'),
('0005434503798', 6541, 3, '2D'),
('0005434503797', 6541, 30, '13A'),
('0005435652644', 1646, 13, '5C'),
('0005433438821', 3088, 35, '12C'),
('0005432328303', 3088, 47, '15E'),
('0005435517760', 1554, 62, '16F'),
('0005432628709', 7214, 21, '21B'),
('0005434434960', 17285, 3, '2C'),
('0005433156671', 17285, 11, '7D'),
('0005433261398', 1332, 49, '38E'),
('0005435310960', 20282, 24, '8D'),
('0005433722159', 30381, 32, '18F'),
('0005434514927', 18504, 7, '5A'),
('0005432927927', 18504, 22, '11F'),
('0005432927925', 18504, 30, '17D'),
('0005432143960', 5612, 1, '1A'),
('0005432783301', 5612, 23, '7E'),
('0005432143956', 5612, 44, '12F'),
('0005432783284', 5612, 63, '18C'),
('0005432848175', 4377, 11, '5D'),
('0005433496687', 6241, 3, '1D'),
('0005432783240', 15409, 51, '16F'),
('0005434876875', 10114, 8, '6A'),
('0005434877406', 14645, 98, '21E'),
('0005432222732', 2808, 13, '6D'),
('0005433680135', 2808, 43, '14A'),
('0005433613965', 9311, 36, '10B'),
('0005433613951', 9311, 58, '14E'),
('0005432756817', 9311, 136, '31E'),
('0005435787337', 26595, 1, '1A'),
('0005435986656', 26595, 23, '30F'),
('0005432948058', 11586, 24, '11C'),
('0005433074443', 11586, 42, '17F'),
('0005433753734', 2365, 150, '34G'),
('0005433753406', 26192, 61, '22B'),
('0005433151106', 20111, 1, '1D'),
('0005434031976', 438, 12, '5H'),
('0005434023104', 438, 19, '12A'),
('0005432231471', 2116, 24, '12E'),
('0005433921916', 24091, 14, '5C'),
('0005432749765', 24091, 37, '16D'),
('0005433233293', 279, 121, '28G'),
('0005434550751', 279, 265, '51G'),
('0005434723822', 9870, 142, '34H'),
('0005433289779', 9870, 196, '43C'),
('0005434066886', 7775, 72, '20D'),
('0005432428898', 7775, 142, '31A'),
('0005432526773', 7775, 191, '37K'),
('0005435423922', 5359, 122, '28D'),
('0005435319489', 10930, 66, '25B'),
('0005432181506', 3359, 9, '3C'),
('0005432181516', 3359, 49, '14E'),
('0005435884452', 3360, 11, '13F'),
('0005435884802', 8221, 21, '6D'),
('0005435884827', 8221, 34, '9D'),
('0005432459402', 8221, 38, '10E'),
('0005435884778', 8221, 138, '31C'),
('0005432727827', 4602, 9, '3F'),
('0005433722159', 4602, 21, '7C'),
('0005432382805', 4602, 25, '8E'),
('0005432335869', 21006, 36, '12E'),
('0005434822476', 5265, 8, '3G'),
('0005435372209', 5265, 205, '48F'),
('0005434214037', 28615, 3, '2F'),
('0005434214062', 28615, 45, '20A'),
('0005433459149', 19335, 6, '4B'),
('0005435068560', 15474, 13, '6C'),
('0005434228973', 5464, 18, '5A'),
('0005433434202', 26538, 1, '1A'),
('0005433784601', 9385, 6, '2H'),
('0005434170917', 26242, 8, '5F'),
('0005435269677', 26242, 34, '18H'),
('0005433762946', 26242, 61, '31D'),
('0005433784312', 26242, 64, '33A'),
('0005435502088', 20942, 39, '12C'),
('0005433101163', 130, 42, '25A'),
('0005432261478', 129, 54, '21F'),
('0005432816968', 8056, 15, '12B'),
('0005435125984', 3499, 92, '24E'),
('0005434426346', 3499, 137, '32A'),
('0005434877406', 3499, 164, '35K'),
('0005435125994', 3499, 169, '36H'),
('0005434876875', 14586, 9, '5H'),
('0005434947944', 5766, 8, '6A'),
('0005434947871', 16399, 4, '3A'),
('0005433784601', 5004, 150, '28D'),
('0005432335869', 5006, 69, '25F'),
('0005435269677', 8387, 7, '4C'),
('0005433784312', 8387, 39, '26E'),
('0005434228973', 8385, 30, '9E'),
('0005434639060', 23375, 7, '3A'),
('0005432328232', 31227, 59, '14A'),
('0005432822132', 9589, 71, '20F'),
('0005434157410', 29007, 41, '16D'),
('0005432816968', 29007, 52, '20D'),
('0005432428898', 29215, 31, '14D'),
('0005433456900', 19273, 58, '18E'),
('0005434445209', 17038, 9, '2H'),
('0005433342126', 17038, 25, '11G'),
('0005433342127', 17038, 108, '36G'),
('0005434066847', 30675, 25, '6C'),
('0005434066840', 30675, 72, '15E'),
('0005434066836', 30675, 80, '16F'),
('0005432140373', 5542, 99, '30F'),
('0005435462082', 13450, 63, '28A'),
('0005433008163', 22618, 5, '2C'),
('0005434620251', 32977, 16, '18C'),
('0005432567031', 4710, 12, '3F'),
('0005434081692', 4710, 129, '33E'),
('0005433342203', 11095, 51, '11B'),
('0005435097114', 11095, 79, '16E'),
('0005433342231', 11095, 104, '21F'),
('0005435125984', 14772, 40, '11E'),
('0005435125994', 14772, 55, '15F'),
('0005435443158', 7124, 33, '17C'),
('0005433724759', 18797, 1, '4B'),
('0005434137412', 7326, 39, '9C'),
('0005432382805', 30499, 13, '5A'),
('0005434286916', 26847, 1, '1A'),
('0005433868087', 4803, 35, '21C'),
('0005434299360', 7064, 37, '8E'),
('0005435310946', 26881, 54, '21C'),
('0005432603970', 6456, 31, '19A'),
('0005433008207', 14166, 42, '19D'),
('0005435718881', 15518, 15, '7A'),
('0005435212977', 30598, 18, '11A'),
('0005434137412', 28746, 67, '16C'),
('0005433519420', 3963, 19, '20C'),
('0005432394042', 18436, 10, '5B'),
('0005435652695', 1687, 3, '2A'),
('0005432328346', 3115, 18, '6A'),
('0005435487466', 6187, 24, '12E'),
('0005435999115', 6187, 36, '17D'),
('0005435153642', 21857, 3, '5D'),
('0005435153641', 21857, 5, '18A'),
('0005435706132', 27039, 22, '10F'),
('0005434319267', 5689, 21, '13F'),
('0005433449803', 7612, 13, '4C'),
('0005432720507', 30372, 1, '2C'),
('0005433192933', 18544, 35, '17A'),
('0005433415539', 18020, 12, '11E'),
('0005432783351', 5655, 11, '4A'),
('0005432783365', 5655, 22, '6E'),
('0005434925560', 6238, 2, '1C'),
('0005432783301', 15410, 27, '9E'),
('0005432783284', 15410, 40, '12E'),
('0005434877516', 14628, 20, '6D'),
('0005434251891', 24624, 10, '18A'),
('0005433680175', 2769, 9, '3F'),
('0005433613437', 25264, 26, '12E'),
('0005433613455', 25264, 55, '25D'),
('0005433134101', 11597, 65, '23A'),
('0005433753772', 2350, 21, '5A'),
('0005433753784', 2350, 30, '11G'),
('0005435981932', 2350, 128, '31E'),
('0005435981627', 26188, 103, '30E'),
('0005434023162', 461, 82, '28H'),
('0005433057565', 12665, 20, '12H'),
('0005432157475', 12665, 98, '34A'),
('0005433921713', 24132, 142, '38D'),
('0005433233181', 295, 142, '29G'),
('0005433289731', 295, 160, '31J'),
('0005433233720', 9875, 217, '46B'),
('0005434066994', 7744, 76, '19C'),
('0005435423656', 5331, 99, '22D'),
('0005435612798', 5331, 247, '42J'),
('0005435423735', 5331, 304, '50H'),
('0005435423789', 5331, 307, '51D'),
('0005435424233', 10881, 20, '11G'),
('0005435424277', 10881, 22, '11K'),
('0005433633553', 3377, 18, '5F'),
('0005432382845', 4673, 17, '7D'),
('0005432382883', 4673, 36, '13D'),
('0005435176850', 20986, 40, '9F'),
('0005434458455', 17703, 8, '4B'),
('0005432603970', 21461, 5, '2A'),
('0005435257190', 23901, 16, '7D'),
('0005435257191', 23901, 21, '20A'),
('0005435904390', 19047, 12, '20A'),
('0005432219965', 423, 50, '14F'),
('0005432749765', 423, 58, '17F'),
('0005432747232', 423, 62, '18E'),
('0005432890858', 12083, 20, '6E'),
('0005434822544', 5249, 108, '28G'),
('0005434822482', 5249, 157, '35G'),
('0005435790281', 7001, 9, '19B'),
('0005434550751', 10655, 28, '9C'),
('0005435437769', 24589, 38, '12C'),
('0005435125994', 11505, 19, '8A'),
('0005435125984', 11505, 45, '18E'),
('0005435105923', 31860, 23, '11E'),
('0005433397662', 13542, 13, '6D'),
('0005433397306', 19423, 5, '5C'),
('0005435068226', 13131, 42, '19E'),
('0005435006818', 5465, 104, '20F'),
('0005434426346', 14881, 28, '14E'),
('0005434426142', 20238, 23, '12A'),
('0005435981627', 26694, 28, '9F'),
('0005432857895', 3177, 5, '2A'),
('0005435652644', 21726, 62, '16F'),
('0005433784654', 9378, 74, '24F'),
('0005434480130', 950, 16, '7B'),
('0005433872459', 3195, 2, '3D'),
('0005435319513', 20951, 13, '4D'),
('0005435517760', 20951, 47, '14C'),
('0005435068226', 15280, 34, '14D'),
('0005433101179', 214, 20, '11E'),
('0005432157475', 214, 23, '12C'),
('0005434877516', 3485, 254, '50D'),
('0005434426142', 14585, 26, '14D'),
('0005435957574', 620, 1, '1D'),
('0005435376331', 16393, 6, '4A'),
('0005435286549', 5129, 15, '13F'),
('0005433614064', 5130, 124, '24C'),
('0005433784654', 5130, 166, '31B'),
('0005433613437', 8371, 7, '10E'),
('0005433613455', 8371, 29, '26A'),
('0005435006818', 8370, 74, '18F'),
('0005432328303', 31232, 8, '2F'),
('0005432382805', 31232, 34, '8E'),
('0005432953803', 2487, 18, '10E'),
('0005432953851', 27584, 39, '18F'),
('0005434654363', 12542, 31, '14C'),
('0005433722159', 7468, 51, '15B'),
('0005434181977', 8663, 8, '6A'),
('0005434095068', 11681, 20, '15F'),
('0005433397306', 1435, 43, '19A'),
('0005433397662', 19239, 3, '2A'),
('0005433462729', 1066, 48, '23D'),
('0005433341587', 1066, 93, '38F'),
('0005433342203', 17053, 52, '19F'),
('0005433342231', 17053, 103, '33E'),
('0005432851832', 1344, 14, '7C'),
('0005432390018', 1344, 30, '12D'),
('0005432433634', 12820, 60, '19A'),
('0005434066886', 30645, 40, '9B'),
('0005434081692', 30645, 67, '14D'),
('0005435765252', 13472, 34, '13H'),
('0005434514931', 19223, 1, '2B'),
('0005433008207', 22614, 69, '18F'),
('0005435787337', 4282, 53, '19A'),
('0005432459402', 4746, 32, '12B'),
('0005433341587', 17090, 50, '16E'),
('0005435715164', 27053, 11, '7F'),
('0005434906893', 2308, 54, '17F'),
('0005433251230', 25582, 15, '6C'),
('0005433134101', 29867, 14, '7D'),
('0005435696962', 24717, 5, '4D'),
('0005434136898', 28529, 17, '6F'),
('0005434503798', 22910, 21, '7D'),
('0005434503797', 22910, 30, '20A'),
('0005433449803', 30488, 36, '12A'),
('0005432382883', 30488, 41, '13D'),
('0005432382845', 30488, 57, '18A'),
('0005435302166', 29698, 16, '21D'),
('0005434520197', 6101, 14, '6B'),
('0005435263542', 27625, 44, '16D'),
('0005433868087', 32657, 28, '19B'),
('0005435310960', 26921, 5, '3C'),
('0005432604031', 6452, 14, '4B'),
('0005433251230', 15020, 14, '6D'),
('0005433285039', 32067, 22, '16B'),
('0005433367630', 24827, 17, '5D'),
('0005434136843', 11946, 33, '8F'),
('0005435696962', 16255, 9, '6C'),
('0005434503900', 6514, 23, '12A'),
('0005433367630', 21663, 20, '5F'),
('0005433985304', 25658, 47, '19E'),
('0005432869481', 17824, 9, '5D'),
('0005435999142', 6214, 1, '1C'),
('0005435487487', 6214, 51, '21D'),
('0005435153700', 3877, 6, '20B'),
('0005432675028', 1170, 1, '1D'),
('0005433156640', 1149, 8, '4C'),
('0005435784768', 13768, 9, '4C'),
('0005435937350', 13768, 18, '7A'),
('0005435787337', 27448, 41, '21D'),
('0005434406698', 20277, 2, '1C'),
('0005434311204', 5692, 3, '2C'),
('0005433123600', 5692, 6, '4F'),
('0005433123597', 5692, 31, '20E'),
('0005434189114', 8958, 8, '7A'),
('0005433123597', 30366, 35, '15C'),
('0005433123600', 30366, 45, '18F'),
('0005434514931', 18551, 18, '7A'),
('0005435824431', 1290, 11, '8B'),
('0005432783411', 5620, 51, '14D'),
('0005432848083', 28873, 7, '3D'),
('0005434443600', 6273, 65, '15D'),
('0005432783365', 15412, 42, '13D'),
('0005432783351', 15412, 47, '14F'),
('0005434876995', 10078, 45, '14B'),
('0005434876854', 10078, 64, '19C'),
('0005434877615', 14597, 14, '4F'),
('0005433614064', 9324, 15, '4F'),
('0005433633553', 9324, 21, '6D'),
('0005435946998', 4221, 17, '22H'),
('0005432984847', 26163, 31, '12B'),
('0005435981714', 26163, 119, '30E'),
('0005433753432', 26163, 158, '38F'),
('0005432267849', 1526, 2, '1F'),
('0005434373964', 20116, 74, '21C'),
('0005433057298', 435, 130, '36G'),
('0005434022788', 12649, 94, '33G'),
('0005433931418', 24131, 22, '5F'),
('0005433035933', 24131, 84, '20E'),
('0005433922274', 24131, 120, '29F'),
('0005433921840', 24131, 125, '30E'),
('0005433921770', 24131, 152, '35H'),
('0005433180930', 9825, 165, '31J'),
('0005432428902', 7766, 205, '36B'),
('0005435612863', 5319, 125, '28B'),
('0005434573254', 5319, 223, '40J'),
('0005435319513', 10885, 97, '23A'),
('0005432727729', 30098, 1, '1A'),
('0005434458455', 28946, 42, '12D'),
('0005432360041', 6375, 60, '13F'),
('0005432360029', 6375, 75, '17B'),
('0005432359656', 21029, 35, '9F'),
('0005434458591', 17738, 7, '3B'),
('0005434463895', 17738, 24, '18B'),
('0005432604031', 21412, 28, '19D'),
('0005432753251', 12087, 62, '16D'),
('0005432753244', 12087, 77, '19E'),
('0005435372205', 5271, 61, '19F'),
('0005434822717', 5271, 99, '27D'),
('0005435302166', 9934, 117, '29A'),
('0005435372760', 9934, 136, '32F'),
('0005434600363', 18611, 2, '1F'),
('0005434600365', 18611, 15, '7D'),
('0005433180930', 27741, 13, '10E'),
('0005435681618', 24564, 9, '4A'),
('0005432125402', 5479, 61, '13B'),
('0005435038670', 12988, 8, '4A'),
('0005434426150', 20222, 42, '15D'),
('0005434523751', 30880, 5, '12C'),
('0005435981932', 26549, 56, '18F'),
('0005435981714', 26719, 13, '4E'),
('0005435652695', 21743, 72, '18A'),
('0005433784674', 9352, 16, '13H'),
('0005433784318', 26233, 2, '1B'),
('0005433763011', 26233, 36, '19A'),
('0005433985304', 24290, 21, '16A'),
('0005434479947', 16579, 27, '21A'),
('0005433289731', 10322, 21, '19D'),
('0005435319520', 20908, 35, '11E'),
('0005433123600', 2924, 18, '7D'),
('0005432706594', 2924, 49, '17E'),
('0005433123597', 2924, 58, '19F'),
('0005435939863', 3582, 1, '1A'),
('0005432261561', 229, 59, '22C'),
('0005432901485', 8040, 37, '25C'),
('0005434937995', 3508, 99, '24G'),
('0005434938008', 3508, 203, '40B'),
('0005434877615', 3508, 206, '40G'),
('0005434426150', 14548, 117, '31F'),
('0005434876995', 14548, 164, '42B'),
('0005434876854', 14548, 199, '49E'),
('0005435957604', 650, 9, '5D'),
('0005435229376', 25118, 35, '12D'),
('0005433784674', 5190, 129, '25B'),
('0005433784318', 8355, 49, '29C'),
('0005434311204', 8357, 68, '14F'),
('0005434264748', 8357, 157, '31C'),
('0005433202254', 12588, 7, '4A'),
('0005432382845', 31255, 12, '3F'),
('0005432382883', 31255, 55, '12F'),
('0005432328346', 31255, 94, '20E'),
('0005432822145', 9581, 53, '16F'),
('0005432901485', 28979, 46, '13D'),
('0005432948199', 25323, 53, '14E'),
('0005433715599', 7420, 2, '2A'),
('0005433715610', 7420, 41, '13E'),
('0005432428902', 29248, 1, '1A'),
('0005435893508', 4477, 3, '2D'),
('0005434066994', 30657, 28, '6E'),
('0005435461895', 5515, 87, '24H'),
('0005435765779', 5515, 144, '37G'),
('0005435765301', 13485, 52, '18B'),
('0005433285039', 22602, 22, '7E'),
('0005432756817', 25336, 2, '1C'),
('0005432566704', 30561, 73, '20F'),
('0005433342427', 11104, 29, '7A'),
('0005433342418', 11104, 49, '10E'),
('0005432919737', 20439, 45, '20A'),
('0005432394042', 27096, 3, '2C'),
('0005434137607', 7348, 1, '1C'),
('0005433266658', 24375, 1, '1C'),
('0005435078097', 24375, 23, '23A'),
('0005434287132', 2408, 27, '21D'),
('0005435293094', 7080, 89, '18F'),
('0005434906893', 25853, 9, '3C'),
('0005434925560', 20523, 37, '20C'),
('0005435999115', 19665, 1, '1A'),
('0005435487466', 19665, 26, '21A'),
('0005435472513', 5978, 23, '11C'),
('0005433285072', 32089, 11, '7D'),
('0005435213111', 30619, 35, '13H'),
('0005432525827', 30619, 235, '45C'),
('0005432526085', 30619, 255, '48D'),
('0005433367659', 24825, 38, '12F'),
('0005435652331', 24825, 42, '13E'),
('0005434979595', 2039, 23, '18C'),
('0005434137094', 11927, 36, '10A'),
('0005434137607', 28757, 28, '8A'),
('0005434604877', 3941, 21, '7D'),
('0005435938870', 29454, 9, '13B'),
('0005435652331', 21662, 21, '6C'),
('0005433367659', 21662, 41, '11A'),
('0005432328415', 3085, 41, '12F'),
('0005434565833', 1593, 55, '15D'),
('0005432675035', 1171, 41, '16A'),
('0005434964118', 1319, 68, '29G'),
('0005435784836', 13790, 4, '2B'),
('0005435784760', 13790, 15, '6A'),
('0005432058359', 20306, 2, '1C'),
('0005434407066', 20306, 50, '14D'),
('0005434319303', 5693, 38, '18D'),
('0005434311184', 15702, 42, '20C'),
('0005432720490', 30357, 55, '20A'),
('0005432848219', 4394, 4, '2A'),
('0005434463895', 28870, 9, '4D'),
('0005434443455', 20406, 33, '10E'),
('0005432783411', 15413, 9, '5C'),
('0005434758879', 14616, 45, '10D'),
('0005434877703', 14616, 63, '14C'),
('0005434877698', 14616, 97, '20C'),
('0005433680135', 29147, 40, '12E'),
('0005432966783', 29147, 57, '17F'),
('0005433633349', 25217, 49, '14C'),
('0005434163570', 25217, 76, '20C'),
('0005433074359', 308, 15, '5C'),
('0005432948199', 11585, 83, '22A'),
('0005433753894', 2358, 109, '22G'),
('0005432869481', 26179, 27, '11D'),
('0005433931418', 1493, 48, '12D'),
('0005434373899', 20125, 45, '12B'),
('0005433151203', 20125, 64, '17E'),
('0005433151209', 20125, 83, '21C'),
('0005433057634', 12688, 45, '17H'),
('0005433922710', 2156, 47, '14D'),
('0005433922725', 2156, 160, '36G'),
('0005433035659', 2156, 169, '38E'),
('0005433035991', 24088, 57, '16D'),
('0005433233818', 9836, 10, '2H'),
('0005433180946', 9836, 64, '16F'),
('0005433233843', 9836, 190, '35D'),
('0005433233840', 9836, 278, '47C'),
('0005432527190', 7720, 176, '32J'),
('0005435319450', 5310, 53, '15A'),
('0005435612977', 5310, 106, '22D'),
('0005435612924', 5310, 136, '26H'),
('0005435319520', 10933, 119, '25K'),
('0005435612208', 10933, 167, '32A'),
('0005433805140', 3394, 74, '16C'),
('0005435884827', 3393, 8, '8F'),
('0005435884949', 8188, 79, '18E'),
('0005433633349', 8187, 42, '21C'),
('0005432838847', 7385, 57, '16D'),
('0005434458591', 28923, 14, '4D'),
('0005433293219', 29598, 3, '5C'),
('0005432747096', 12091, 4, '2D'),
('0005434822798', 5242, 13, '3C'),
('0005434822768', 5242, 69, '19F'),
('0005434822765', 5242, 196, '39C'),
('0005434831079', 9931, 80, '22D'),
('0005434822037', 9931, 209, '43B'),
('0005434213871', 9551, 15, '4F'),
('0005434213744', 9551, 35, '9C'),
('0005434639173', 1979, 27, '7D'),
('0005433202254', 23266, 9, '3C'),
('0005433180946', 27720, 15, '14F'),
('0005434550358', 27721, 7, '3A'),
('0005435437645', 6727, 50, '12D'),
('0005435125710', 31897, 15, '8A'),
('0005435068470', 13165, 11, '4A'),
('0005435038819', 12962, 88, '21E'),
('0005435902599', 20232, 23, '9D'),
('0005433654718', 4321, 10, '8A'),
('0005433805140', 9380, 58, '19F'),
('0005434151660', 9380, 71, '23D'),
('0005435135638', 4900, 1, '4A'),
('0005434573254', 11233, 6, '3A'),
('0005435068779', 3554, 4, '1F'),
('0005435068470', 15290, 29, '9F'),
('0005432753244', 183, 46, '18A'),
('0005432817273', 183, 48, '18F'),
('0005432753251', 183, 56, '22B'),
('0005432919737', 7930, 89, '23A'),
('0005432817167', 7929, 44, '22C'),
('0005434938022', 3477, 84, '21E'),
('0005434877698', 3477, 212, '40B'),
('0005434877703', 3477, 237, '44F'),
('0005435902599', 14546, 69, '21C'),
('0005434325578', 3637, 12, '5D'),
('0005434325577', 3637, 20, '22A'),
('0005433960512', 6892, 39, '12D'),
('0005432105250', 5152, 105, '21B'),
('0005434311184', 5150, 48, '14F'),
('0005433642084', 27591, 22, '10D'),
('0005432817273', 9616, 5, '2D'),
('0005432817167', 29006, 47, '12E'),
('0005434095177', 8655, 4, '2F'),
('0005434443455', 17381, 4, '3D'),
('0005434443600', 20604, 9, '19B'),
('0005434351539', 29678, 11, '7B'),
('0005433341562', 1064, 2, '1B'),
('0005433342418', 17022, 1, '1B'),
('0005433342427', 17022, 89, '32B'),
('0005434264748', 5501, 4, '2B'),
('0005435461802', 5501, 143, '35A'),
('0005435765862', 5501, 161, '38B'),
('0005433285072', 22596, 7, '2F'),
('0005433845856', 13857, 58, '15E'),
('0005435332271', 32963, 15, '7C'),
('0005435784768', 27306, 2, '1C'),
('0005435937350', 27306, 43, '18C'),
('0005432459199', 30570, 93, '34B'),
('0005433342581', 11111, 41, '8F'),
('0005433341562', 17097, 19, '5D'),
('0005433481118', 9077, 28, '12D'),
('0005435556677', 14702, 52, '15C'),
('0005435443171', 7091, 12, '8F'),
('0005435443250', 27081, 16, '7E'),
('0005434906434', 25608, 15, '4F'),
('0005432620947', 2527, 6, '4A'),
('0005434136843', 28580, 59, '15F'),
('0005435808170', 1902, 14, '22B'),
('0005434503900', 22915, 25, '19C'),
('0005434988670', 6615, 8, '7D'),
('0005433868203', 4758, 6, '2D'),
('0005434663321', 3452, 15, '19A'),
('0005434406698', 26905, 77, '18B'),
('0005432604124', 6471, 9, '3B'),
('0005434906434', 14984, 67, '19F'),
('0005435998992', 15819, 6, '2C'),
('0005435487708', 15819, 36, '22A'),
('0005435999142', 19689, 26, '20A'),
('0005435487487', 19689, 31, '22C'),
('0005434066556', 30586, 224, '40B'),
('0005432525797', 30586, 233, '40K'),
('0005435213179', 30586, 234, '41D'),
('0005434066847', 30586, 300, '50A'),
('0005432525882', 30586, 303, '50G'),
('0005434136953', 11951, 48, '13C'),
('0005434137126', 11951, 59, '16A'),
('0005434503947', 6532, 34, '12C'),
('0005435652857', 1661, 8, '3D'),
('0005433168342', 21318, 42, '22B'),
('0005434151660', 26283, 4, '4A'),
('0005432328016', 31128, 5, '3D'),
('0005435487708', 19525, 27, '12F'),
('0005435998992', 19525, 40, '17C'),
('0005435225541', 28140, 24, '22A'),
('0005432692602', 17500, 5, '4A'),
('0005432873255', 17500, 40, '19B'),
('0005433156702', 17286, 2, '1C'),
('0005433123827', 15650, 21, '15E'),
('0005433123827', 7670, 22, '17E'),
('0005433449857', 7666, 36, '10A'),
('0005433449608', 30349, 10, '5E'),
('0005433449625', 30349, 11, '6A'),
('0005432692602', 30349, 50, '19E'),
('0005432720566', 30348, 50, '16D'),
('0005434586496', 1367, 59, '14F'),
('0005435304137', 29765, 27, '18B'),
('0005434343656', 29765, 46, '23A'),
('0005433415579', 17973, 38, '21D'),
('0005435824360', 17973, 40, '21E'),
('0005435242722', 12188, 45, '10D'),
('0005433680314', 2777, 53, '13E'),
('0005433577730', 9316, 3, '1D'),
('0005435947180', 26557, 17, '21H'),
('0005432947852', 312, 38, '10C'),
('0005433074570', 11582, 111, '30E'),
('0005432655479', 2326, 143, '29F'),
('0005432984917', 26181, 111, '23G'),
('0005433151041', 1491, 15, '5A'),
('0005434374433', 1491, 53, '13F'),
('0005434022651', 12693, 93, '30G'),
('0005433035612', 2138, 164, '37H'),
('0005433922362', 24109, 72, '20F'),
('0005433921937', 24109, 136, '34A'),
('0005434724866', 265, 43, '13E'),
('0005434724888', 265, 264, '42J'),
('0005435142508', 265, 303, '48D'),
('0005433180964', 9869, 82, '18J'),
('0005434550358', 9869, 144, '27A'),
('0005434723593', 9869, 229, '37G'),
('0005435212634', 7737, 158, '28D'),
('0005434573282', 5333, 11, '2K'),
('0005435613119', 5333, 274, '43B'),
('0005434244827', 10924, 85, '20J'),
('0005435424491', 10924, 258, '41K'),
('0005432459199', 3382, 55, '12D'),
('0005435884994', 8202, 6, '2D'),
('0005432294475', 1723, 53, '18F'),
('0005432360129', 6398, 10, '3D'),
('0005432604124', 21455, 11, '4D'),
('0005432603752', 31699, 11, '4B'),
('0005434604877', 22372, 1, '1A'),
('0005432747356', 422, 74, '16D'),
('0005433293219', 12082, 10, '3C'),
('0005432890922', 12082, 18, '5A'),
('0005432747153', 12082, 84, '19A'),
('0005434822905', 5252, 86, '23D'),
('0005435149963', 5252, 169, '36J'),
('0005434822875', 5252, 205, '42G'),
('0005435304116', 5252, 214, '43G'),
('0005435372539', 5252, 249, '48K'),
('0005434822234', 9938, 174, '37J'),
('0005433180964', 27767, 5, '5E'),
('0005435437769', 6720, 64, '14E'),
('0005435681443', 24571, 30, '8A'),
('0005435437838', 24571, 72, '17C'),
('0005435125778', 31906, 6, '4C'),
('0005433397798', 13540, 9, '3F'),
('0005433397778', 13540, 57, '18F'),
('0005435068452', 13159, 53, '16A'),
('0005435068779', 15473, 48, '15E'),
('0005434755919', 10700, 37, '9A'),
('0005434213871', 28660, 11, '4C'),
('0005434213744', 28660, 77, '19F'),
('0005435006910', 5482, 24, '6A'),
('0005435038960', 12963, 7, '2D'),
('0005435554164', 20184, 51, '19E'),
('0005433784766', 9389, 88, '28A'),
('0005434983257', 9480, 12, '20C'),
('0005433960512', 25954, 57, '20E'),
('0005433165692', 975, 7, '2C'),
('0005435319450', 11217, 28, '8F'),
('0005432692602', 3029, 4, '3D'),
('0005434988670', 23650, 18, '6A'),
('0005434979595', 23650, 38, '22B'),
('0005435068840', 3575, 58, '17D'),
('0005435068452', 15331, 20, '5F'),
('0005433101417', 25, 26, '8F'),
('0005433101843', 8031, 72, '20E'),
('0005432799326', 3522, 215, '41E'),
('0005435125710', 14584, 205, '42F'),
('0005433420278', 615, 20, '20D'),
('0005435797334', 29330, 2, '3A'),
('0005434244827', 5065, 16, '16A'),
('0005433614340', 5064, 25, '6F'),
('0005433784766', 5064, 47, '11B'),
('0005435006910', 8382, 93, '21D'),
('0005433202296', 12609, 23, '7D'),
('0005433202293', 12609, 24, '18B'),
('0005434639173', 23350, 8, '3A'),
('0005432328016', 21068, 49, '12F'),
('0005432328415', 31229, 51, '12A'),
('0005433715694', 7460, 32, '11A'),
('0005435266130', 29206, 61, '18A'),
('0005434182022', 8703, 4, '3C'),
('0005434095196', 8703, 27, '16F'),
('0005433397778', 19228, 14, '5C'),
('0005433397798', 19228, 29, '9A'),
('0005435893510', 4489, 2, '2C'),
('0005433159286', 1065, 98, '33E'),
('0005433341953', 1065, 119, '38F'),
('0005433342581', 17069, 62, '19H'),
('0005434066847', 12783, 59, '13D'),
('0005434066556', 12783, 81, '17F'),
('0005434831079', 5499, 82, '21B'),
('0005435765888', 5499, 127, '30G'),
('0005433007966', 1809, 49, '14A'),
('0005433008081', 1809, 50, '14C'),
('0005433846402', 5575, 12, '5A'),
('0005433846420', 5575, 15, '6A'),
('0005435785172', 4267, 21, '8E'),
('0005435784836', 27329, 18, '8F'),
('0005435784760', 27329, 19, '9E'),
('0005433342675', 11077, 50, '10E'),
('0005433342701', 11077, 92, '17D'),
('0005433342602', 11077, 119, '22B'),
('0005433341953', 17140, 115, '23F'),
('0005435125710', 10964, 13, '4E'),
('0005435517659', 11391, 10, '4F'),
('0005432862195', 2524, 11, '7B'),
('0005434137745', 7333, 50, '13F'),
('0005434137094', 28575, 13, '4E'),
('0005434503797', 16673, 15, '6C'),
('0005435078259', 2211, 13, '7D'),
('0005433449857', 30463, 55, '16E'),
('0005433449608', 31298, 13, '6A'),
('0005433449625', 31298, 27, '12A'),
('0005434287181', 2394, 6, '2D'),
('0005435263502', 7152, 67, '20C'),
('0005435860471', 32615, 14, '4D'),
('0005435860471', 14504, 14, '4C'),
('0005433868203', 32694, 32, '20A'),
('0005432058359', 26903, 17, '5E'),
('0005434407066', 26903, 106, '23E'),
('0005432603752', 21382, 15, '6A'),
('0005434066787', 30581, 88, '19K'),
('0005435213254', 30581, 111, '22G'),
('0005434066760', 30581, 155, '29A'),
('0005435652417', 24875, 52, '14F'),
('0005434979680', 2015, 26, '20C'),
('0005434137745', 28724, 75, '20A'),
('0005433538737', 24994, 5, '3B'),
('0005433159286', 17222, 1, '1A'),
('0005435132835', 7859, 3, '1D'),
('0005432639067', 2237, 30, '16F'),
('0005434503797', 22685, 17, '10A'),
('0005435652417', 21680, 73, '19F'),
('0005435502236', 1555, 53, '14D'),
('0005435225480', 7200, 18, '7D'),
('0005432674926', 17468, 1, '1C'),
('0005432674929', 17468, 63, '19A'),
('0005435928125', 24393, 1, '4C'),
('0005433373435', 2464, 32, '13C'),
('0005434963905', 18236, 13, '9H'),
('0005435785172', 27455, 44, '23B'),
('0005434406840', 20300, 66, '18A'),
('0005434407523', 27016, 54, '13D'),
('0005433123855', 15667, 5, '3C'),
('0005433123855', 7549, 19, '16D'),
('0005432968815', 1408, 51, '16D'),
('0005434586338', 18520, 33, '11C'),
('0005434343698', 29752, 15, '5C'),
('0005435824527', 1267, 39, '20D'),
('0005435242722', 15374, 38, '9A'),
('0005435850818', 4360, 21, '19C'),
('0005433496837', 6297, 48, '11D'),
('0005435242758', 12214, 59, '13E'),
('0005434877140', 10119, 8, '3A'),
('0005434877852', 14634, 2, '1A'),
('0005432966830', 29136, 38, '9F'),
('0005432966819', 29136, 52, '13D'),
('0005432755063', 9280, 21, '6F'),
('0005432756833', 9280, 29, '8D'),
('0005433614340', 9280, 100, '23C'),
('0005433074316', 317, 70, '16B'),
('0005433568834', 317, 118, '26E'),
('0005433129203', 317, 120, '27A'),
('0005433754026', 2329, 82, '18A'),
('0005433434299', 2329, 164, '31H'),
('0005433753554', 26198, 59, '15B'),
('0005434023412', 447, 23, '12F'),
('0005433929594', 12680, 159, '37B'),
('0005433929594', 2166, 25, '5H'),
('0005434551005', 259, 48, '14C'),
('0005434725043', 259, 268, '41K'),
('0005434724959', 259, 319, '47E'),
('0005434723971', 9820, 49, '14K'),
('0005433180986', 9820, 228, '38C'),
('0005435212582', 7771, 189, '34J'),
('0005435423717', 5312, 84, '20A'),
('0005435613140', 5312, 121, '25B'),
('0005435613228', 5312, 203, '34B'),
('0005435613216', 5312, 263, '41G'),
('0005435304137', 10875, 21, '5C'),
('0005435424539', 10875, 256, '42F'),
('0005434343656', 10875, 269, '44H'),
('0005435529174', 1733, 13, '5D'),
('0005435540927', 1733, 17, '6C'),
('0005435517659', 21988, 34, '13E'),
('0005432838911', 7395, 8, '3A'),
('0005432840990', 28949, 59, '16C'),
('0005433476881', 30852, 5, '7B'),
('0005432360150', 6357, 57, '12C'),
('0005432603809', 31679, 17, '5D'),
('0005434522426', 3840, 13, '6C'),
('0005434823118', 5301, 233, '43F'),
('0005434822094', 9925, 16, '4H'),
('0005434755919', 28646, 15, '4D'),
('0005433202296', 23252, 17, '5D'),
('0005433202293', 23252, 19, '6B'),
('0005435326549', 6053, 20, '8C'),
('0005434600705', 6053, 32, '11F'),
('0005433180986', 27677, 4, '4C'),
('0005435681945', 6719, 79, '18D'),
('0005433397518', 19401, 3, '1D'),
('0005433397474', 19401, 35, '12C'),
('0005435068840', 15482, 62, '19E'),
('0005435808170', 23174, 15, '5A'),
('0005434214337', 10728, 31, '7E'),
('0005435039515', 5452, 72, '14E'),
('0005435038974', 12968, 24, '7F'),
('0005435652857', 21741, 30, '8D'),
('0005433763137', 9386, 73, '23E'),
('0005432666380', 9386, 74, '23G'),
('0005433784601', 26274, 119, '37E'),
('0005434480015', 16582, 9, '3D'),
('0005435149963', 10319, 12, '3D'),
('0005435142508', 10319, 36, '19D'),
('0005434573282', 11182, 1, '1A'),
('0005435502084', 11182, 77, '20C'),
('0005434573149', 20943, 74, '18D'),
('0005433123827', 30018, 51, '11E'),
('0005434988567', 27523, 9, '3A'),
('0005435718920', 3548, 32, '10F'),
('0005432817354', 126, 57, '20C'),
('0005433101959', 8115, 23, '8B'),
('0005433101948', 8115, 29, '9D'),
('0005432020153', 8115, 51, '13F'),
('0005432817045', 8114, 17, '11D'),
('0005434877852', 3506, 67, '19E'),
('0005435126198', 3506, 116, '27A'),
('0005434877140', 14591, 31, '12H'),
('0005435125778', 14591, 226, '44C'),
('0005433420294', 651, 9, '7D'),
('0005432645854', 25111, 50, '18F'),
('0005435376331', 5824, 3, '6A'),
('0005433960647', 6948, 42, '17F'),
('0005433614370', 4989, 8, '2D'),
('0005432666380', 4989, 9, '3A'),
('0005433784601', 8400, 74, '30A'),
('0005432953894', 27590, 21, '13E'),
('0005432817354', 9602, 67, '19C'),
('0005432817045', 28976, 5, '2C'),
('0005432947852', 11864, 106, '21C'),
('0005434095212', 8660, 19, '17E'),
('0005433397518', 1469, 22, '6E'),
('0005433397474', 1469, 51, '14F'),
('0005434351638', 4482, 5, '3D'),
('0005433342675', 17050, 44, '17E'),
('0005433342701', 17050, 99, '30H'),
('0005433342602', 17050, 127, '37H'),
('0005434066787', 12768, 56, '12B'),
('0005432433655', 12768, 60, '12F'),
('0005434066760', 12768, 94, '19F'),
('0005435735080', 13488, 87, '21B'),
('0005435846201', 4131, 15, '8C'),
('0005435282174', 5552, 41, '10C'),
('0005435282180', 5552, 96, '20C'),
('0005435937313', 4301, 27, '11D'),
('0005433452729', 4751, 85, '20G'),
('0005433342763', 11098, 104, '20B'),
('0005435125778', 10977, 4, '2C'),
('0005435554164', 14750, 14, '5F'),
('0005435126198', 14750, 58, '16F'),
('0005432294475', 22247, 16, '8E'),
('0005434907080', 2313, 35, '9E'),
('0005433452729', 30987, 6, '6B'),
('0005433129203', 12011, 3, '2D'),
('0005433724731', 21645, 1, '1A'),
('0005434087495', 7311, 31, '7F'),
('0005434137126', 28570, 32, '8D'),
('0005434136953', 28570, 62, '14E'),
('0005433407491', 1914, 8, '7A'),
('0005434503947', 22923, 38, '21B'),
('0005435304116', 10760, 1, '1B'),
('0005434287037', 26873, 27, '20B'),
('0005434520226', 6102, 34, '20B'),
('0005433868278', 4790, 15, '4D'),
('0005435860475', 32577, 8, '3A'),
('0005433867924', 32577, 33, '21C'),
('0005435860475', 14478, 20, '7B'),
('0005433867924', 14478, 29, '20A'),
('0005432799326', 14812, 23, '21B'),
('0005434407523', 7040, 4, '1D'),
('0005432603809', 21367, 40, '20D'),
('0005433007966', 22834, 14, '10C'),
('0005433008081', 22834, 26, '14F'),
('0005435839336', 6006, 14, '8C'),
('0005432142241', 6006, 45, '18D'),
('0005432428898', 30592, 134, '26C'),
('0005432525909', 30592, 176, '31G'),
('0005435213321', 30592, 182, '32C'),
('0005434979705', 2069, 19, '18B'),
('0005434504057', 6557, 27, '14E'),
('0005433985394', 25648, 62, '20C'),
('0005432666380', 26286, 32, '18A'),
('0005432655479', 26286, 37, '20D'),
('0005432328085', 31099, 42, '16D'),
('0005432328218', 31099, 56, '20F'),
('0005435517870', 1592, 77, '20D'),
('0005435502084', 20842, 38, '11A'),
('0005432628811', 7212, 3, '2D'),
('0005433156722', 17308, 8, '5D'),
('0005435937313', 27439, 33, '19D'),
('0005434407117', 20287, 51, '14E'),
('0005433123887', 15708, 7, '6D'),
('0005433123887', 7694, 8, '5A'),
('0005433724731', 18546, 30, '11F'),
('0005434142600', 11463, 40, '21B'),
('0005434343734', 29773, 25, '7C'),
('0005432284550', 1284, 25, '11C'),
('0005435824289', 17991, 10, '6D'),
('0005435242758', 15385, 83, '18D'),
('0005432848133', 28869, 1, '1A'),
('0005432783205', 12189, 48, '13A'),
('0005435242776', 12189, 70, '18F'),
('0005434877406', 10070, 32, '8B'),
('0005434877615', 10070, 99, '19E'),
('0005434877930', 14641, 20, '5D'),
('0005434877929', 14641, 106, '20E'),
('0005432966591', 2807, 27, '7C'),
('0005433614370', 9295, 93, '20C'),
('0005433074443', 321, 130, '28D'),
('0005432984651', 2349, 102, '22A'),
('0005435982175', 2349, 107, '22G'),
('0005434731125', 2349, 124, '25F'),
('0005433754069', 2349, 203, '38G'),
('0005433434606', 26200, 22, '4G'),
('0005432984966', 26200, 29, '5H'),
('0005432267874', 1539, 7, '2F'),
('0005433151007', 1539, 18, '5C'),
('0005433151106', 1539, 34, '8E'),
('0005432424271', 526, 28, '13D'),
('0005433057292', 476, 60, '19A'),
('0005434023478', 476, 72, '21D'),
('0005433922129', 24086, 13, '4F'),
('0005434725110', 282, 117, '22E'),
('0005433126791', 282, 171, '29F'),
('0005433233356', 282, 202, '32F'),
('0005434725116', 282, 225, '35G'),
('0005434725073', 282, 285, '42D'),
('0005433126786', 282, 322, '46F'),
('0005434731125', 9862, 18, '5A'),
('0005433234026', 9862, 156, '30H'),
('0005434723910', 9862, 194, '35H'),
('0005435613273', 5356, 17, '3G'),
('0005434344117', 5356, 20, '4G'),
('0005432840990', 5356, 89, '19D'),
('0005435490179', 10929, 29, '11C'),
('0005434573149', 10929, 110, '22E'),
('0005434343698', 10929, 277, '44D'),
('0005435884802', 3357, 1, '1C'),
('0005435885090', 8335, 59, '14C'),
('0005432459716', 8335, 106, '24D'),
('0005432042673', 8335, 118, '26D'),
('0005435490179', 6417, 92, '18E'),
('0005432360219', 6417, 97, '19E'),
('0005432359683', 21028, 27, '6D'),
('0005435176991', 21028, 37, '8B'),
('0005434458554', 17718, 10, '5A'),
('0005432749765', 12080, 26, '8C'),
('0005434823141', 5270, 18, '4A'),
('0005435735080', 5270, 244, '45F'),
('0005434823146', 5270, 247, '45G'),
('0005434821702', 9889, 272, '50A'),
('0005434214337', 28595, 22, '5F'),
('0005434600486', 18594, 41, '17E'),
('0005434600531', 18594, 50, '20A'),
('0005434551005', 10662, 84, '18F'),
('0005434550574', 27751, 20, '7A'),
('0005434550751', 27751, 33, '10C'),
('0005435437882', 24568, 17, '5A'),
('0005435437874', 24568, 46, '11C'),
('0005435126198', 11536, 48, '20E'),
('0005433397346', 19405, 19, '7E'),
('0005435808080', 29483, 30, '19A'),
('0005433434299', 26544, 38, '9C'),
('0005433434606', 26717, 69, '18C'),
('0005432583782', 31493, 35, '21C'),
('0005432657438', 9388, 4, '1H'),
('0005433985394', 24288, 45, '18D'),
('0005433960128', 24288, 49, '20A'),
('0005433960647', 25944, 52, '23H'),
('0005434480024', 16554, 11, '5A'),
('0005435529005', 11191, 22, '8F'),
('0005435502236', 20957, 11, '3F'),
('0005433123855', 29914, 14, '4C'),
('0005434979680', 23661, 23, '7C'),
('0005432020187', 7935, 113, '31C'),
('0005432817273', 7936, 7, '6C'),
('0005434877929', 3496, 13, '5H'),
('0005435126259', 3496, 14, '5G'),
('0005434877930', 3496, 97, '23G'),
('0005435126264', 3496, 159, '32H'),
('0005434877615', 14581, 84, '22J'),
('0005434877406', 14581, 230, '47E'),
('0005432645958', 6830, 55, '15A'),
('0005433404695', 2876, 15, '15F'),
('0005435797255', 29331, 28, '16D'),
('0005434947929', 16371, 12, '6B'),
('0005433202324', 12620, 33, '20D'),
('0005432328218', 21057, 2, '1C'),
('0005432328085', 21057, 40, '10A'),
('0005432953835', 2479, 49, '16D'),
('0005432817273', 28990, 17, '6D'),
('0005432822108', 28990, 30, '9A'),
('0005433568834', 11877, 56, '12F'),
('0005433715388', 29221, 67, '17F'),
('0005433397346', 1442, 21, '7F'),
('0005434954561', 28313, 1, '1A'),
('0005433342763', 17062, 16, '5H'),
('0005432161144', 12778, 16, '5A'),
('0005432140420', 5492, 1, '1F'),
('0005432649331', 25087, 10, '5E'),
('0005432755063', 25346, 4, '3C'),
('0005432756833', 25346, 40, '20E'),
('0005433846501', 5574, 11, '3F'),
('0005433846079', 13875, 85, '18C'),
('0005433845799', 13875, 87, '18E'),
('0005432566952', 30543, 22, '11A'),
('0005432161144', 30543, 37, '14D'),
('0005435508224', 11103, 22, '5E'),
('0005433342876', 11103, 78, '16C'),
('0005435126259', 14657, 22, '6A'),
('0005435126264', 14657, 46, '11F'),
('0005432400110', 7120, 10, '5F'),
('0005435540762', 11367, 24, '13E'),
('0005435540927', 22223, 4, '2D'),
('0005435529174', 22223, 42, '19A'),
('0005432968815', 18798, 6, '6A'),
('0005434137893', 7331, 15, '4F'),
('0005434137932', 7331, 77, '18A'),
('0005434503736', 16717, 19, '19A'),
('0005433266699', 24352, 19, '19D'),
('0005434988567', 23637, 13, '21C'),
('0005433874338', 7779, 4, '5D'),
('0005434663372', 3444, 6, '3A'),
('0005433868278', 32689, 17, '6C'),
('0005434406840', 26939, 23, '6B'),
('0005434907080', 25840, 31, '9A'),
('0005435839382', 5979, 42, '14B'),
('0005435839162', 18066, 6, '4D'),
('0005433462729', 17266, 15, '19D'),
('0005435213429', 30628, 140, '28H'),
('0005435213371', 30628, 187, '34K'),
('0005434066840', 30628, 235, '40H'),
('0005432526558', 30628, 236, '40F'),
('0005435652533', 24859, 26, '7F'),
('0005434979723', 2072, 18, '7C'),
('0005434137893', 28744, 7, '2F'),
('0005434137932', 28744, 56, '14E'),
('0005433511936', 840, 6, '4B'),
('0005433511864', 16163, 16, '19B'),
('0005435697280', 3705, 20, '18A'),
('0005432400110', 27124, 10, '6B'),
('0005434503736', 22656, 13, '9F'),
('0005435652533', 21686, 60, '15F'),
('0005433985863', 4164, 13, '6A'),
('0005433985261', 25642, 40, '17C'),
('0005432657438', 26293, 21, '14E'),
('0005434565897', 1553, 49, '13E'),
('0005435517879', 1553, 72, '18E'),
('0005435529005', 20849, 41, '15A'),
('0005432873279', 17498, 23, '10E'),
('0005434435147', 1131, 19, '21D'),
('0005434963987', 18247, 19, '16B'),
('0005434964002', 18247, 27, '21A'),
('0005434406827', 20299, 27, '7C'),
('0005435311046', 20299, 53, '13F'),
('0005434319241', 15651, 25, '13A'),
('0005432720853', 7578, 29, '8A'),
('0005434344117', 11443, 37, '20B'),
('0005435304149', 29791, 14, '4B'),
('0005435824527', 17982, 24, '10F'),
('0005433415630', 17982, 51, '19E'),
('0005432783205', 15367, 14, '4F'),
('0005435242776', 15367, 68, '16E'),
('0005432848284', 4336, 1, '1B'),
('0005434463924', 4336, 19, '18A'),
('0005432783301', 12194, 30, '7E'),
('0005432783240', 12194, 70, '15F'),
('0005434877206', 10117, 32, '9A'),
('0005434251891', 9258, 12, '19B'),
('0005433680470', 2770, 3, '1F'),
('0005433613789', 25212, 67, '15E'),
('0005435947085', 4213, 1, '1B'),
('0005432948054', 324, 28, '8E'),
('0005432947942', 324, 33, '9E'),
('0005432947770', 324, 34, '10A'),
('0005433568965', 324, 70, '18E'),
('0005433753772', 26172, 134, '27G'),
('0005433753734', 26172, 201, '38E'),
('0005434374089', 20151, 56, '15C'),
('0005433151353', 20151, 93, '23A'),
('0005434023565', 430, 140, '38H'),
('0005434023104', 12642, 59, '21B'),
('0005433057809', 12642, 75, '27A'),
('0005433923060', 2169, 104, '22D'),
('0005432749765', 2169, 176, '35A'),
('0005433036166', 24096, 2, '1B'),
('0005433036219', 24096, 33, '12F'),
('0005433036192', 24096, 142, '34H'),
('0005435142549', 305, 217, '33H'),
('0005433180930', 305, 307, '44E'),
('0005434723857', 9872, 70, '17H'),
('0005434550574', 9872, 113, '23C'),
('0005433234087', 9872, 141, '27D'),
('0005434550751', 9872, 167, '30D'),
('0005433234089', 9872, 198, '33J'),
('0005432069621', 7736, 40, '13A'),
('0005432527699', 7736, 283, '45B'),
('0005435212873', 7736, 300, '46H'),
('0005435097186', 5314, 61, '16H'),
('0005435613472', 5314, 131, '27C'),
('0005435613418', 5314, 150, '29B'),
('0005432133181', 5314, 173, '32J'),
('0005435302166', 5314, 312, '50G'),
('0005435424233', 5314, 314, '50H'),
('0005434343734', 10916, 159, '28C'),
('0005435612579', 10916, 166, '28H'),
('0005435612256', 10916, 231, '36J'),
('0005435611878', 10916, 248, '39F'),
('0005433805288', 3349, 29, '8D'),
('0005433633757', 3349, 90, '18E'),
('0005435885153', 8201, 113, '26A'),
('0005435540762', 22003, 45, '16D'),
('0005432838984', 7401, 41, '11E'),
('0005434458554', 28940, 40, '10D'),
('0005435176850', 6399, 60, '13D'),
('0005432360256', 6399, 76, '16E'),
('0005432747466', 412, 81, '18D'),
('0005434823358', 5283, 14, '3K'),
('0005434822476', 9932, 26, '11E'),
('0005434822120', 9932, 28, '12C'),
('0005434822717', 9932, 81, '20B'),
('0005434822482', 9932, 207, '40C'),
('0005434214037', 9545, 46, '11E'),
('0005433202324', 23303, 17, '5B'),
('0005434600758', 6075, 25, '10F'),
('0005434600527', 18589, 24, '14C'),
('0005435682028', 6728, 67, '16A'),
('0005435681693', 24573, 85, '19F'),
('0005435126259', 11524, 16, '6E'),
('0005435126264', 11524, 22, '9D'),
('0005433397930', 13535, 17, '6E'),
('0005433397561', 19391, 19, '6E'),
('0005435732302', 19391, 36, '12D'),
('0005435732315', 19391, 37, '12E'),
('0005435068423', 13178, 12, '4F'),
('0005433407491', 23188, 2, '1D'),
('0005434214456', 10703, 2, '1C'),
('0005435006818', 13007, 54, '13D'),
('0005434426226', 20228, 1, '1F'),
('0005435982175', 26522, 42, '10F'),
('0005433805288', 9333, 126, '37H'),
('0005433784654', 26234, 84, '33D'),
('0005433985261', 24282, 69, '23H'),
('0005435517870', 20953, 41, '10C'),
('0005433123887', 30017, 43, '10A'),
('0005434979705', 23662, 26, '18A'),
('0005435068964', 3581, 6, '2D'),
('0005435068982', 3581, 53, '14E'),
('0005435068423', 15284, 28, '9E'),
('0005433102028', 8128, 34, '10B'),
('0005433102053', 8128, 55, '15F'),
('0005434938112', 3480, 94, '22J'),
('0005434426226', 14561, 122, '30B'),
('0005434877206', 14561, 233, '49H'),
('0005435957604', 15152, 23, '19D'),
('0005433960128', 25708, 39, '16C'),
('0005432105449', 5053, 17, '5A'),
('0005433614562', 5053, 52, '11E'),
('0005432105469', 5053, 118, '23A'),
('0005435006818', 5060, 64, '17E'),
('0005433784654', 8430, 3, '3A'),
('0005433613789', 8431, 89, '31A'),
('0005434264863', 8432, 52, '13C'),
('0005432424271', 13298, 38, '15F'),
('0005433568100', 25293, 84, '19B'),
('0005432428898', 7428, 7, '3C'),
('0005433715875', 7428, 15, '6A'),
('0005433397561', 1424, 2, '1C'),
('0005435732302', 1424, 10, '4A'),
('0005435732315', 1424, 14, '4F'),
('0005433397930', 19245, 55, '18C'),
('0005433342033', 1089, 84, '23H'),
('0005435092046', 1089, 105, '30G'),
('0005433341968', 1089, 127, '36D'),
('0005433342876', 17044, 22, '11H'),
('0005435508224', 17044, 77, '23G'),
('0005434066840', 12813, 43, '9F'),
('0005432433634', 30681, 112, '21C'),
('0005435462052', 5514, 133, '31D'),
('0005435765560', 13464, 128, '31D'),
('0005433284931', 1884, 12, '4C'),
('0005433846592', 5595, 11, '4A'),
('0005433846612', 5595, 102, '21A'),
('0005432459716', 4742, 50, '16D'),
('0005432567510', 4742, 55, '17E'),
('0005432566923', 30563, 82, '21B'),
('0005432566639', 30563, 136, '33F'),
('0005433342033', 17137, 38, '8B'),
('0005433341968', 17137, 119, '22B'),
('0005435548419', 11162, 1, '1A'),
('0005435517760', 11421, 33, '15A'),
('0005434907201', 2283, 55, '13E'),
('0005434907190', 2283, 59, '14D'),
('0005434907211', 2283, 63, '15D'),
('0005433251119', 2283, 84, '20A'),
('0005432862214', 2500, 11, '18C'),
('0005432620838', 28082, 3, '1D'),
('0005434142600', 29811, 20, '22D'),
('0005435808080', 23114, 23, '6D'),
('0005434503544', 16679, 26, '18A'),
('0005434504057', 22933, 36, '22A'),
('0005433266597', 2213, 2, '1D'),
('0005433126791', 10791, 1, '1C'),
('0005433126786', 10791, 17, '23B'),
('0005434407117', 26934, 118, '22A'),
('0005432604252', 6470, 35, '19C'),
('0005435718920', 15526, 35, '20D'),
('0005435839415', 6003, 29, '11D'),
('0005433284931', 23031, 2, '2C'),
('0005434066624', 30631, 61, '16G'),
('0005432526421', 30631, 218, '37G'),
('0005434066836', 30631, 299, '49F'),
('0005434137107', 11916, 29, '8D'),
('0005434503544', 22679, 14, '9E'),
('0005432328303', 31123, 53, '19C'),
('0005434565833', 20866, 28, '8D'),
('0005433156671', 1147, 5, '3D'),
('0005434434993', 17292, 12, '6D'),
('0005433373420', 2448, 15, '5A'),
('0005435706149', 27037, 58, '14E'),
('0005433192933', 1409, 60, '16D'),
('0005435302166', 11434, 28, '18A'),
('0005432783301', 15387, 31, '7E'),
('0005432783240', 15387, 40, '9D'),
('0005432848175', 28889, 21, '23B'),
('0005433496687', 20323, 44, '12D'),
('0005434443600', 20323, 58, '16C'),
('0005434877516', 10087, 32, '8C'),
('0005435660025', 24642, 18, '21C'),
('0005433680175', 29164, 34, '10A'),
('0005433633757', 9318, 72, '17F'),
('0005433614562', 9318, 140, '30A'),
('0005433613951', 25250, 23, '7A'),
('0005433134101', 328, 38, '10F'),
('0005432948058', 328, 41, '11B'),
('0005433568100', 11600, 45, '12E'),
('0005432869457', 2338, 32, '9G'),
('0005433753784', 26204, 52, '14A'),
('0005433057565', 442, 143, '39F'),
('0005434031976', 12657, 37, '12H'),
('0005434022967', 12657, 47, '14E'),
('0005433922725', 24103, 80, '19E'),
('0005434724959', 9821, 218, '35C'),
('0005434724048', 9821, 276, '42A'),
('0005435319485', 5317, 157, '28K'),
('0005435319489', 5317, 191, '33C'),
('0005435304149', 10931, 155, '29F'),
('0005435612470', 10931, 168, '31C'),
('0005435555340', 10931, 183, '33C'),
('0005435612977', 10931, 230, '39D'),
('0005435884778', 3333, 32, '17A'),
('0005432924979', 1756, 33, '12F'),
('0005435517760', 22001, 32, '10E'),
('0005433468242', 23844, 9, '3A'),
('0005432335900', 21022, 44, '9D'),
('0005432360029', 21022, 64, '13C'),
('0005434463924', 29084, 9, '4A'),
('0005432604252', 21448, 14, '4D'),
('0005432603970', 31674, 7, '2D'),
('0005435904390', 3846, 13, '5D'),
('0005432890858', 409, 16, '5C'),
('0005432747232', 12035, 54, '17C'),
('0005435372615', 5250, 273, '48K'),
('0005434822241', 9917, 42, '14D'),
('0005434823118', 9917, 159, '34A'),
('0005434214456', 28626, 76, '17E'),
('0005433202296', 1986, 50, '23B'),
('0005433180930', 10588, 37, '8F'),
('0005435681650', 24591, 22, '6E'),
('0005435125994', 31875, 46, '16D'),
('0005435068560', 13132, 27, '8F'),
('0005435068389', 13132, 32, '9F'),
('0005435068982', 15516, 30, '10E'),
('0005435068964', 15516, 50, '16A'),
('0005434755933', 10715, 9, '3D'),
('0005434214037', 28661, 75, '17F'),
('0005434426346', 20212, 47, '13E'),
('0005433960265', 24251, 61, '22B'),
('0005433960045', 24251, 68, '24H'),
('0005433985863', 25933, 30, '16F'),
('0005435142549', 10324, 4, '2A'),
('0005435502080', 11206, 5, '2A'),
('0005435517879', 20906, 38, '10C'),
('0005434573254', 20906, 45, '11E'),
('0005432706594', 30084, 67, '14F'),
('0005434979723', 23690, 11, '4B'),
('0005435068389', 15274, 21, '6D'),
('0005435068560', 15274, 59, '16C'),
('0005432817107', 8081, 55, '30A'),
('0005434877516', 14559, 31, '13A'),
('0005434426346', 14559, 177, '33J'),
('0005432335900', 5149, 10, '4C'),
('0005433613951', 8446, 13, '9F'),
('0005432328303', 21067, 49, '12F'),
('0005432817107', 28985, 72, '19A'),
('0005433568965', 11874, 6, '2C'),
('0005432948054', 11874, 12, '3F'),
('0005432947770', 11874, 16, '5C'),
('0005432947942', 11874, 61, '14F'),
('0005435555340', 5378, 40, '14D'),
('0005433715610', 29208, 53, '18B'),
('0005434182026', 8653, 3, '2A'),
('0005434443600', 17352, 6, '6A'),
('0005434066836', 12814, 21, '5E'),
('0005434066624', 12814, 100, '19D'),
('0005435462082', 5523, 19, '5F'),
('0005434264863', 5523, 84, '22E'),
('0005433285072', 1814, 3, '2A'),
('0005433008163', 1814, 8, '3C'),
('0005432566864', 30555, 58, '17D'),
('0005435097186', 11125, 73, '15A'),
('0005435097114', 17087, 26, '6D'),
('0005432620861', 28080, 23, '22C'),
('0005433134101', 11975, 4, '6C'),
('0005435697280', 16499, 23, '20A'),
('0005433724759', 21615, 6, '6B'),
('0005434503730', 16692, 22, '7B'),
('0005435548419', 20810, 8, '3B'),
('0005433109932', 2429, 1, '1A'),
('0005435311046', 26920, 10, '3F'),
('0005434299360', 26920, 69, '14D'),
('0005434406827', 26920, 111, '21C'),
('0005432603970', 21365, 10, '3C'),
('0005433251119', 25852, 3, '1D'),
('0005434907211', 25852, 6, '2C'),
('0005434907201', 25852, 22, '6A'),
('0005434907190', 25852, 29, '7E'),
('0005435718828', 27116, 6, '4C'),
('0005435718881', 27116, 10, '5E'),
('0005435839118', 18071, 20, '11C'),
('0005433285072', 23042, 15, '13D'),
('0005432526611', 30596, 178, '32D'),
('0005432526773', 30596, 186, '33D'),
('0005434136890', 11949, 39, '10F'),
('0005434950484', 16308, 33, '20C'),
('0005433519420', 22077, 10, '7D'),
('0005434503730', 22673, 31, '12E'),
('0005433367630', 1689, 45, '11A'),
('0005434309603', 19543, 32, '14F'),
('0005435502080', 20872, 24, '8F'),
('0005435551523', 11072, 15, '21F'),
('0005435310946', 27000, 12, '4E'),
('0005432927927', 1375, 30, '9A'),
('0005433724759', 18543, 49, '16C'),
('0005434925560', 20316, 48, '12F'),
('0005432783130', 12213, 10, '4A'),
('0005432783351', 12213, 27, '9C'),
('0005432783284', 12213, 47, '14C'),
('0005433577730', 25256, 51, '11E'),
('0005433613965', 25256, 154, '30F'),
('0005433753894', 26209, 54, '14E'),
('0005434374433', 20140, 34, '8F'),
('0005434023031', 12652, 38, '16D'),
('0005434031976', 250, 64, '16D'),
('0005433233720', 250, 314, '45A'),
('0005435212901', 7741, 160, '30E'),
('0005435319513', 5308, 30, '11G'),
('0005434573254', 10874, 184, '33G'),
('0005435612380', 10874, 270, '44D'),
('0005435097114', 10874, 287, '46E'),
('0005435612474', 10874, 303, '48E'),
('0005435884949', 3324, 18, '13D'),
('0005432838847', 28943, 2, '1C'),
('0005434149589', 6390, 55, '12C'),
('0005435176803', 6390, 115, '23E'),
('0005432603909', 31666, 8, '3A'),
('0005435304137', 5268, 118, '26B'),
('0005434822798', 9927, 10, '2G'),
('0005434821963', 9927, 106, '23K'),
('0005434214062', 9550, 54, '14A'),
('0005434213849', 9550, 68, '17C'),
('0005434755933', 28598, 10, '3C'),
('0005434550486', 27725, 45, '14F'),
('0005435126198', 31883, 29, '11F'),
('0005435068413', 13172, 28, '12D'),
('0005434229107', 5461, 92, '17F'),
('0005433654718', 27620, 15, '7E'),
('0005434170917', 9354, 52, '18E'),
('0005433784674', 26246, 13, '3H'),
('0005434480130', 16563, 28, '19B'),
('0005435319485', 11180, 38, '10C'),
('0005435502068', 11180, 68, '18A'),
('0005435319489', 11180, 73, '19D'),
('0005435718828', 15332, 61, '15A'),
('0005435068413', 15332, 68, '16E'),
('0005435718881', 15332, 74, '18C'),
('0005433101594', 193, 44, '15A'),
('0005435125994', 14570, 170, '33J'),
('0005435957574', 15211, 21, '22A'),
('0005433960045', 25765, 15, '5F'),
('0005433960265', 25765, 35, '11F'),
('0005433784674', 8460, 3, '1D'),
('0005433613965', 8461, 74, '28C'),
('0005434229107', 8462, 20, '5F'),
('0005434149589', 8462, 80, '17F'),
('0005434639060', 12618, 3, '2A'),
('0005433202296', 23400, 42, '21C'),
('0005432382845', 21074, 21, '5E'),
('0005432382883', 21074, 22, '5F'),
('0005434157410', 9605, 37, '10C'),
('0005432948058', 11848, 57, '13F'),
('0005435461922', 5504, 106, '27G'),
('0005435765862', 13483, 30, '11F'),
('0005433285039', 1833, 22, '6D'),
('0005433008207', 1833, 51, '13E'),
('0005432567031', 30527, 15, '5A'),
('0005435125994', 10995, 10, '3F'),
('0005432632633', 28174, 29, '18A'),
('0005435517720', 11370, 7, '6A'),
('0005433251230', 2291, 27, '7C'),
('0005434906893', 25597, 21, '6A'),
('0005434137107', 28545, 2, '1D'),
('0005433266658', 2205, 18, '20A'),
('0005433868005', 32618, 25, '7B'),
('0005433868005', 14518, 25, '7C'),
('0005435310946', 7059, 38, '8B'),
('0005432603909', 21345, 10, '3B'),
('0005434906893', 15019, 81, '19D'),
('0005433008163', 22852, 22, '9E'),
('0005434925560', 14938, 13, '8D'),
('0005433285039', 23006, 13, '10C'),
('0005434066886', 30582, 235, '37F'),
('0005435916140', 3697, 25, '7C'),
('0005432869457', 26300, 71, '17F'),
('0005432328346', 31152, 22, '9A'),
('0005435487708', 6190, 30, '14B'),
('0005435502068', 20874, 31, '9C'),
('0005432628709', 28133, 3, '2A'),
('0005432675028', 17477, 1, '1A'),
('0005435928125', 4065, 2, '2D'),
('0005435785172', 13804, 11, '4B'),
('0005434319267', 15666, 37, '18C'),
('0005433449857', 30296, 15, '5C'),
('0005432927925', 1407, 24, '7A'),
('0005433415630', 1260, 40, '17E'),
('0005432783351', 15344, 7, '2F'),
('0005432783130', 15344, 66, '16E'),
('0005432783284', 15344, 83, '20D'),
('0005434925456', 20416, 76, '20F'),
('0005432783411', 12165, 40, '10C'),
('0005432783365', 12165, 77, '18F'),
('0005433614064', 25208, 71, '19E'),
('0005432947960', 335, 133, '30A'),
('0005435981932', 26162, 71, '16F'),
('0005433151203', 1490, 1, '1A'),
('0005433035991', 2127, 162, '35D'),
('0005433922710', 24130, 158, '35E'),
('0005434724888', 9853, 85, '19K'),
('0005434550486', 9853, 235, '38K'),
('0005434724866', 9853, 305, '47F'),
('0005435424277', 5341, 290, '44D'),
('0005435612924', 10903, 140, '27D'),
('0005435611990', 10903, 264, '43E'),
('0005432727827', 30186, 29, '8D'),
('0005435517720', 21979, 9, '4D'),
('0005435176991', 6360, 53, '12A'),
('0005432360041', 21019, 60, '15B'),
('0005435257191', 6674, 31, '23A'),
('0005435257190', 6674, 32, '23B'),
('0005432747356', 12066, 19, '6E'),
('0005432927927', 18964, 3, '2C'),
('0005435372623', 5279, 187, '35H'),
('0005434822768', 9922, 48, '17K'),
('0005434822544', 9922, 198, '44F'),
('0005433202293', 1956, 34, '19C'),
('0005434639060', 23277, 43, '23B'),
('0005433397798', 19413, 40, '13C'),
('0005434214062', 28658, 58, '14E'),
('0005434213849', 28658, 65, '16A'),
('0005435981932', 26688, 25, '6D'),
('0005433367630', 21754, 20, '5E'),
('0005435319513', 11210, 5, '2A'),
('0005434979595', 27555, 3, '2D'),
('0005432919737', 207, 18, '8D'),
('0005432901485', 207, 32, '11F'),
('0005435126198', 14556, 33, '13K'),
('0005434938008', 14556, 127, '27D'),
('0005434325578', 15611, 2, '1C'),
('0005434947944', 16354, 4, '2B'),
('0005433614064', 8486, 43, '23D'),
('0005432382754', 21079, 17, '5C'),
('0005432328346', 21079, 69, '18F'),
('0005432822145', 28966, 34, '9D'),
('0005433397798', 1466, 52, '15A'),
('0005433342126', 1061, 48, '17A'),
('0005433342127', 1061, 62, '20F'),
('0005434066886', 12806, 111, '20E'),
('0005432459402', 30572, 22, '9H'),
('0005433342126', 17131, 60, '12B'),
('0005433342127', 17131, 69, '13D'),
('0005435554164', 10949, 30, '9F'),
('0005435126198', 10949, 32, '10C'),
('0005432620947', 28087, 3, '1D'),
('0005434136890', 28540, 47, '12C'),
('0005435078259', 24337, 24, '22C'),
('0005433449857', 31323, 19, '6D'),
('0005432382883', 31323, 61, '15E'),
('0005432382845', 31323, 64, '16C'),
('0005435304137', 10776, 16, '7A'),
('0005434287181', 26821, 36, '19D'),
('0005433251230', 25860, 82, '19C'),
('0005433008207', 22870, 53, '20A'),
('0005434925456', 14948, 28, '16E'),
('0005434066994', 30632, 38, '13C'),
('0005435652644', 24850, 2, '1C'),
('0005434979595', 23527, 5, '2B'),
('0005434137412', 11959, 22, '6C'),
('0005434137607', 11959, 71, '18A'),
('0005435132835', 33072, 14, '19A'),
('0005435652644', 21698, 76, '18E'),
('0005432657438', 17848, 13, '10F'),
('0005432328232', 31106, 44, '14C'),
('0005433449803', 30290, 8, '5A'),
('0005433415539', 1259, 10, '6E'),
('0005435824431', 18010, 26, '12C'),
('0005435242722', 5628, 19, '5C'),
('0005432783411', 15382, 41, '10C'),
('0005432783365', 15382, 51, '12D'),
('0005432783178', 12201, 21, '6D'),
('0005433613907', 25259, 100, '23A'),
('0005433151209', 1498, 57, '17A'),
('0005434023162', 12668, 127, '36E'),
('0005433289779', 286, 124, '24D'),
('0005433180986', 286, 302, '46B'),
('0005435213179', 7734, 102, '22E'),
('0005433656627', 7734, 255, '42D'),
('0005435319520', 5336, 41, '13F'),
('0005432459402', 3297, 167, '31C'),
('0005435885090', 3296, 1, '1F'),
('0005432382883', 30133, 17, '7A'),
('0005432382845', 30133, 35, '12F'),
('0005434463924', 17730, 36, '21C'),
('0005432604031', 31677, 12, '4A'),
('0005432927925', 18968, 6, '3D'),
('0005434822765', 9888, 55, '17H'),
('0005434823141', 9888, 73, '20B'),
('0005434822905', 9888, 178, '36B'),
('0005434823146', 9888, 215, '42C'),
('0005435790281', 26018, 3, '3C'),
('0005433202324', 1980, 12, '4A'),
('0005434600705', 18573, 21, '8F'),
('0005434551005', 27777, 53, '15C'),
('0005435125984', 31905, 35, '20D'),
('0005435732189', 13529, 53, '17C'),
('0005435554164', 14850, 28, '10A'),
('0005434983257', 27347, 8, '23A'),
('0005435502088', 11215, 31, '11A'),
('0005433101843', 223, 82, '27B'),
('0005432799326', 14583, 126, '28J'),
('0005433613907', 8496, 44, '18A'),
('0005434639173', 12614, 26, '7B'),
('0005433202293', 23377, 34, '19C'),
('0005432382805', 21083, 4, '1F'),
('0005432328232', 21083, 18, '5A'),
('0005432901485', 9603, 33, '10C'),
('0005432947960', 11871, 11, '4C'),
('0005435340108', 5420, 1, '1C'),
('0005433656627', 29222, 69, '23B'),
('0005435732189', 19236, 56, '18D'),
('0005433342581', 1049, 68, '22B'),
('0005433341898', 1049, 72, '23A'),
('0005433342231', 1049, 73, '23D'),
('0005433342701', 1049, 125, '37B'),
('0005434066994', 12810, 61, '12F'),
('0005434081692', 12810, 76, '15C'),
('0005435765779', 13500, 113, '27H'),
('0005432632633', 25102, 69, '19C'),
('0005435785172', 27295, 18, '8A'),
('0005434081692', 30516, 5, '1H'),
('0005433342231', 17095, 29, '7A'),
('0005433342701', 17095, 45, '9F'),
('0005433341898', 17095, 57, '12C'),
('0005433342581', 17095, 67, '13F'),
('0005432919737', 9062, 43, '19C'),
('0005435556677', 10957, 2, '1C'),
('0005435443250', 7111, 27, '11D'),
('0005432382754', 31310, 58, '17C'),
('0005433449803', 31310, 63, '18D'),
('0005434287132', 26845, 4, '2A'),
('0005435263542', 7154, 74, '20C'),
('0005433868087', 32600, 24, '7A'),
('0005433868087', 14524, 13, '4B'),
('0005432799326', 12119, 2, '1C'),
('0005432604031', 21357, 39, '20C'),
('0005435487708', 19698, 28, '22B'),
('0005435839415', 18054, 14, '8B'),
('0005432428902', 30590, 286, '50D'),
('0005435652695', 24873, 32, '8D'),
('0005434137745', 11953, 6, '2C'),
('0005435652695', 21703, 10, '3C'),
('0005432655479', 17840, 21, '11C'),
('0005432639067', 25070, 27, '11E'),
('0005433438821', 31111, 58, '20D'),
('0005435502088', 20883, 58, '17E'),
('0005435153700', 21868, 1, '3C'),
('0005432675035', 17491, 66, '20E'),
('0005434964118', 18234, 16, '11G'),
('0005433722159', 7608, 17, '10A'),
('0005433415579', 1250, 22, '13B'),
('0005432783178', 15388, 56, '13D'),
('0005434463924', 28847, 18, '19D'),
('0005432848219', 28847, 20, '20D'),
('0005433496837', 20387, 7, '2F'),
('0005435242722', 15427, 39, '11A'),
('0005432966830', 2786, 68, '17E'),
('0005433680470', 29195, 7, '2D'),
('0005433614340', 25246, 122, '27B'),
('0005433754069', 26157, 192, '37A'),
('0005433233843', 268, 36, '12F'),
('0005434551005', 9847, 271, '43C'),
('0005435213321', 7755, 21, '4H'),
('0005435613216', 10906, 223, '37D'),
('0005435613273', 10906, 240, '39E'),
('0005435613472', 10906, 259, '42A'),
('0005435612863', 10906, 288, '45F'),
('0005435884994', 3292, 21, '15E'),
('0005432382754', 30238, 58, '20D'),
('0005433476881', 20629, 9, '20B'),
('0005432427117', 30848, 8, '19B'),
('0005432360150', 21016, 29, '7C'),
('0005432360129', 21016, 98, '20A'),
('0005434522426', 19048, 10, '4C'),
('0005432890922', 396, 8, '2F'),
('0005435372760', 5244, 155, '31F'),
('0005434823358', 9890, 106, '26H'),
('0005434822875', 9890, 117, '28D'),
('0005434639173', 23294, 43, '21D'),
('0005433180986', 10567, 65, '15A'),
('0005435437838', 6751, 28, '7A'),
('0005435437882', 6751, 84, '18D'),
('0005435126264', 31876, 44, '18F'),
('0005435068779', 13181, 48, '17D'),
('0005434229142', 5430, 111, '22E'),
('0005432657438', 26243, 72, '21E'),
('0005433784766', 26243, 92, '27D'),
('0005435135638', 33030, 5, '3D'),
('0005433960512', 24268, 36, '18E'),
('0005433289779', 10375, 32, '21B'),
('0005435319520', 11188, 40, '9E'),
('0005435068779', 15307, 57, '19D'),
('0005435125984', 14550, 138, '32C'),
('0005432645958', 25113, 31, '10F'),
('0005435269677', 5046, 35, '11C'),
('0005433784766', 8520, 6, '4D'),
('0005433614340', 8521, 56, '23E'),
('0005434229142', 8522, 53, '13B'),
('0005433202324', 23372, 24, '18B'),
('0005432822132', 28975, 17, '6D'),
('0005433715599', 29234, 8, '3C'),
('0005433722159', 29234, 70, '18B'),
('0005434351638', 29654, 22, '22C'),
('0005433342418', 1079, 110, '31F'),
('0005432851843', 1342, 65, '16D'),
('0005435765888', 13448, 2, '1G'),
('0005432755063', 12282, 25, '15A'),
('0005433846420', 13835, 7, '3A'),
('0005433846612', 13835, 71, '19D'),
('0005433342418', 17115, 79, '15E'),
('0005435125984', 10971, 61, '20E'),
('0005434907080', 25632, 8, '3C'),
('0005434137607', 28530, 15, '4F'),
('0005434137412', 28530, 34, '8F'),
('0005432382805', 31319, 22, '9C'),
('0005434907080', 14970, 7, '2F'),
('0005432527190', 30615, 178, '36J'),
('0005434137893', 11948, 17, '5D'),
('0005434137932', 11948, 43, '10F'),
('0005433367659', 1697, 3, '1D'),
('0005432328415', 31137, 46, '15C'),
('0005435225541', 7204, 13, '5B'),
('0005432873255', 1196, 51, '19A'),
('0005435310960', 26983, 79, '18D'),
('0005432720853', 30271, 56, '19D'),
('0005434586496', 18502, 16, '5D'),
('0005434344117', 29794, 10, '3C'),
('0005434877929', 10080, 54, '13C'),
('0005432966783', 2766, 5, '2C'),
('0005432966819', 2766, 50, '12E'),
('0005432755063', 25245, 101, '22A'),
('0005433434606', 2373, 65, '16E'),
('0005432984847', 2373, 76, '18A'),
('0005432869481', 2373, 139, '29E'),
('0005432655479', 26178, 92, '20G'),
('0005433057634', 433, 91, '31A'),
('0005434023412', 12699, 66, '18G'),
('0005433035933', 2131, 95, '24F'),
('0005433923060', 24113, 72, '18F'),
('0005433234087', 298, 192, '32D'),
('0005433233840', 298, 245, '38K'),
('0005433233818', 298, 255, '40C'),
('0005433180964', 298, 310, '46B'),
('0005435213371', 7739, 100, '22A'),
('0005435424491', 5360, 12, '3D'),
('0005435424539', 5360, 310, '46A'),
('0005435613418', 10882, 67, '17F'),
('0005435613140', 10882, 300, '46H'),
('0005435885153', 3277, 28, '20A'),
('0005433805140', 8204, 40, '18C'),
('0005433805288', 8204, 45, '19B'),
('0005432382805', 30137, 27, '8D'),
('0005433722159', 30137, 47, '14D'),
('0005432838911', 28902, 20, '7D'),
('0005432360219', 20996, 39, '9B'),
('0005432756817', 12054, 46, '12F'),
('0005435149963', 9926, 33, '11H'),
('0005434214456', 9533, 13, '4C'),
('0005434214337', 9533, 87, '19E'),
('0005435681945', 24586, 80, '18D'),
('0005433397662', 19407, 31, '10C'),
('0005435808170', 29491, 29, '20A'),
('0005435006910', 12970, 17, '5B'),
('0005435269677', 9338, 63, '21B'),
('0005433805288', 26261, 18, '5C'),
('0005433805140', 26261, 59, '18H'),
('0005433872459', 32547, 9, '18C'),
('0005435142508', 21962, 7, '2C'),
('0005435149963', 21962, 50, '23B'),
('0005432817354', 8140, 9, '7F'),
('0005435902599', 3504, 164, '33F'),
('0005434877929', 14547, 100, '25F'),
('0005435126264', 14547, 102, '25H'),
('0005435229376', 6843, 61, '14E'),
('0005433960512', 25733, 13, '6E'),
('0005435006910', 4980, 39, '10E'),
('0005434244827', 8530, 4, '3C'),
('0005432328415', 21097, 79, '20C'),
('0005432953851', 2484, 19, '6C'),
('0005432817354', 28999, 10, '3D'),
('0005432428902', 7438, 40, '11E'),
('0005433397662', 1439, 46, '13F'),
('0005433342675', 1067, 56, '18E'),
('0005433342203', 1067, 60, '19B'),
('0005432390018', 18264, 13, '6A'),
('0005434604877', 18723, 9, '5B'),
('0005433452729', 30550, 38, '15E'),
('0005432459716', 30550, 103, '30B'),
('0005433342203', 17102, 17, '4F'),
('0005433342675', 17102, 94, '18B'),
('0005435097186', 17102, 117, '21F'),
('0005433481118', 20486, 32, '16A'),
('0005435126264', 11018, 14, '5A'),
('0005435517870', 11389, 22, '13A'),
('0005433452729', 31410, 3, '3B'),
('0005434087495', 28532, 13, '4A'),
('0005434137745', 28532, 15, '4D'),
('0005434503900', 16687, 18, '5D'),
('0005434503798', 16687, 31, '19A'),
('0005434520197', 19079, 33, '20A'),
('0005435310960', 7062, 10, '3D'),
('0005435999115', 15845, 18, '5C'),
('0005435999142', 15845, 20, '6B'),
('0005432527699', 30618, 26, '12C'),
('0005435938870', 4411, 3, '2F'),
('0005434503900', 22684, 3, '2A'),
('0005434503798', 22684, 18, '10A'),
('0005433168342', 1624, 16, '18D'),
('0005435999142', 19558, 40, '14E'),
('0005435999115', 19558, 42, '15C'),
('0005432873279', 1211, 61, '21A'),
('0005433156722', 1109, 4, '3C'),
('0005434435147', 17287, 19, '21D'),
('0005435787337', 13802, 25, '7B'),
('0005435242758', 5642, 69, '15F'),
('0005434877698', 10103, 44, '11A'),
('0005434877703', 10103, 50, '12C'),
('0005434163570', 9325, 12, '3F'),
('0005433614370', 25267, 59, '15D'),
('0005433633757', 25267, 82, '20B'),
('0005435947180', 4245, 17, '15D'),
('0005433074570', 351, 16, '4D'),
('0005432424271', 12934, 48, '24A'),
('0005433929594', 24137, 17, '5A'),
('0005434725043', 9849, 54, '14G'),
('0005435142508', 9849, 160, '28J'),
('0005434725116', 9849, 336, '50F'),
('0005435213254', 7770, 66, '16G'),
('0005434244827', 5307, 24, '5H'),
('0005435097186', 10884, 158, '28J'),
('0005435612798', 10884, 188, '32F'),
('0005434344117', 10884, 315, '48A'),
('0005432459716', 3269, 96, '20A'),
('0005433633757', 8164, 61, '25F'),
('0005435517870', 22000, 24, '9D'),
('0005432604124', 31655, 15, '6A'),
('0005433293219', 388, 62, '17D'),
('0005434600758', 18564, 14, '8C'),
('0005433180964', 10630, 76, '16F'),
('0005435437874', 6754, 43, '11C'),
('0005435732315', 13534, 23, '8F'),
('0005433397778', 19427, 39, '13A'),
('0005435068840', 13134, 43, '12A'),
('0005434214337', 28707, 46, '11A'),
('0005434214456', 28707, 86, '19D'),
('0005435902599', 14906, 32, '11D'),
('0005433434606', 26537, 5, '2A'),
('0005433367659', 21777, 12, '4C'),
('0005433960647', 24261, 12, '5F'),
('0005435502236', 11205, 25, '7F'),
('0005435529174', 11205, 39, '11C'),
('0005434573282', 20910, 32, '11A'),
('0005434988670', 27576, 10, '3D'),
('0005435068840', 15330, 41, '12A'),
('0005433101959', 36, 64, '19E'),
('0005432756817', 37, 67, '22D'),
('0005434938022', 14571, 178, '39D'),
('0005434877698', 14571, 204, '43H'),
('0005434877703', 14571, 237, '49C'),
('0005434325577', 15594, 15, '19B'),
('0005433614370', 8551, 38, '19B'),
('0005432424271', 30705, 34, '11A'),
('0005435266130', 7447, 81, '22B'),
('0005433715694', 29238, 8, '4B'),
('0005434095196', 11682, 3, '2C'),
('0005434095177', 11682, 24, '14C'),
('0005433397778', 1453, 28, '9E'),
('0005435732315', 19255, 49, '15A'),
('0005435332271', 7807, 27, '21A'),
('0005432567510', 30517, 109, '34B'),
('0005435517879', 11394, 28, '18A'),
('0005434137932', 28537, 81, '17F'),
('0005434137893', 28537, 95, '20F'),
('0005435808170', 23084, 26, '18C'),
('0005435860475', 4808, 26, '7D'),
('0005435860471', 4808, 44, '22C'),
('0005432604124', 21392, 18, '5C'),
('0005435839336', 18082, 20, '10E'),
('0005435652857', 24865, 33, '8D'),
('0005435652857', 21691, 60, '14F'),
('0005432666380', 17820, 45, '18F'),
('0005432869481', 26306, 17, '10C'),
('0005435529174', 20876, 17, '5D'),
('0005435502236', 20876, 26, '7F'),
('0005434407523', 20292, 14, '4D'),
('0005433123887', 5719, 32, '15A'),
('0005433123887', 30288, 35, '15E'),
('0005435242776', 5631, 77, '18D'),
('0005432848284', 28835, 18, '19C'),
('0005435242758', 15432, 82, '20E'),
('0005434877930', 10068, 80, '15F'),
('0005433680314', 29183, 9, '4A'),
('0005433614562', 25248, 36, '10C'),
('0005435787337', 4218, 25, '28E'),
('0005432948199', 355, 116, '25C'),
('0005432984966', 2346, 85, '20F'),
('0005433151353', 1483, 21, '6C'),
('0005433929594', 479, 7, '2B'),
('0005434023478', 12663, 114, '34D'),
('0005433234026', 276, 177, '29J'),
('0005433180946', 276, 227, '35J'),
('0005434725073', 9878, 179, '30J'),
('0005435213111', 7749, 227, '38A'),
('0005434573282', 10914, 217, '35K'),
('0005435517879', 21974, 38, '19A'),
('0005434604877', 19046, 36, '22C'),
('0005432756833', 12068, 47, '14A'),
('0005433763137', 26220, 25, '12B'),
('0005435142549', 21957, 31, '19B'),
('0005433123887', 2888, 24, '6C'),
('0005433102028', 52, 55, '18F'),
('0005433101948', 52, 90, '29E'),
('0005434937995', 14590, 153, '29K'),
('0005434938112', 14590, 157, '30K'),
('0005434877930', 14590, 221, '40J'),
('0005433960647', 25810, 28, '10A'),
('0005433614562', 8566, 20, '14A'),
('0005433642172', 27586, 52, '14E'),
('0005433568834', 25307, 11, '4D'),
('0005433715875', 29210, 13, '4D'),
('0005434095212', 11624, 20, '14C'),
('0005433342427', 1062, 18, '5G'),
('0005432433655', 30672, 106, '21D'),
('0005433846501', 13878, 24, '7A'),
('0005435937350', 4279, 37, '12C'),
('0005435787337', 27300, 29, '10D'),
('0005433342427', 17109, 51, '10D'),
('0005434142600', 11987, 5, '4A'),
('0005435697280', 24701, 41, '22B'),
('0005434503947', 16694, 4, '2B'),
('0005434988670', 23587, 16, '21C'),
('0005434663321', 12474, 19, '22B'),
('0005435860471', 32686, 6, '2B'),
('0005435860475', 32686, 37, '20D'),
('0005433462729', 19915, 21, '35H'),
('0005435697280', 16289, 16, '4D'),
('0005434503947', 22660, 25, '10E'),
('0005433985863', 25666, 41, '14F'),
('0005432628811', 28138, 23, '21B'),
('0005435937350', 27443, 11, '3C'),
('0005433123855', 5720, 27, '12F'),
('0005434311204', 15654, 7, '6D'),
('0005433123855', 30300, 66, '20E'),
('0005434142600', 29772, 20, '6B'),
('0005435242776', 15433, 39, '10A'),
('0005434877852', 10096, 89, '17F'),
('0005434758879', 10096, 108, '20E'),
('0005433633553', 25261, 89, '19D'),
('0005433568834', 11572, 42, '10E'),
('0005432984917', 2322, 119, '24A'),
('0005434023565', 12678, 98, '31D'),
('0005435142549', 9860, 3, '1G'),
('0005435212977', 7776, 28, '11H'),
('0005433633553', 8241, 67, '27C'),
('0005432604252', 31697, 5, '2A'),
('0005433293219', 12300, 7, '6D'),
('0005432400110', 9882, 38, '14A'),
('0005433202254', 2013, 4, '2A'),
('0005433180946', 10667, 21, '6A'),
('0005433397930', 19395, 39, '14E'),
('0005435068982', 13166, 45, '17C'),
('0005432666380', 26267, 123, '37F'),
('0005433985863', 24286, 11, '2H'),
('0005433123855', 3032, 23, '7D'),
('0005435068982', 15313, 51, '11E'),
('0005432756833', 75, 47, '17D'),
('0005434877852', 14552, 94, '23E'),
('0005434311204', 5090, 18, '7F'),
('0005432666380', 8580, 45, '18B'),
('0005432948199', 11891, 34, '9A'),
('0005433397930', 1414, 36, '13C'),
('0005433342876', 1063, 30, '11F'),
('0005433342602', 1063, 81, '22B'),
('0005433462729', 17027, 53, '15B'),
('0005435092046', 17027, 119, '30B'),
('0005433846402', 13869, 51, '11E'),
('0005433342602', 17113, 83, '16A'),
('0005433342876', 17113, 106, '19F'),
('0005432400110', 18368, 8, '6A'),
('0005434907190', 25604, 40, '10D'),
('0005433266699', 2204, 21, '22A'),
('0005434407523', 26887, 106, '20A'),
('0005432604252', 21381, 12, '3D'),
('0005434907190', 14986, 60, '14E'),
('0005435311046', 27002, 50, '12E'),
('0005434319303', 15656, 10, '5C'),
('0005433754026', 26184, 2, '1C'),
('0005435982175', 26184, 16, '4C'),
('0005433036219', 2139, 153, '35F'),
('0005433036166', 2139, 158, '36E'),
('0005434725110', 9818, 173, '30D'),
('0005435213429', 7748, 180, '32F'),
('0005435613228', 10896, 310, '49G'),
('0005432360256', 21037, 95, '21E'),
('0005435304149', 5284, 194, '36A'),
('0005435682028', 24616, 51, '13C'),
('0005435126259', 31853, 39, '14D'),
('0005435982175', 26738, 15, '5D'),
('0005434979680', 27561, 1, '1A'),
('0005434979705', 27561, 17, '5D'),
('0005434979723', 27561, 18, '6A'),
('0005433202254', 23352, 26, '18A'),
('0005432953894', 2468, 9, '5D'),
('0005433568965', 25299, 43, '10F'),
('0005433342763', 1097, 91, '29E'),
('0005433846592', 13876, 72, '18D'),
('0005433342763', 17129, 86, '16D'),
('0005435540927', 11411, 42, '18E'),
('0005433868203', 32617, 2, '2A'),
('0005433868278', 32617, 24, '18B'),
('0005434663372', 12485, 41, '22D'),
('0005433868278', 14517, 10, '3D'),
('0005433868203', 14517, 22, '7C'),
('0005435311046', 7061, 14, '4E'),
('0005435839382', 18059, 17, '7E'),
('0005434979723', 23557, 3, '2A'),
('0005434979680', 23557, 14, '6D'),
('0005434979705', 23557, 28, '21D'),
('0005433511936', 16176, 13, '22B'),
('0005434565897', 20885, 63, '18C'),
('0005433156702', 1117, 21, '20C'),
('0005433568965', 11610, 67, '16A'),
('0005433057809', 458, 129, '34G'),
('0005433234089', 292, 5, '1K'),
('0005435613119', 10932, 8, '2C'),
('0005435540927', 22028, 8, '3A'),
('0005432747466', 12088, 57, '13E'),
('0005435068964', 13188, 20, '6A'),
('0005435039515', 12954, 25, '6B'),
('0005435068964', 15315, 45, '12F'),
('0005433102053', 108, 19, '9B'),
('0005435126259', 14566, 224, '41K'),
('0005435126259', 11038, 10, '3D'),
('0005434907211', 25573, 61, '14F'),
('0005434907201', 25573, 70, '16E'),
('0005435304149', 10778, 5, '5D'),
('0005434907201', 14985, 48, '11F'),
('0005434907211', 14985, 62, '14E'),
('0005433123827', 5727, 5, '2D'),
('0005433123827', 30330, 34, '18D'),
('0005435732302', 13545, 29, '10F'),
('0005434523751', 28017, 25, '20B'),
('0005433123827', 2995, 40, '16D'),
('0005435732302', 19269, 57, '17D'),
('0005432838984', 28938, 52, '13C'),
('0005434520226', 19085, 15, '6A'),
('0005433874338', 32634, 7, '18A'),
('0005433036192', 2115, 50, '34D'),
('0005435718920', 27123, 12, '8E'),
('0005435212372', 30625, 26, '22B'),
('0005433656613', 30625, 78, '43G'),
('0005434190367', 19092, 1, '1C'),
('0005435310852', 20272, 17, '15F'),
('0005434251804', 24676, 7, '6B'),
('0005435437561', 24574, 31, '20E'),
('0005433397212', 13537, 4, '3D'),
('0005433784328', 9336, 4, '2G'),
('0005432261121', 1, 32, '12D'),
('0005433784328', 5204, 35, '9B'),
('0005433688775', 8630, 80, '30B'),
('0005433397212', 19231, 17, '6E'),
('0005435765123', 5493, 62, '25D'),
('0005432112475', 7843, 23, '23A'),
('0005435784751', 4260, 38, '17D'),
('0005434993849', 4260, 47, '19E'),
('0005434136720', 7350, 66, '15F'),
('0005434610166', 1943, 8, '18C'),
('0005435838978', 5995, 11, '8D'),
('0005435212403', 30589, 17, '15G'),
('0005434136720', 28737, 42, '11A'),
('0005432327949', 3086, 29, '10A'),
('0005434963930', 1315, 1, '1F'),
('0005432195659', 13778, 3, '19A'),
('0005435784751', 27409, 34, '20C'),
('0005435824191', 1252, 19, '13B'),
('0005433415406', 18029, 12, '19B'),
('0005435659954', 9246, 2, '2A'),
('0005435659952', 9246, 10, '21C'),
('0005433568091', 363, 43, '23B'),
('0005432238833', 363, 48, '25C'),
('0005433131634', 11605, 26, '11F'),
('0005435981586', 2370, 2, '1C'),
('0005435981559', 2370, 8, '3B'),
('0005432423686', 585, 7, '4F'),
('0005433921758', 2153, 32, '14G'),
('0005432231393', 2153, 113, '36G'),
('0005433035460', 24129, 66, '36H'),
('0005434066426', 7717, 3, '1H'),
('0005434066397', 7717, 179, '39E'),
('0005432525893', 7717, 195, '41H'),
('0005434573125', 5304, 152, '42B'),
('0005435540665', 1715, 21, '8C'),
('0005435990504', 8796, 7, '19A'),
('0005432359570', 6364, 50, '17D'),
('0005432359590', 6364, 52, '17E'),
('0005432052697', 20982, 2, '1C'),
('0005434821551', 5278, 52, '20J'),
('0005434755781', 9557, 1, '1C'),
('0005434755764', 9557, 24, '13D'),
('0005434600357', 6036, 10, '5E'),
('0005435681453', 6731, 42, '17F'),
('0005433397261', 13533, 33, '14F'),
('0005435902407', 20208, 20, '16A'),
('0005433762963', 9379, 5, '2F'),
('0005433165685', 16566, 11, '22A'),
('0005432706341', 2911, 31, '20E'),
('0005435125691', 3475, 169, '36K'),
('0005435902407', 14534, 30, '47D'),
('0005435957454', 616, 3, '2D'),
('0005433959951', 6890, 22, '9A'),
('0005433202119', 12625, 16, '23B'),
('0005434448257', 9586, 7, '4C'),
('0005432947808', 25291, 37, '19D'),
('0005433715157', 7431, 14, '5E'),
('0005433656613', 7431, 22, '8B'),
('0005433688775', 7431, 34, '11B'),
('0005434095032', 8697, 13, '20A'),
('0005433397261', 19277, 10, '6A'),
('0005434954545', 7285, 4, '4A'),
('0005434445211', 1076, 11, '17D'),
('0005435091905', 1076, 22, '33A'),
('0005432566638', 4693, 108, '27D'),
('0005435125691', 14692, 39, '11D'),
('0005434906446', 2299, 42, '19A'),
('0005433131634', 29840, 6, '5B'),
('0005433867773', 4766, 29, '19D'),
('0005435293070', 26926, 34, '22A'),
('0005435310852', 26926, 37, '23B'),
('0005435487481', 15793, 7, '4B'),
('0005432660786', 5984, 4, '1F'),
('0005435212472', 30585, 21, '15E'),
('0005435696906', 3686, 32, '23B'),
('0005434445211', 17216, 5, '5A'),
('0005435312767', 23227, 4, '19D'),
('0005433985215', 4172, 7, '5E'),
('0005435487481', 19534, 24, '18D'),
('0005435501977', 1548, 61, '19A'),
('0005432628629', 7186, 13, '22D'),
('0005434267893', 15265, 3, '6D'),
('0005433123615', 15701, 16, '14E'),
('0005433123630', 15701, 23, '20F'),
('0005433123615', 7706, 13, '14E'),
('0005433123630', 7706, 14, '15C'),
('0005432720486', 7705, 29, '8C'),
('0005432782981', 5660, 12, '5E'),
('0005432782979', 5660, 22, '8E'),
('0005433496504', 6349, 6, '2F'),
('0005434925342', 6349, 51, '12E'),
('0005434876835', 14596, 10, '4A'),
('0005433074262', 11570, 37, '14E'),
('0005432947808', 11570, 48, '21A'),
('0005433753387', 2324, 74, '21B'),
('0005432984572', 26195, 12, '9G'),
('0005434373962', 1494, 39, '14F'),
('0005432423709', 508, 12, '8B'),
('0005434735608', 12671, 45, '31D'),
('0005433035472', 24135, 26, '18E'),
('0005432428874', 7723, 31, '12K'),
('0005432525914', 7723, 96, '23K'),
('0005435611929', 5305, 152, '42B'),
('0005435611977', 5305, 162, '44F'),
('0005433506907', 3246, 58, '17E'),
('0005432727742', 4603, 34, '11F'),
('0005435252433', 28913, 17, '15F'),
('0005433468189', 2083, 16, '20D'),
('0005434448257', 29115, 8, '4A'),
('0005435257148', 23897, 5, '5D'),
('0005432890715', 12085, 18, '14F'),
('0005432890725', 12085, 22, '19F'),
('0005434821699', 5302, 65, '22G'),
('0005435149822', 5302, 80, '26G'),
('0005435372240', 9879, 61, '31H'),
('0005435790263', 7020, 4, '4B'),
('0005434638906', 2010, 1, '1C'),
('0005433202119', 23246, 7, '6C'),
('0005435437618', 24618, 22, '16A'),
('0005435125691', 11538, 3, '1F'),
('0005435732131', 19385, 7, '5E'),
('0005434755781', 28655, 16, '7A'),
('0005434755764', 28655, 23, '9C'),
('0005435038783', 5431, 16, '5D'),
('0005435038777', 5431, 44, '11D'),
('0005435981559', 26526, 22, '10A'),
('0005435981586', 26526, 50, '19E'),
('0005433784388', 9359, 85, '38D'),
('0005434983204', 9503, 3, '18C'),
('0005434217906', 27374, 3, '4C'),
('0005433959951', 25910, 28, '14B'),
('0005434573125', 11214, 5, '4E'),
('0005435319446', 20939, 4, '2A'),
('0005432660786', 18167, 8, '6B'),
('0005432261193', 54, 11, '8A'),
('0005435125744', 3512, 193, '42H'),
('0005434876835', 3512, 209, '45C'),
('0005435797253', 2862, 8, '9E'),
('0005433613590', 5035, 23, '6C'),
('0005433784388', 5035, 29, '7F'),
('0005433202143', 12637, 11, '19A'),
('0005432327949', 31230, 35, '8F'),
('0005432423686', 13331, 46, '20E'),
('0005433568091', 11866, 27, '12A'),
('0005432947858', 25328, 34, '17D'),
('0005432428874', 29231, 3, '5E'),
('0005434095046', 8672, 7, '10D'),
('0005435732131', 1449, 14, '8D'),
('0005432389933', 1341, 10, '7B'),
('0005434066426', 30689, 57, '12B'),
('0005434066397', 30689, 62, '13A'),
('0005435461841', 13451, 74, '36B'),
('0005435846197', 25092, 3, '8D'),
('0005432195659', 27290, 3, '3F'),
('0005433341624', 11079, 49, '11E'),
('0005433506907', 9085, 28, '20D'),
('0005432919551', 20475, 10, '8A'),
('0005435125744', 14726, 11, '4F'),
('0005435540665', 22230, 31, '14D'),
('0005434906482', 2261, 9, '4A'),
('0005434136900', 7309, 17, '4F'),
('0005434136860', 7309, 38, '9C'),
('0005434136932', 7309, 76, '17A'),
('0005433650395', 7160, 47, '20C'),
('0005435263487', 27622, 12, '11A'),
('0005433867773', 32675, 14, '5A'),
('0005434906446', 25822, 24, '12C'),
('0005433007939', 14152, 1, '2D'),
('0005433007938', 14152, 6, '4D'),
('0005433007921', 14152, 35, '16F'),
('0005435212538', 30595, 88, '47A'),
('0005433367333', 24854, 5, '3D'),
('0005434136900', 28769, 30, '7F'),
('0005434136932', 28769, 40, '10C'),
('0005434136860', 28769, 51, '12D'),
('0005433538748', 6785, 11, '21B'),
('0005433367333', 21689, 38, '20D'),
('0005433985266', 4159, 13, '6F'),
('0005432660786', 26329, 28, '17C'),
('0005435999011', 6196, 10, '9A'),
('0005435999004', 6196, 23, '18F'),
('0005435517662', 1563, 30, '9A'),
('0005435502008', 1563, 32, '9D'),
('0005433261414', 18242, 1, '2C'),
('0005433123646', 15679, 7, '6A'),
('0005433123646', 7599, 9, '7A'),
('0005433449659', 7598, 14, '4E'),
('0005432692636', 7598, 47, '12D'),
('0005433415443', 17995, 15, '18E'),
('0005432782981', 15401, 25, '10C'),
('0005432782979', 15401, 38, '14C'),
('0005434876849', 14624, 44, '10F'),
('0005433613590', 9290, 92, '23D'),
('0005435947048', 26598, 26, '39D'),
('0005432947858', 11603, 26, '11C'),
('0005434374034', 1486, 12, '6B'),
('0005434029621', 20131, 21, '9C'),
('0005434022755', 465, 79, '34G'),
('0005433057291', 12677, 6, '4C'),
('0005433684391', 12677, 36, '30E'),
('0005434735608', 251, 206, '48F'),
('0005434343724', 5352, 16, '4K'),
('0005435612085', 5352, 89, '24F'),
('0005435319446', 10920, 26, '18D'),
('0005435884570', 8226, 74, '20B'),
('0005435884564', 8226, 120, '30A'),
('0005432062153', 6381, 65, '21E'),
('0005434821757', 5286, 5, '2G'),
('0005434821704', 5286, 8, '4C'),
('0005433202143', 23256, 5, '4D'),
('0005435326544', 18579, 9, '10C'),
('0005435437634', 24609, 18, '10A'),
('0005435125744', 11543, 43, '18C'),
('0005435732156', 19393, 3, '6D'),
('0005435006684', 5435, 17, '5C'),
('0005432583666', 3137, 11, '6B'),
('0005434170842', 26229, 30, '39E'),
('0005433985215', 25934, 46, '17G'),
('0005435149822', 10342, 23, '21A'),
('0005435501977', 20921, 67, '20D'),
('0005432692636', 30010, 35, '11F'),
('0005433123630', 30010, 55, '16F'),
('0005433123615', 30010, 67, '20D'),
('0005435068335', 3540, 51, '19A'),
('0005433101388', 8122, 89, '25B'),
('0005432919551', 8122, 115, '31D'),
('0005434876849', 3473, 121, '28H'),
('0005434995282', 6697, 7, '15C'),
('0005434467727', 4010, 6, '20D'),
('0005433960044', 6963, 50, '20A'),
('0005435006684', 8540, 43, '17C'),
('0005432034551', 8540, 58, '24F'),
('0005433202152', 12640, 14, '22C'),
('0005434638906', 23348, 17, '7D'),
('0005432423709', 13273, 31, '9D'),
('0005434654250', 5384, 10, '6D'),
('0005435732156', 1443, 7, '5D'),
('0005434351511', 4473, 10, '18D'),
('0005433341624', 17040, 42, '18B'),
('0005432851829', 18274, 5, '6A'),
('0005435765328', 5505, 78, '33H'),
('0005433007921', 22589, 23, '6E'),
('0005433007938', 22589, 41, '12A'),
('0005433007939', 22589, 46, '13C'),
('0005432081416', 5556, 8, '5A'),
('0005433845885', 5556, 48, '15C'),
('0005435282143', 13874, 29, '19A'),
('0005435784847', 4300, 7, '3C'),
('0005432566740', 4718, 10, '2H'),
('0005435844263', 28177, 11, '23A'),
('0005434906527', 2298, 26, '11E'),
('0005433251024', 25610, 19, '11E'),
('0005432620832', 2546, 11, '19A'),
('0005435696906', 16446, 14, '7A'),
('0005434136979', 7316, 26, '7C'),
('0005433449659', 30462, 56, '17A'),
('0005433867862', 4781, 24, '19A'),
('0005433251024', 15022, 26, '16F'),
('0005434906482', 25821, 5, '3F'),
('0005435841461', 31727, 1, '3D'),
('0005435841464', 31727, 7, '21B'),
('0005434925342', 20516, 12, '7F'),
('0005435487521', 15799, 21, '21C'),
('0005433367377', 24841, 6, '5C'),
('0005434136979', 28736, 75, '20A'),
('0005434950470', 3698, 13, '6A'),
('0005433519395', 3950, 19, '20D'),
('0005435841461', 22052, 2, '1B'),
('0005435841464', 22052, 8, '7B'),
('0005435652444', 1669, 7, '4C'),
('0005433367377', 21681, 21, '10E'),
('0005433985331', 4161, 23, '9D'),
('0005433985322', 4161, 48, '18F'),
('0005432328083', 3091, 20, '8D'),
('0005435487521', 19546, 12, '11B'),
('0005435225482', 28131, 1, '1C'),
('0005432692636', 1198, 13, '6F'),
('0005435784847', 27398, 1, '1A'),
('0005432692666', 7640, 7, '2D'),
('0005432720554', 7640, 13, '4A'),
('0005433449686', 7640, 65, '16A'),
('0005433449681', 7640, 76, '18E'),
('0005433192870', 18530, 12, '10F'),
('0005434343724', 11458, 16, '5D'),
('0005432783065', 5647, 16, '6E'),
('0005433684391', 2771, 23, '9C'),
('0005432571272', 26597, 19, '24G'),
('0005433074341', 11598, 44, '19E'),
('0005433753456', 2361, 62, '19H'),
('0005432423839', 544, 37, '22F'),
('0005432423852', 544, 50, '28F'),
('0005434029621', 475, 19, '11G'),
('0005433922071', 2157, 22, '12A'),
('0005433922048', 2157, 60, '21F'),
('0005433922010', 2157, 84, '28E'),
('0005433922019', 2157, 103, '33H'),
('0005434550488', 255, 28, '13H'),
('0005434550493', 255, 117, '32D'),
('0005434723855', 255, 147, '37G'),
('0005434723864', 255, 194, '45C'),
('0005434723906', 255, 229, '51G'),
('0005433233348', 9834, 25, '15G'),
('0005432526258', 7719, 70, '21J'),
('0005432526254', 7719, 95, '26G'),
('0005434066601', 7719, 129, '31E'),
('0005432526238', 7719, 132, '32A'),
('0005432526301', 7719, 213, '45A'),
('0005432166858', 10901, 137, '47C'),
('0005433506932', 3282, 41, '12B'),
('0005432042528', 8184, 26, '10B'),
('0005432382656', 4565, 17, '7C'),
('0005432382671', 4565, 57, '18D'),
('0005435540728', 1750, 15, '6C'),
('0005435176724', 21002, 22, '11B'),
('0005434602873', 3844, 6, '5A'),
('0005434821864', 5274, 182, '48F'),
('0005435661891', 9936, 55, '31D'),
('0005433202152', 23275, 14, '21C'),
('0005435925119', 13173, 15, '13E'),
('0005435068335', 15468, 12, '5D'),
('0005432657407', 9356, 39, '18D'),
('0005435269655', 26241, 22, '30D'),
('0005434983216', 9498, 2, '6B'),
('0005434983219', 9498, 4, '20A'),
('0005433960044', 25927, 7, '2H'),
('0005433985266', 25927, 28, '15E'),
('0005434480001', 970, 13, '6D'),
('0005434479986', 970, 27, '22C'),
('0005435502008', 20962, 6, '2D'),
('0005435517662', 20962, 30, '8F'),
('0005433123646', 30069, 47, '13E'),
('0005432692666', 30069, 67, '18D'),
('0005435925119', 15305, 24, '18E'),
('0005433101437', 8069, 75, '20B'),
('0005433870702', 9640, 3, '6A'),
('0005434937878', 3495, 25, '11E'),
('0005432799069', 3495, 128, '30E'),
('0005435125828', 3495, 220, '45K'),
('0005433960109', 6940, 41, '14D'),
('0005432166858', 5073, 19, '15A'),
('0005435269655', 8517, 12, '31C'),
('0005432034578', 8515, 22, '10A'),
('0005433642128', 2486, 16, '13D'),
('0005432953818', 27603, 12, '14C'),
('0005434095032', 11670, 9, '13C'),
('0005434446487', 1081, 15, '18F'),
('0005432632651', 4115, 36, '19A'),
('0005433845924', 5573, 3, '2A'),
('0005433845919', 5573, 37, '12F'),
('0005433341836', 11117, 78, '17F'),
('0005433506932', 9079, 21, '20A'),
('0005435125828', 14748, 13, '4C'),
('0005434906628', 2287, 50, '16D'),
('0005434906585', 2287, 58, '18E'),
('0005434137079', 7308, 60, '14A'),
('0005434137020', 7308, 81, '18D'),
('0005433449681', 30504, 18, '6C'),
('0005432382671', 30504, 28, '9E'),
('0005433449686', 30504, 53, '16C'),
('0005432382656', 30504, 55, '16E'),
('0005435314785', 19077, 14, '19D'),
('0005433867921', 4762, 13, '4C'),
('0005433867862', 32698, 3, '1C'),
('0005434906527', 25824, 55, '20E'),
('0005435999004', 19715, 4, '3A'),
('0005435999011', 19715, 13, '21B'),
('0005435212731', 30603, 46, '22B'),
('0005433367448', 24861, 41, '19A'),
('0005434979415', 2053, 1, '1A'),
('0005434979435', 2053, 30, '21B'),
('0005434137079', 28743, 10, '3C'),
('0005434137020', 28743, 20, '5F'),
('0005435697014', 3679, 14, '6B'),
('0005433519402', 3961, 15, '20D'),
('0005434446487', 17177, 1, '1B'),
('0005435160162', 7521, 11, '21C'),
('0005433367448', 21673, 21, '10E'),
('0005432657407', 26285, 1, '1F'),
('0005432692666', 1177, 21, '8F'),
('0005434407003', 26976, 23, '7C'),
('0005434407002', 26976, 41, '12C'),
('0005434189106', 16627, 1, '4A'),
('0005432692698', 7647, 3, '1D'),
('0005433722139', 30409, 10, '15A'),
('0005435824191', 18000, 13, '11A'),
('0005432848135', 4367, 6, '3D'),
('0005432848134', 4367, 12, '7C'),
('0005433496606', 6281, 69, '16F'),
('0005432783065', 15404, 53, '20C'),
('0005434877110', 14631, 43, '10E'),
('0005434877072', 14631, 54, '13B'),
('0005434877134', 14631, 77, '17D'),
('0005433577631', 9284, 70, '18C'),
('0005433074361', 11594, 16, '7D'),
('0005433074365', 11594, 32, '13D'),
('0005432225982', 2335, 46, '16H'),
('0005434374096', 1499, 55, '22C'),
('0005433150972', 20153, 15, '8F'),
('0005432056253', 20153, 32, '18D'),
('0005434022849', 443, 74, '29D'),
('0005432157467', 12674, 44, '30A'),
('0005433922151', 2152, 37, '15D'),
('0005434550568', 278, 22, '11H'),
('0005434724004', 278, 129, '32J'),
('0005433233423', 9873, 20, '14C'),
('0005433180801', 9873, 121, '43K'),
('0005432526382', 7727, 229, '48D'),
('0005435612280', 5345, 28, '15E'),
('0005435423995', 10892, 65, '26G'),
('0005433722139', 4661, 42, '14C'),
('0005432727787', 4661, 63, '19F'),
('0005433516774', 1760, 23, '8D'),
('0005432838646', 7400, 23, '7F'),
('0005432838659', 7400, 41, '13F'),
('0005432838648', 7400, 51, '17F'),
('0005434275958', 15770, 5, '11B'),
('0005435723021', 20981, 34, '13E'),
('0005434822038', 5260, 14, '11A'),
('0005434822063', 5260, 69, '25C'),
('0005434822079', 5260, 89, '29H'),
('0005434638994', 1970, 13, '6A'),
('0005434550488', 10609, 19, '6F'),
('0005434550493', 10609, 53, '16A'),
('0005433180801', 27732, 19, '13A'),
('0005435437561', 6732, 17, '6A'),
('0005435661891', 6732, 19, '6E'),
('0005435125828', 11510, 39, '16A'),
('0005432857922', 31468, 1, '1C'),
('0005435652444', 21729, 43, '16F'),
('0005434983222', 9475, 2, '6D'),
('0005433985331', 25948, 4, '1H'),
('0005433960109', 25948, 15, '11D'),
('0005433985322', 25948, 92, '35A'),
('0005434480020', 940, 16, '6D'),
('0005435319475', 20932, 37, '12E'),
('0005432692698', 29960, 77, '20F'),
('0005432157467', 211, 2, '18C'),
('0005432677526', 7942, 26, '8D'),
('0005434877072', 3518, 117, '27G'),
('0005434877134', 3518, 154, '34E'),
('0005434877110', 3518, 206, '43B'),
('0005433420297', 15166, 3, '5C'),
('0005433960204', 6909, 13, '5A'),
('0005433613778', 5197, 20, '5D'),
('0005433613823', 5197, 23, '6C'),
('0005433613776', 5197, 29, '7F'),
('0005432104956', 5197, 36, '9B'),
('0005432034600', 8490, 40, '15D'),
('0005432328083', 31274, 69, '15D'),
('0005432382671', 31274, 73, '16C'),
('0005432382656', 31274, 77, '17C'),
('0005432423852', 13283, 4, '2F'),
('0005432423839', 13283, 15, '7F'),
('0005432947980', 25326, 5, '3F'),
('0005434095090', 8668, 8, '7D'),
('0005432906504', 19247, 32, '13A'),
('0005433341836', 17034, 22, '13A'),
('0005434066601', 30651, 86, '17C'),
('0005433529232', 5496, 12, '11F'),
('0005435765463', 5496, 19, '13E'),
('0005434602873', 19225, 7, '6A'),
('0005435844263', 25083, 2, '1F'),
('0005434620345', 7825, 18, '19A'),
('0005435332208', 32962, 2, '2D'),
('0005432566885', 4737, 66, '18G'),
('0005432571272', 4737, 137, '32D'),
('0005433341938', 11083, 27, '7A'),
('0005433341939', 11083, 69, '16B'),
('0005435715257', 7098, 21, '15F'),
('0005435540665', 11374, 1, '3C'),
('0005435540728', 22250, 43, '19C'),
('0005433251092', 25624, 14, '11A'),
('0005433867921', 32655, 22, '7C'),
('0005432799069', 14802, 20, '19A'),
('0005434407003', 7057, 53, '14D'),
('0005434407002', 7057, 80, '20B'),
('0005432603855', 6463, 44, '22A'),
('0005433251092', 14973, 31, '18C'),
('0005434906628', 25836, 22, '9A'),
('0005434906585', 25836, 46, '16A'),
('0005432525893', 30580, 58, '27E'),
('0005435697023', 3673, 11, '3D'),
('0005434503721', 6515, 18, '9A'),
('0005434503740', 6515, 34, '15C'),
('0005434503712', 6515, 39, '18E'),
('0005433985416', 4134, 28, '10F'),
('0005432677526', 1166, 30, '14A'),
('0005432692698', 1166, 44, '19C'),
('0005434963930', 18249, 7, '5C'),
('0005434407064', 26985, 42, '13A'),
('0005433449719', 7697, 34, '9D'),
('0005433415482', 17997, 3, '6A'),
('0005432783201', 5621, 23, '10A'),
('0005432783184', 5621, 27, '11C'),
('0005434925460', 6330, 77, '17F'),
('0005435242560', 12155, 39, '20D'),
('0005433680035', 2818, 17, '5E'),
('0005433680042', 2818, 48, '16D'),
('0005432966646', 29151, 22, '9A'),
('0005433613778', 9328, 78, '20E'),
('0005433613823', 9328, 87, '21F'),
('0005433613776', 9328, 98, '24B'),
('0005432947980', 11592, 73, '26E'),
('0005433753585', 2331, 79, '21F'),
('0005433151038', 20161, 13, '6A'),
('0005433151033', 20161, 62, '22D'),
('0005433922176', 2118, 99, '29F'),
('0005433922204', 2118, 120, '34B'),
('0005433035711', 24085, 27, '13F'),
('0005433035717', 24085, 79, '33G'),
('0005432277658', 266, 2, '1A'),
('0005434724056', 266, 42, '15A'),
('0005434724059', 266, 203, '43C'),
('0005433233518', 9845, 11, '11E'),
('0005432526468', 7726, 24, '11G'),
('0005434066753', 7726, 27, '12G'),
('0005432526574', 7726, 47, '16C'),
('0005435319475', 10926, 41, '21F'),
('0005435424031', 10926, 101, '39D'),
('0005432459296', 8170, 25, '9D'),
('0005432459297', 8170, 56, '17A'),
('0005435884679', 8170, 79, '22D'),
('0005432382761', 4625, 30, '9D'),
('0005435540665', 21970, 12, '20C'),
('0005432838698', 7382, 60, '19C'),
('0005435990540', 8793, 8, '14D'),
('0005432359843', 6372, 2, '2C'),
('0005434149594', 20999, 22, '8E'),
('0005432603855', 21429, 29, '19D'),
('0005435372506', 9880, 116, '45E'),
('0005434600512', 6085, 42, '20F'),
('0005434550568', 10592, 9, '4A'),
('0005435681655', 6711, 10, '4F'),
('0005435437704', 24615, 11, '7A'),
('0005435125744', 31900, 7, '10E'),
('0005433784533', 9364, 85, '35F'),
('0005433960204', 25925, 13, '11G'),
('0005434480050', 930, 29, '21C'),
('0005433165762', 16556, 19, '23B'),
('0005434979435', 23686, 3, '1C'),
('0005434979415', 23686, 16, '6A'),
('0005435068485', 3546, 61, '20F'),
('0005432817130', 182, 63, '24D'),
('0005433101578', 8018, 100, '24F'),
('0005432019961', 8018, 138, '31E'),
('0005432799147', 3511, 13, '5G'),
('0005432799137', 3511, 61, '19K'),
('0005434325523', 3614, 10, '18B'),
('0005433960264', 6868, 3, '2A'),
('0005433784533', 5177, 168, '31D'),
('0005434149594', 5175, 23, '12A'),
('0005434264852', 5175, 46, '20D'),
('0005432034634', 8455, 89, '31A'),
('0005434638994', 23362, 29, '21D'),
('0005432822118', 9601, 11, '5C'),
('0005432817130', 9601, 42, '17A'),
('0005432948026', 25285, 3, '4D'),
('0005432948038', 25285, 22, '13D'),
('0005433722139', 7464, 42, '13F'),
('0005434351553', 4456, 4, '3A'),
('0005434351552', 4456, 16, '20C'),
('0005433269654', 17047, 28, '13A'),
('0005433341938', 17047, 71, '24E'),
('0005433341939', 17047, 93, '31H'),
('0005435723021', 5517, 36, '16A'),
('0005435765123', 13482, 8, '4H'),
('0005434264852', 13482, 89, '37F'),
('0005432632651', 25190, 12, '7C'),
('0005435697014', 16468, 23, '20B'),
('0005433266618', 24347, 10, '19B'),
('0005433449719', 30466, 5, '3C'),
('0005432382761', 30466, 21, '7E'),
('0005433109921', 26824, 4, '4A'),
('0005433109915', 26824, 10, '7C'),
('0005434520163', 6098, 26, '20C'),
('0005433650395', 27629, 11, '6D'),
('0005434407064', 7029, 105, '23C'),
('0005435697053', 3704, 25, '18D'),
('0005434950470', 16283, 6, '5B'),
('0005434503769', 6526, 47, '19F'),
('0005433985486', 4179, 19, '7E'),
('0005433985495', 4179, 49, '17E'),
('0005432869460', 17851, 16, '19A'),
('0005435296989', 19580, 34, '21E'),
('0005432628692', 7228, 7, '7B'),
('0005435225509', 28144, 14, '19D'),
('0005434407094', 27015, 32, '9D'),
('0005434142571', 11455, 38, '21D'),
('0005435824362', 1249, 7, '6B'),
('0005435242560', 15389, 49, '20C'),
('0005432848159', 4361, 14, '18B'),
('0005434925497', 6320, 78, '20A'),
('0005432783201', 15407, 1, '1A'),
('0005432783184', 15407, 34, '12C'),
('0005435659952', 24637, 9, '5C'),
('0005432966681', 29193, 7, '4C'),
('0005433577631', 25263, 23, '19C'),
('0005435856165', 26585, 8, '17F'),
('0005432948026', 11581, 58, '23A'),
('0005432948038', 11581, 84, '31B'),
('0005433753679', 2362, 144, '35E'),
('0005434731127', 26207, 11, '4G'),
('0005435981586', 26207, 105, '36B'),
('0005433529232', 13819, 22, '14C'),
('0005433922048', 24143, 56, '22E'),
('0005433233546', 9846, 86, '29C'),
('0005434066818', 7732, 17, '5A'),
('0005432526599', 7732, 19, '11A'),
('0005432526694', 7732, 146, '31J'),
('0005432526682', 7732, 223, '43J'),
('0005434066853', 7732, 240, '46B'),
('0005435212372', 7732, 256, '49G'),
('0005435612606', 5316, 122, '28E'),
('0005434343871', 5316, 223, '43B'),
('0005435424069', 10911, 50, '22G'),
('0005435884755', 8210, 6, '4A'),
('0005432727810', 4510, 36, '14A'),
('0005435529040', 1709, 8, '4C'),
('0005435252524', 28948, 48, '18C'),
('0005433468237', 2075, 3, '2A'),
('0005432747168', 411, 34, '11D'),
('0005432747165', 411, 53, '17D'),
('0005432890817', 12061, 9, '3D'),
('0005434822342', 5247, 25, '12H'),
('0005432202992', 9906, 75, '30H'),
('0005435372604', 9906, 132, '45J'),
('0005434756041', 9522, 10, '6F'),
('0005433202119', 1996, 14, '5B'),
('0005435437618', 6707, 30, '11D'),
('0005435068485', 15486, 15, '7A'),
('0005434214051', 10741, 6, '4A'),
('0005434214042', 10741, 13, '5E'),
('0005435039104', 5483, 24, '6D'),
('0005435981586', 26732, 29, '12F'),
('0005433654694', 4331, 23, '20C'),
('0005434170911', 26238, 27, '23H'),
('0005434217906', 9469, 10, '22A'),
('0005433985416', 25929, 50, '19B'),
('0005433960264', 25929, 85, '30A'),
('0005434573125', 20913, 59, '17D'),
('0005432706510', 3004, 31, '16A'),
('0005432901428', 8021, 33, '31B'),
('0005432611671', 3491, 132, '32G'),
('0005434426306', 3491, 150, '35J'),
('0005435125744', 14553, 95, '46A'),
('0005433202221', 12599, 22, '20D'),
('0005432382761', 31248, 77, '17F'),
('0005433642160', 2478, 36, '17A'),
('0005432901428', 28982, 43, '19E'),
('0005432611671', 15071, 3, '3A'),
('0005433463877', 1047, 9, '4C'),
('0005434066753', 30691, 89, '18E'),
('0005433846099', 5555, 9, '4A'),
('0005434620382', 7846, 27, '23A'),
('0005432459297', 4717, 26, '9B'),
('0005432459296', 4717, 50, '15E'),
('0005432566986', 4717, 110, '28G'),
('0005432213566', 30530, 26, '19B'),
('0005435125744', 11047, 13, '15A'),
('0005435715295', 7139, 13, '10F'),
('0005435715284', 7139, 26, '18A'),
('0005432620900', 2521, 13, '7B'),
('0005435697023', 16495, 5, '2C'),
('0005434137279', 7342, 31, '8A'),
('0005434503740', 22921, 7, '2D'),
('0005434503712', 22921, 18, '6A'),
('0005434503721', 22921, 31, '19D'),
('0005434608282', 6504, 15, '19A'),
('0005434287054', 2416, 28, '20C'),
('0005435856165', 25492, 6, '23B'),
('0005433874314', 7780, 10, '21D'),
('0005433874308', 7780, 12, '23B'),
('0005433868042', 4772, 9, '3B'),
('0005432799147', 14834, 7, '3A'),
('0005432799137', 14834, 16, '18A'),
('0005434407094', 7070, 16, '6B'),
('0005434299325', 7070, 85, '22A'),
('0005435293126', 26895, 33, '16E'),
('0005432603956', 6449, 6, '2C'),
('0005434925460', 20514, 25, '12F'),
('0005435838978', 18079, 6, '7D'),
('0005433463877', 17269, 5, '5B'),
('0005434136900', 11928, 7, '5A'),
('0005434137279', 28751, 52, '12D'),
('0005435697088', 3702, 16, '6A'),
('0005435652652', 1646, 37, '11E'),
('0005433985518', 4168, 10, '5D'),
('0005434565793', 1554, 54, '15A'),
('0005434964031', 1332, 44, '36H'),
('0005435310852', 26987, 32, '9D'),
('0005434189123', 16639, 3, '5B'),
('0005434343871', 11481, 3, '1C'),
('0005435824390', 1294, 29, '17B'),
('0005433496675', 6241, 63, '16C'),
('0005433496504', 20426, 2, '2F'),
('0005434876835', 10114, 37, '16B'),
('0005434251804', 9268, 4, '1D'),
('0005433680126', 2808, 25, '9C'),
('0005435856167', 26595, 20, '25E'),
('0005435947131', 26595, 24, '31H'),
('0005433568513', 320, 32, '12D'),
('0005433753685', 2365, 98, '24A'),
('0005433434411', 26192, 7, '2G'),
('0005432869460', 26192, 30, '13H'),
('0005435981559', 26192, 108, '35E'),
('0005434374203', 1530, 7, '2F'),
('0005433151085', 20111, 50, '17D'),
('0005433057510', 12690, 14, '5F'),
('0005432231467', 2116, 15, '9A'),
('0005433035460', 2116, 121, '33H'),
('0005434724340', 279, 99, '25G'),
('0005434731127', 279, 218, '43H'),
('0005434723855', 9870, 22, '11F'),
('0005433180876', 9870, 50, '18C'),
('0005433180879', 9870, 53, '18D'),
('0005433233628', 9870, 156, '37B'),
('0005435612677', 5359, 7, '2D'),
('0005435612652', 5359, 16, '3K'),
('0005434343899', 5359, 53, '16C'),
('0005435319446', 5359, 173, '35A'),
('0005434573125', 10930, 13, '5K'),
('0005435884564', 3360, 40, '31F'),
('0005432459416', 8221, 86, '21B'),
('0005435884806', 8221, 97, '23D'),
('0005435252433', 7352, 12, '3F'),
('0005432073358', 7352, 22, '6C'),
('0005434149617', 21006, 76, '22D'),
('0005432603956', 21442, 21, '7A'),
('0005432747209', 416, 27, '9F'),
('0005432747214', 416, 62, '20C'),
('0005432890843', 12062, 54, '16F'),
('0005434821551', 9914, 41, '18B'),
('0005435790263', 26010, 2, '6A'),
('0005434214051', 28615, 1, '1D'),
('0005434214042', 28615, 33, '14E'),
('0005433202221', 23288, 20, '20B'),
('0005434600553', 6071, 28, '11D'),
('0005433180876', 27738, 2, '2C'),
('0005433180879', 27738, 9, '10E'),
('0005435732131', 13562, 1, '1A'),
('0005435925170', 13186, 24, '14D'),
('0005434756041', 28697, 11, '6F'),
('0005434426306', 14859, 13, '7A'),
('0005435981559', 26705, 7, '2F'),
('0005433434411', 26705, 45, '19C'),
('0005434170842', 9385, 16, '11E'),
('0005433784590', 9385, 91, '34H'),
('0005433784328', 26242, 6, '3F'),
('0005434983219', 27345, 8, '21D'),
('0005433985486', 25926, 15, '4F'),
('0005433985495', 25926, 107, '35A'),
('0005433165762', 953, 1, '1A'),
('0005433165790', 16574, 3, '3A'),
('0005432706341', 29939, 65, '15E'),
('0005435925170', 15297, 33, '20D'),
('0005432901428', 130, 50, '28F'),
('0005432817193', 129, 79, '28E'),
('0005433101639', 8055, 24, '8E'),
('0005435626003', 3499, 263, '51E'),
('0005434876835', 14586, 115, '46H'),
('0005435957454', 15209, 6, '6A'),
('0005433613986', 5004, 110, '21F'),
('0005433784590', 5004, 144, '27E'),
('0005434173481', 5006, 14, '7D'),
('0005434149617', 5006, 56, '20F'),
('0005433784328', 8387, 42, '29A'),
('0005433202119', 23375, 21, '19B'),
('0005432817193', 9589, 55, '16A'),
('0005435732131', 19273, 49, '15F'),
('0005435545653', 1083, 55, '34G'),
('0005434066818', 30675, 69, '14E'),
('0005434066853', 30675, 109, '22B'),
('0005435765660', 5542, 47, '16B'),
('0005434831106', 13450, 15, '5F'),
('0005434173481', 13867, 33, '16C'),
('0005434993932', 4290, 31, '10D'),
('0005432566885', 30524, 16, '14B'),
('0005435545653', 17084, 31, '16A'),
('0005435626003', 14772, 23, '7D'),
('0005433788176', 11171, 15, '22B'),
('0005435529040', 22229, 29, '12E'),
('0005434906858', 2277, 34, '10D'),
('0005432620906', 2494, 7, '5B'),
('0005434142571', 29823, 15, '19C'),
('0005435697053', 16461, 3, '1C'),
('0005434503769', 22917, 36, '21D'),
('0005432264454', 2428, 15, '6C'),
('0005434287095', 2428, 20, '19A'),
('0005434287085', 2428, 26, '21C'),
('0005435856167', 25464, 3, '22C'),
('0005433867773', 32588, 16, '18D'),
('0005433867773', 14496, 9, '4C'),
('0005433868042', 32664, 18, '6A'),
('0005435310852', 7064, 32, '7E'),
('0005434925497', 20527, 24, '14F'),
('0005432142226', 6012, 34, '16D'),
('0005432525914', 30598, 252, '50K'),
('0005434466421', 6566, 18, '22B'),
('0005435697108', 3674, 30, '20C'),
('0005434445211', 17599, 1, '1A'),
('0005433367377', 1687, 36, '10C'),
('0005433985570', 4175, 35, '15A'),
('0005432869474', 17816, 9, '8F'),
('0005432327949', 31114, 20, '16A'),
('0005432628629', 28097, 15, '20A'),
('0005432873233', 17479, 5, '6E'),
('0005435928106', 24422, 7, '19C'),
('0005432692818', 7612, 73, '18F'),
('0005433449659', 30373, 12, '8C'),
('0005434343899', 11448, 13, '4A'),
('0005433415406', 1306, 41, '18C'),
('0005434877502', 14628, 23, '6E'),
('0005433680176', 2769, 48, '15A'),
('0005433613986', 9281, 11, '4C'),
('0005433074475', 11597, 68, '23D'),
('0005432300214', 2350, 25, '9G'),
('0005433753751', 2350, 104, '27G'),
('0005432984825', 26188, 104, '30G'),
('0005433434440', 26188, 147, '39F'),
('0005433151138', 20110, 64, '18C'),
('0005433035849', 24132, 41, '14E'),
('0005433131634', 295, 73, '19B'),
('0005434550811', 295, 209, '38J'),
('0005432069533', 7744, 132, '26G'),
('0005432150132', 7744, 233, '41G'),
('0005432133093', 5331, 68, '18E'),
('0005434343946', 5331, 81, '19K'),
('0005435423995', 5331, 177, '32H'),
('0005435612709', 5331, 235, '41B'),
('0005435424247', 10881, 71, '22C'),
('0005432363389', 10881, 194, '44C'),
('0005433805077', 3377, 3, '1D'),
('0005433633529', 3377, 31, '9A'),
('0005433805079', 3377, 52, '12E'),
('0005433633538', 3377, 141, '30F'),
('0005432727742', 30255, 7, '9D'),
('0005432359989', 6403, 15, '4E'),
('0005432363389', 6403, 32, '8D'),
('0005432359590', 20986, 65, '16C'),
('0005434448257', 17703, 19, '19C'),
('0005433293200', 29607, 2, '4A'),
('0005432890715', 423, 15, '5C'),
('0005434822546', 5249, 110, '28E'),
('0005434831106', 5249, 122, '30F'),
('0005435149924', 5249, 189, '41B'),
('0005434821757', 9893, 101, '28B'),
('0005434821699', 9893, 106, '28J'),
('0005434550493', 27765, 7, '3D'),
('0005433459182', 6115, 5, '5B'),
('0005435681453', 24589, 36, '11E'),
('0005435125691', 31860, 12, '5E'),
('0005434214171', 10704, 66, '20A'),
('0005435006684', 12980, 15, '5C'),
('0005433434440', 26694, 44, '16A'),
('0005435652652', 21726, 71, '19E'),
('0005433805079', 9378, 35, '14D'),
('0005433805077', 9378, 97, '32B'),
('0005434170936', 26258, 49, '27H'),
('0005433985518', 25956, 34, '15F'),
('0005434480121', 950, 27, '21B'),
('0005435319446', 11212, 23, '9F'),
('0005435501977', 11212, 41, '17E'),
('0005432706548', 2961, 6, '2F'),
('0005432692818', 29950, 57, '13C'),
('0005432919551', 214, 32, '17E'),
('0005434877502', 3485, 130, '28K'),
('0005433614066', 5130, 64, '13F'),
('0005435006684', 5132, 29, '11E'),
('0005435286574', 8370, 13, '5D'),
('0005432327949', 21109, 3, '1F'),
('0005432901428', 9609, 14, '6C'),
('0005433568513', 11879, 42, '13E'),
('0005434351593', 4496, 18, '22B'),
('0005433341836', 1066, 38, '19F'),
('0005435091905', 17053, 99, '32F'),
('0005435461841', 5497, 63, '19G'),
('0005435462108', 13472, 54, '18F'),
('0005435462106', 13472, 62, '20D'),
('0005434602873', 18663, 1, '1B'),
('0005433007938', 1826, 1, '1C'),
('0005433007939', 1826, 3, '2A'),
('0005433846244', 5576, 9, '5A'),
('0005433846257', 5576, 36, '11A'),
('0005432459416', 4746, 3, '1F'),
('0005434081715', 4746, 33, '12E'),
('0005432566638', 30544, 106, '27E'),
('0005433341836', 17090, 18, '7C'),
('0005435715328', 7093, 5, '2C'),
('0005435443231', 27053, 2, '3C'),
('0005435540728', 11408, 2, '2C'),
('0005434906880', 2308, 18, '6D'),
('0005434906872', 2308, 60, '20A'),
('0005433251241', 25582, 26, '9E'),
('0005434906446', 25582, 54, '20C'),
('0005435697088', 16502, 13, '6C'),
('0005435696906', 24717, 2, '1C'),
('0005434087472', 7339, 96, '20E'),
('0005434136900', 28529, 37, '13F'),
('0005433449659', 31329, 14, '11A'),
('0005433788176', 20833, 7, '4D'),
('0005433126813', 29698, 4, '4A'),
('0005435302165', 29698, 9, '6B'),
('0005434287107', 2381, 23, '21A'),
('0005435263487', 7165, 43, '12A'),
('0005433650479', 7165, 46, '13C'),
('0005435293150', 26921, 39, '12B'),
('0005432604023', 6452, 28, '18A'),
('0005434906446', 15020, 18, '7F'),
('0005433251241', 15020, 48, '19F'),
('0005434906858', 25870, 51, '16D'),
('0005435487672', 15815, 3, '2D'),
('0005432159821', 30629, 77, '22G'),
('0005432526238', 30629, 212, '45C'),
('0005433367613', 24827, 40, '12E'),
('0005434136720', 11946, 42, '11D'),
('0005435697140', 3648, 25, '18B'),
('0005435696906', 16255, 13, '18B'),
('0005435390190', 29567, 8, '6D'),
('0005435178988', 18441, 4, '3A'),
('0005435652774', 1672, 74, '19D'),
('0005433367613', 21663, 43, '12D'),
('0005433985633', 4191, 3, '2D'),
('0005433985215', 25658, 17, '8F'),
('0005434190367', 9019, 8, '6D'),
('0005432660786', 17824, 13, '9C'),
('0005432328385', 3094, 1, '1A'),
('0005435487672', 19561, 37, '20E'),
('0005435502166', 1579, 55, '15E'),
('0005435501977', 20900, 45, '15C'),
('0005435153694', 3877, 2, '7C'),
('0005432692818', 1170, 7, '3C'),
('0005435086781', 4083, 4, '20C'),
('0005433123800', 15652, 25, '11D'),
('0005433123800', 7613, 6, '6E'),
('0005432720486', 30366, 13, '7C'),
('0005433722174', 30366, 32, '13C'),
('0005433722176', 30366, 37, '15F'),
('0005434343946', 11474, 11, '3C'),
('0005435305004', 29775, 25, '20B'),
('0005435824362', 17983, 26, '14C'),
('0005434877072', 10078, 20, '7B'),
('0005434877545', 14597, 59, '13E'),
('0005435659954', 24636, 6, '5D'),
('0005433680216', 2814, 33, '9D'),
('0005433680035', 29169, 15, '5F'),
('0005433633529', 9324, 14, '5A'),
('0005433614066', 9324, 94, '21A'),
('0005433633538', 9324, 145, '30D'),
('0005433613823', 25251, 59, '17E'),
('0005432947808', 307, 91, '22B'),
('0005433074262', 307, 117, '28B'),
('0005433766613', 2376, 59, '16E'),
('0005432869474', 26163, 113, '28E'),
('0005433151148', 20116, 40, '12A'),
('0005432424104', 519, 47, '24D'),
('0005434023247', 435, 119, '34A'),
('0005433035711', 2125, 36, '12G'),
('0005433922662', 2125, 50, '15F'),
('0005433922581', 2125, 69, '19E'),
('0005433035472', 2125, 142, '34B'),
('0005433922176', 24131, 26, '11A'),
('0005433035899', 24131, 97, '23D'),
('0005432277710', 272, 201, '35C'),
('0005434550493', 9825, 12, '3D'),
('0005434723906', 9825, 20, '4H'),
('0005433180924', 9825, 25, '11A'),
('0005433126813', 9825, 151, '29K'),
('0005433233766', 9825, 177, '33E'),
('0005433766613', 9825, 285, '48D'),
('0005432527004', 7766, 12, '2K'),
('0005432527036', 7766, 71, '18G'),
('0005432526989', 7766, 312, '49K'),
('0005435212472', 7766, 314, '50A'),
('0005435612891', 5319, 91, '23B'),
('0005435319475', 5319, 150, '31D'),
('0005435424247', 5319, 170, '33G'),
('0005434244756', 10885, 251, '44F'),
('0005435611929', 10885, 260, '45H'),
('0005433633578', 3398, 119, '26E'),
('0005432042616', 8334, 19, '6F'),
('0005433722174', 4613, 30, '9E'),
('0005433722176', 4613, 55, '17C'),
('0005435540728', 21980, 5, '4D'),
('0005432073366', 7405, 21, '6D'),
('0005435176724', 6375, 74, '17A'),
('0005435176887', 21029, 23, '7A'),
('0005432604023', 21412, 17, '6A'),
('0005432890725', 427, 43, '12E'),
('0005433293200', 12087, 48, '12F'),
('0005434822707', 5271, 67, '20J'),
('0005434822627', 5271, 177, '41G'),
('0005435302165', 9934, 50, '17C'),
('0005434214171', 28588, 30, '9E'),
('0005434550811', 10574, 72, '19A'),
('0005433180924', 27741, 25, '18E'),
('0005434550488', 27761, 37, '15A'),
('0005435681810', 6735, 22, '7A'),
('0005435681842', 6735, 25, '7F'),
('0005433397697', 13556, 57, '19E'),
('0005433397261', 19392, 16, '6F'),
('0005434755764', 10736, 1, '1A'),
('0005435006843', 5479, 55, '12A'),
('0005435902578', 20222, 32, '12A'),
('0005434523748', 30880, 11, '20C'),
('0005432300214', 26549, 11, '4A'),
('0005432857979', 31496, 32, '21A'),
('0005434943284', 871, 10, '6D'),
('0005435858519', 27612, 1, '1F'),
('0005433367377', 21743, 21, '6D'),
('0005433784667', 9352, 45, '21G'),
('0005433985215', 24290, 64, '37B'),
('0005433985570', 25930, 97, '37F'),
('0005435149924', 10322, 20, '19C'),
('0005432880701', 30064, 11, '3D'),
('0005432020079', 8041, 1, '1C'),
('0005432020061', 8041, 26, '9D'),
('0005432020059', 8041, 64, '19D'),
('0005432901475', 8040, 49, '31F'),
('0005434877545', 3508, 50, '17G'),
('0005435126081', 3508, 181, '36E'),
('0005435126076', 3508, 218, '42J'),
('0005435126087', 3508, 219, '42H'),
('0005435902578', 14548, 15, '11C'),
('0005432799069', 14548, 60, '22A'),
('0005435125691', 14548, 71, '23E'),
('0005434877072', 14548, 93, '28A'),
('0005435957593', 650, 13, '18C'),
('0005435229380', 25118, 55, '20A'),
('0005435797253', 29338, 21, '18C'),
('0005434244756', 5235, 26, '23E'),
('0005432105208', 5190, 3, '1F'),
('0005433784667', 5190, 69, '14E'),
('0005432105231', 5190, 143, '27B'),
('0005434264949', 5139, 73, '20E'),
('0005433613823', 8356, 32, '23A'),
('0005433689896', 8357, 27, '7F'),
('0005435006843', 8357, 116, '24B'),
('0005432901475', 28979, 26, '8E'),
('0005434448257', 28979, 50, '14D'),
('0005432948185', 25323, 10, '4D'),
('0005434654465', 5375, 23, '11A'),
('0005433397261', 1462, 1, '1A'),
('0005433397697', 19264, 54, '17D'),
('0005434445211', 17059, 30, '13F'),
('0005432389933', 18266, 19, '12F'),
('0005432159821', 12771, 28, '11E'),
('0005434081715', 30657, 38, '8C'),
('0005432150132', 30657, 88, '17D'),
('0005435462164', 13485, 15, '4F'),
('0005434264949', 13485, 111, '33B'),
('0005434620434', 7851, 18, '19D'),
('0005434993849', 27316, 8, '4E'),
('0005432566740', 30561, 96, '27B'),
('0005432919551', 9069, 17, '11C'),
('0005432919728', 20439, 38, '17E'),
('0005435125691', 11050, 56, '20D'),
('0005435126076', 14731, 6, '4A'),
('0005435126081', 14731, 8, '4D'),
('0005435126087', 14731, 43, '14D'),
('0005435517662', 11417, 23, '19F'),
('0005433251245', 25595, 42, '12A'),
('0005435697108', 16453, 18, '18B'),
('0005434137578', 7348, 85, '19E'),
('0005433131634', 10753, 6, '5D'),
('0005432799069', 12131, 11, '18D'),
('0005435293070', 7080, 33, '8A'),
('0005433251245', 15014, 33, '11A'),
('0005434906880', 25853, 6, '2C'),
('0005434906872', 25853, 40, '13A'),
('0005435841466', 31728, 1, '1B'),
('0005433008321', 14187, 12, '6E'),
('0005433007939', 22854, 4, '3A'),
('0005433007938', 22854, 26, '14F'),
('0005432526574', 30619, 94, '23F'),
('0005432526301', 30619, 139, '31E'),
('0005435213095', 30619, 160, '34K'),
('0005434066601', 30619, 222, '43J'),
('0005435652444', 24825, 66, '19C'),
('0005434979597', 2039, 11, '4C'),
('0005434136979', 11927, 24, '7C'),
('0005434137079', 11927, 38, '10D'),
('0005434136932', 11927, 42, '11E'),
('0005434137578', 28757, 50, '13A'),
('0005435312767', 6581, 10, '22A'),
('0005433538748', 25017, 5, '6A'),
('0005435697179', 3665, 5, '2C'),
('0005435841466', 22053, 10, '4A'),
('0005435160162', 29563, 1, '2A'),
('0005432639056', 2254, 19, '10F'),
('0005435652825', 1657, 5, '2C'),
('0005435652830', 1657, 51, '13C'),
('0005435652444', 21662, 11, '3D'),
('0005432328083', 31130, 6, '2D'),
('0005432692666', 17487, 7, '4C'),
('0005433373481', 27026, 35, '16D'),
('0005433261414', 1319, 40, '20A'),
('0005435907476', 32928, 2, '2C'),
('0005434407380', 26991, 11, '4A'),
('0005434319307', 5693, 12, '6A'),
('0005433123810', 15702, 8, '4F'),
('0005434189106', 9004, 5, '4D'),
('0005433123810', 7642, 6, '4F'),
('0005432692666', 30358, 30, '15D'),
('0005433192870', 1397, 37, '11F'),
('0005434343724', 29786, 17, '5A'),
('0005433415443', 1254, 12, '5F'),
('0005432284539', 1254, 22, '11D'),
('0005432848134', 28870, 24, '20A'),
('0005432848135', 28870, 28, '22C'),
('0005432783201', 12164, 66, '20D'),
('0005434877661', 14616, 26, '7C'),
('0005432966771', 29147, 19, '6E'),
('0005433633578', 9326, 114, '23F'),
('0005435856167', 4216, 7, '14D'),
('0005435947048', 4216, 30, '34B'),
('0005433568730', 308, 12, '4D'),
('0005432948185', 11585, 118, '29D'),
('0005432984572', 2358, 7, '2A'),
('0005432655469', 2358, 18, '4A'),
('0005435982031', 2358, 182, '36B'),
('0005433753387', 26179, 46, '14E'),
('0005433151038', 1493, 8, '3F'),
('0005434374418', 1493, 44, '11C'),
('0005434374034', 20125, 4, '2A'),
('0005434373962', 20125, 54, '14E'),
('0005432424178', 590, 1, '3C'),
('0005434023319', 480, 30, '12F'),
('0005434022849', 12688, 105, '34F'),
('0005433057623', 12688, 114, '36F'),
('0005433922739', 2156, 48, '14E'),
('0005433922713', 2156, 155, '35H'),
('0005433922010', 24088, 155, '37E'),
('0005434724687', 302, 105, '22C'),
('0005432277729', 302, 117, '23J'),
('0005434724702', 302, 162, '30C'),
('0005434550488', 9836, 147, '28K'),
('0005433233817', 9836, 209, '37G'),
('0005435212403', 7720, 100, '21K'),
('0005433656613', 7720, 175, '32K'),
('0005435212538', 7720, 214, '38C'),
('0005432533273', 7720, 226, '39K'),
('0005435042840', 10933, 26, '12C'),
('0005435612085', 10933, 92, '21G'),
('0005435305004', 10933, 154, '29J'),
('0005435611977', 10933, 298, '50F'),
('0005432042634', 8188, 84, '19D'),
('0005435517662', 21986, 12, '8C'),
('0005432838838', 7385, 33, '10D'),
('0005434458682', 7385, 59, '16F'),
('0005432360056', 6371, 64, '13D'),
('0005434458682', 29124, 3, '2A'),
('0005433293215', 29598, 6, '19B'),
('0005433473209', 6681, 2, '1C'),
('0005435257148', 6681, 15, '7B'),
('0005433473199', 6681, 22, '19D'),
('0005434602873', 19058, 11, '19C'),
('0005435372506', 5242, 189, '37G'),
('0005435372839', 9931, 214, '43G'),
('0005434821704', 9931, 221, '45B'),
('0005434822038', 9931, 222, '45A'),
('0005434755764', 28644, 19, '7A'),
('0005434639182', 1979, 29, '18B'),
('0005435326544', 6092, 28, '12F'),
('0005434600357', 18609, 13, '10D'),
('0005435681860', 6727, 59, '15A'),
('0005435681858', 6727, 81, '20C'),
('0005432533273', 24569, 5, '3A'),
('0005435126081', 11514, 17, '8E'),
('0005435126076', 11514, 26, '11A'),
('0005435126087', 11514, 27, '11C'),
('0005433397749', 13521, 56, '20E'),
('0005435732270', 19370, 21, '7E'),
('0005433397212', 19370, 26, '8E'),
('0005435042840', 5469, 78, '16A'),
('0005435038783', 12962, 23, '6E'),
('0005432583666', 31473, 12, '4C'),
('0005435652774', 21772, 50, '12D'),
('0005433784718', 9380, 60, '20E'),
('0005435269696', 26259, 42, '17H'),
('0005433784388', 26259, 107, '36E'),
('0005434983204', 27340, 3, '3C'),
('0005433985633', 25962, 11, '5H'),
('0005434480180', 928, 20, '6D'),
('0005433165685', 928, 31, '20B'),
('0005434480001', 16580, 6, '2C'),
('0005435319475', 11233, 48, '14E'),
('0005435502166', 20927, 21, '7C'),
('0005432692666', 2896, 8, '7A'),
('0005433123800', 29942, 29, '7D'),
('0005432880729', 29942, 55, '12D'),
('0005435925119', 3554, 52, '14F'),
('0005435068747', 3554, 59, '16D'),
('0005432660786', 26343, 1, '2B'),
('0005432919728', 7930, 51, '13F'),
('0005432611686', 3477, 96, '22J'),
('0005434877661', 3477, 254, '47G'),
('0005434937878', 14546, 46, '16K'),
('0005433960547', 6892, 43, '13D'),
('0005433784718', 5152, 26, '7C'),
('0005433784388', 8365, 3, '2C'),
('0005435269696', 8365, 67, '24E'),
('0005432328083', 21078, 37, '12D'),
('0005432328385', 31236, 21, '5E'),
('0005433642238', 2480, 1, '1D'),
('0005433642128', 27591, 39, '17C'),
('0005432424104', 13260, 41, '14C'),
('0005432611686', 15033, 2, '1B'),
('0005432947808', 11885, 78, '17D'),
('0005432948228', 25296, 39, '12A'),
('0005432430832', 14455, 30, '19F'),
('0005432078071', 7469, 1, '1A'),
('0005433715643', 7469, 6, '3D'),
('0005433722174', 7469, 25, '7E'),
('0005433722176', 7469, 34, '9D'),
('0005433689896', 7469, 69, '19F'),
('0005433656613', 29235, 52, '20A'),
('0005433397212', 1436, 43, '13A'),
('0005435732270', 1436, 58, '17D'),
('0005433397749', 19272, 52, '15F'),
('0005434954582', 7242, 1, '2B'),
('0005434351620', 4497, 4, '2C'),
('0005432293196', 1064, 99, '32E'),
('0005434066601', 12769, 78, '20C'),
('0005435846197', 4122, 4, '4A'),
('0005432632701', 4122, 21, '11C'),
('0005433008321', 22596, 44, '12C'),
('0005433845885', 13857, 60, '16A'),
('0005435785116', 4278, 52, '16F'),
('0005432567243', 4724, 131, '34G'),
('0005432567244', 4724, 134, '36A'),
('0005432459297', 30570, 23, '12H'),
('0005432571272', 30570, 52, '20E'),
('0005433342503', 11111, 111, '21D'),
('0005432293196', 17097, 15, '4E'),
('0005433506907', 20443, 47, '19D'),
('0005434411751', 10980, 2, '1D'),
('0005435178988', 27081, 24, '11A'),
('0005434906982', 2263, 33, '8A'),
('0005434907006', 2263, 52, '12A'),
('0005434906585', 25608, 60, '16F'),
('0005434906482', 25608, 65, '18C'),
('0005432620832', 28055, 4, '3B'),
('0005435697140', 16476, 22, '19B'),
('0005435697023', 24688, 10, '5A'),
('0005434137680', 7297, 67, '15E'),
('0005434136720', 28580, 63, '16F'),
('0005433868202', 4758, 7, '3A'),
('0005434299409', 7050, 21, '5E'),
('0005434407380', 7050, 76, '15E'),
('0005435293179', 26905, 11, '3D'),
('0005432604105', 6471, 4, '1D'),
('0005434906482', 14984, 19, '6F'),
('0005434906585', 14984, 56, '16D'),
('0005433008358', 14191, 42, '18F'),
('0005435472701', 18073, 7, '6A'),
('0005432526254', 30586, 270, '45K'),
('0005434137020', 11951, 33, '10A'),
('0005434137680', 28711, 19, '6A'),
('0005435697188', 3668, 11, '4A'),
('0005434950508', 3668, 20, '6D'),
('0005435697023', 16269, 13, '5B'),
('0005435652852', 1661, 51, '14D'),
('0005433985266', 25678, 23, '9F'),
('0005433438846', 3126, 42, '14D'),
('0005435517822', 1582, 37, '11C'),
('0005432628692', 28140, 10, '4D'),
('0005434435103', 1111, 28, '23A'),
('0005435785116', 27441, 20, '6A'),
('0005434407064', 20269, 15, '4E'),
('0005433123615', 5695, 17, '8A'),
('0005433123615', 30348, 8, '4E'),
('0005432720554', 30348, 22, '8C'),
('0005433192979', 18505, 40, '15F'),
('0005432284545', 1255, 28, '16D'),
('0005432783201', 15350, 33, '9D'),
('0005433496606', 20317, 53, '15A'),
('0005432782981', 12188, 13, '4A'),
('0005432783184', 12188, 18, '5A'),
('0005432783065', 12188, 57, '12F'),
('0005435242740', 12188, 70, '15D'),
('0005434877795', 14642, 46, '10F'),
('0005432966646', 2777, 7, '2F'),
('0005433680343', 2777, 11, '3F'),
('0005433680042', 29170, 76, '18D'),
('0005432571272', 4215, 4, '9H'),
('0005433568761', 312, 95, '21A'),
('0005432948026', 312, 120, '26A'),
('0005433074574', 11582, 65, '18B'),
('0005432948228', 11582, 108, '30B'),
('0005432869460', 2326, 68, '16F'),
('0005433753913', 2326, 158, '32E'),
('0005432984922', 26181, 6, '2A'),
('0005432049447', 26181, 185, '36H'),
('0005432423709', 12867, 9, '9D'),
('0005433057291', 441, 1, '1A'),
('0005434023337', 441, 77, '23D'),
('0005434023378', 441, 106, '31H'),
('0005433922794', 2138, 14, '4B'),
('0005434550957', 265, 287, '45H'),
('0005433180983', 9869, 47, '14C'),
('0005432199210', 9869, 158, '28G'),
('0005433233897', 9869, 279, '43J'),
('0005432527334', 7737, 97, '20D'),
('0005432527358', 7737, 204, '33H'),
('0005432533278', 7737, 275, '42B'),
('0005435613116', 5333, 216, '35C'),
('0005434344055', 5333, 332, '50F'),
('0005435612280', 10924, 140, '28C'),
('0005435424471', 10924, 148, '28H'),
('0005434343724', 10924, 225, '37H'),
('0005432459297', 3382, 3, '1F'),
('0005433506907', 8202, 130, '29C'),
('0005435529159', 1723, 31, '12C'),
('0005434275958', 8809, 5, '10E'),
('0005435990504', 15765, 4, '8C'),
('0005435990540', 15765, 8, '14B'),
('0005432359570', 21040, 4, '2A'),
('0005432604105', 21455, 30, '20B'),
('0005433293215', 12082, 3, '1D'),
('0005432394081', 5252, 45, '15F'),
('0005435372240', 5252, 219, '44G'),
('0005435372904', 9938, 24, '12G'),
('0005435372917', 9938, 148, '34D'),
('0005435790292', 6996, 6, '18A'),
('0005434756216', 9523, 84, '20F'),
('0005433202152', 2007, 33, '20C'),
('0005433531275', 6058, 6, '3A'),
('0005433180983', 27767, 25, '18F'),
('0005434550568', 27768, 38, '12C'),
('0005435437634', 6720, 23, '6D'),
('0005432533278', 24571, 77, '18D'),
('0005435125828', 31906, 17, '9F'),
('0005433397775', 13540, 27, '9A'),
('0005435732156', 13540, 51, '17C'),
('0005435925119', 15473, 54, '17D'),
('0005435068747', 15473, 62, '19E'),
('0005435039420', 5482, 37, '8C'),
('0005435039429', 5482, 74, '14F'),
('0005434411751', 14899, 10, '4E'),
('0005435982031', 26496, 61, '16F'),
('0005432858002', 31518, 26, '23A'),
('0005435652830', 21723, 29, '8C'),
('0005435652825', 21723, 31, '8E'),
('0005433763126', 9389, 57, '18H'),
('0005433784590', 26228, 44, '16E'),
('0005433762963', 26228, 93, '29F'),
('0005434983216', 27369, 5, '20A'),
('0005433985266', 24242, 35, '16E'),
('0005433959951', 24242, 42, '18E'),
('0005433960547', 25954, 47, '18E'),
('0005433123615', 3031, 31, '11C'),
('0005433123810', 29996, 11, '3D'),
('0005434979597', 23650, 35, '21B'),
('0005434979435', 27573, 26, '19B'),
('0005435068820', 3575, 7, '3A'),
('0005435068821', 3575, 26, '9A'),
('0005433101388', 25, 99, '27D'),
('0005432261693', 38, 66, '25F'),
('0005432261664', 38, 83, '31E'),
('0005433101896', 8031, 23, '9D'),
('0005433101844', 8031, 56, '17B'),
('0005432817130', 8033, 29, '26E'),
('0005434877795', 3522, 4, '1K'),
('0005435902407', 3522, 46, '15E'),
('0005432145103', 5064, 18, '5C'),
('0005433688775', 5062, 8, '4A'),
('0005433784590', 8380, 62, '22A'),
('0005432034816', 8382, 82, '19B'),
('0005434639182', 23350, 45, '22C'),
('0005432382656', 21068, 58, '14F'),
('0005432424178', 13352, 10, '8F'),
('0005432423709', 30763, 22, '11A'),
('0005432817130', 28964, 29, '12F'),
('0005433568730', 11851, 50, '11C'),
('0005435266129', 29206, 25, '8D'),
('0005433688775', 29206, 29, '9F'),
('0005432006746', 29206, 70, '21C'),
('0005433397775', 19228, 27, '8D'),
('0005435732156', 19228, 53, '15F'),
('0005433342503', 17069, 100, '30E'),
('0005433008358', 22584, 66, '17F'),
('0005433846431', 5575, 53, '13E'),
('0005435282143', 5575, 92, '20F'),
('0005433845924', 13831, 22, '6C'),
('0005435785166', 4267, 30, '10D'),
('0005434993972', 4267, 34, '11F'),
('0005434993965', 4267, 38, '13D'),
('0005434081768', 4709, 98, '24F'),
('0005432566986', 30549, 133, '38B'),
('0005433342677', 11077, 61, '12D'),
('0005432919766', 20446, 17, '9C'),
('0005433506932', 20446, 33, '14C'),
('0005434907035', 2262, 31, '8A'),
('0005433251024', 2262, 76, '17C'),
('0005435697179', 16490, 12, '5C'),
('0005435697014', 24693, 16, '18A'),
('0005434136979', 28575, 31, '8F'),
('0005434136932', 28575, 56, '14E'),
('0005434137079', 28575, 66, '16F'),
('0005434610166', 23108, 11, '7A'),
('0005433129256', 29724, 14, '18A'),
('0005433868202', 32694, 35, '20D'),
('0005434299445', 7042, 19, '5D'),
('0005434906982', 25839, 53, '12E'),
('0005434907006', 25839, 69, '16A'),
('0005432660786', 18068, 45, '21A'),
('0005432526382', 30581, 49, '14K'),
('0005434066397', 30581, 177, '32A'),
('0005433367728', 24875, 77, '20E'),
('0005434979655', 2015, 13, '5A'),
('0005434979435', 23531, 9, '4C'),
('0005435697014', 16297, 6, '2C'),
('0005435652895', 1681, 64, '17A'),
('0005433367728', 21680, 22, '7A'),
('0005434466421', 23233, 4, '3A'),
('0005432655469', 26303, 5, '4A'),
('0005435999194', 6211, 31, '14A'),
('0005435487481', 6211, 47, '18F'),
('0005435153721', 3911, 2, '2B'),
('0005435153716', 3911, 8, '18B'),
('0005432675077', 1209, 7, '4A'),
('0005432692636', 17468, 20, '7C'),
('0005435706319', 2464, 20, '8A'),
('0005434625921', 4823, 10, '11E'),
('0005435784751', 13773, 33, '20D'),
('0005435785166', 27455, 42, '22D'),
('0005434407002', 20300, 27, '7E'),
('0005434407485', 27016, 44, '11D'),
('0005434407535', 27016, 71, '17C'),
('0005433123630', 5698, 23, '12C'),
('0005433123646', 5698, 32, '18F'),
('0005432692636', 30340, 26, '9A'),
('0005433449686', 30340, 34, '13A'),
('0005433123646', 30339, 34, '16A'),
('0005433123630', 30339, 41, '18F'),
('0005434344055', 11467, 9, '3A'),
('0005434142596', 11467, 45, '22C'),
('0005433415482', 1267, 35, '19A'),
('0005435242560', 5651, 30, '7F'),
('0005432783065', 15374, 42, '9F'),
('0005435242740', 15374, 53, '12A'),
('0005432783184', 15374, 70, '15D'),
('0005432782981', 15374, 79, '17C'),
('0005432848159', 28874, 4, '2B'),
('0005434443644', 6297, 46, '11A'),
('0005434925708', 6297, 73, '16F'),
('0005434925342', 20384, 42, '10C'),
('0005433496675', 20384, 47, '11C'),
('0005432782979', 12214, 19, '5D'),
('0005434877829', 14634, 84, '17E'),
('0005432005202', 29136, 80, '20A'),
('0005432755062', 9280, 33, '9B'),
('0005432145103', 9280, 35, '9F'),
('0005432571308', 26579, 21, '30G'),
('0005433568858', 317, 4, '2C'),
('0005433753980', 2329, 46, '13B'),
('0005435982100', 2329, 75, '17A'),
('0005432984953', 26198, 117, '24E'),
('0005432984945', 26198, 152, '31B'),
('0005434374096', 20156, 35, '10E'),
('0005432424251', 582, 28, '19E'),
('0005432157484', 12680, 29, '11B'),
('0005434735667', 12680, 59, '17D'),
('0005432156345', 12680, 64, '18D'),
('0005433922151', 24122, 55, '14G'),
('0005433922071', 24122, 63, '16A'),
('0005433233518', 259, 90, '19E'),
('0005432277756', 259, 116, '22G'),
('0005433180876', 259, 136, '25H'),
('0005432277754', 259, 142, '26F'),
('0005434725010', 259, 233, '37J'),
('0005433233348', 259, 247, '39D'),
('0005434724976', 259, 316, '47C'),
('0005434550568', 9820, 190, '34A'),
('0005434723864', 9820, 214, '36D'),
('0005434724056', 9820, 234, '39A'),
('0005433129256', 9820, 261, '42D'),
('0005432527384', 7771, 22, '5D'),
('0005432069599', 7771, 102, '22E'),
('0005434067250', 7771, 176, '33B'),
('0005434067287', 7771, 220, '39F'),
('0005432527458', 7771, 240, '42D'),
('0005435613133', 5312, 78, '19B'),
('0005434344065', 5312, 142, '27G'),
('0005432165009', 10875, 276, '45H'),
('0005434244850', 10875, 294, '48A'),
('0005433805224', 3367, 91, '18F'),
('0005432459657', 8239, 43, '12A'),
('0005432459674', 8239, 67, '16F'),
('0005433506932', 8239, 96, '23D'),
('0005432459654', 8239, 112, '27A'),
('0005433516774', 21988, 2, '1D'),
('0005434458714', 7395, 80, '19D'),
('0005432838659', 28949, 41, '12C'),
('0005432838648', 28949, 67, '18C'),
('0005433468189', 23851, 35, '23B'),
('0005435723021', 6357, 20, '5D'),
('0005434149685', 21027, 74, '16D'),
('0005434458714', 29082, 17, '18C'),
('0005432747408', 418, 15, '5C'),
('0005433531275', 18939, 8, '4C'),
('0005434823066', 5301, 249, '45K'),
('0005435372983', 9925, 96, '22J'),
('0005435372969', 9925, 133, '29K'),
('0005434821864', 9925, 214, '42F'),
('0005435373005', 9925, 241, '46C'),
('0005434831106', 9925, 252, '48H'),
('0005434756272', 9552, 27, '6F'),
('0005434639221', 1972, 1, '1A'),
('0005434550957', 10654, 64, '15E'),
('0005435681965', 6719, 56, '13C'),
('0005435681949', 6719, 85, '19E'),
('0005433397829', 13563, 48, '16F'),
('0005433397837', 13563, 52, '17E'),
('0005435068335', 13183, 26, '8D'),
('0005435925235', 13183, 61, '17A'),
('0005435068821', 15482, 14, '5A'),
('0005435068820', 15482, 59, '18D'),
('0005434214318', 10728, 64, '15A'),
('0005434756216', 28682, 56, '13E'),
('0005435039464', 5452, 30, '6F'),
('0005435038777', 12968, 6, '3A'),
('0005435902407', 14851, 59, '20A'),
('0005432583937', 3133, 7, '3A'),
('0005435858533', 27605, 28, '20F'),
('0005435652852', 21741, 33, '9D'),
('0005433805224', 9386, 25, '12G'),
('0005435135650', 4886, 4, '6A'),
('0005433960044', 24263, 62, '28B'),
('0005435502008', 11182, 65, '17E'),
('0005435517822', 20943, 55, '14A'),
('0005432692636', 2951, 11, '8A'),
('0005433123630', 2952, 35, '12A'),
('0005433123646', 2952, 60, '20D'),
('0005432706510', 30018, 53, '12A'),
('0005434979415', 27523, 14, '4B'),
('0005435068872', 3548, 22, '8C'),
('0005435068869', 3548, 36, '12C'),
('0005435068890', 3548, 46, '15C'),
('0005435925235', 15275, 5, '2D'),
('0005435068335', 15275, 34, '9F'),
('0005433101437', 125, 9, '5A'),
('0005432157484', 125, 64, '20A'),
('0005432261724', 126, 60, '21D'),
('0005432261720', 126, 64, '22E'),
('0005432751513', 8115, 4, '2C'),
('0005432919766', 8115, 72, '18E'),
('0005433870702', 32353, 3, '2B'),
('0005435126199', 3506, 89, '22H'),
('0005434938067', 3506, 228, '42H'),
('0005432613846', 3506, 261, '47H'),
('0005434877829', 3506, 272, '50F'),
('0005435125828', 14591, 82, '21C'),
('0005433959951', 25718, 16, '7A'),
('0005434244850', 4990, 38, '29E'),
('0005433614410', 4989, 27, '7C'),
('0005434149685', 4987, 79, '23C'),
('0005435269655', 4987, 93, '26D'),
('0005433690920', 8402, 7, '3A'),
('0005433202152', 23358, 9, '3A'),
('0005432822175', 9602, 56, '15F'),
('0005432822118', 28976, 64, '18D'),
('0005432613846', 15127, 4, '3A'),
('0005432948026', 11864, 81, '17C'),
('0005433568761', 11864, 93, '19C'),
('0005432948338', 25279, 44, '10A'),
('0005433568091', 25279, 53, '11C'),
('0005433715767', 7450, 47, '13B'),
('0005433715733', 7450, 82, '22A'),
('0005433715157', 29244, 34, '11E'),
('0005434095046', 11650, 39, '19D'),
('0005433397829', 19266, 1, '1C'),
('0005433397837', 19266, 50, '15C'),
('0005434954545', 28351, 7, '5A'),
('0005433341624', 1051, 1, '1A'),
('0005433342677', 17050, 35, '14H'),
('0005432851829', 1335, 72, '21F'),
('0005434066397', 12768, 4, '1F'),
('0005434081768', 30668, 38, '8B'),
('0005435765949', 5527, 92, '29A'),
('0005435723021', 13488, 12, '3B'),
('0005435462263', 13488, 48, '13F'),
('0005435765463', 13488, 64, '16E'),
('0005435765328', 13488, 130, '30E'),
('0005433846486', 5552, 19, '6A'),
('0005433845919', 13847, 40, '9F'),
('0005435282395', 13847, 50, '11F'),
('0005435332208', 7810, 16, '7A'),
('0005434620345', 32996, 22, '21C'),
('0005435785202', 4301, 38, '15D'),
('0005432567360', 4751, 105, '24G'),
('0005434081793', 4751, 169, '38B'),
('0005435380280', 17101, 28, '6F'),
('0005433341624', 17101, 44, '9E'),
('0005432394081', 10172, 6, '4A'),
('0005435125828', 10977, 52, '16F'),
('0005435126199', 14750, 2, '1D'),
('0005435715390', 7108, 25, '11F'),
('0005435715284', 27062, 6, '3D'),
('0005432632701', 25195, 13, '6B'),
('0005435529159', 22247, 27, '13E'),
('0005433251092', 2313, 58, '14D'),
('0005435697188', 16493, 2, '1C'),
('0005434137020', 28570, 3, '1D'),
('0005434503721', 16708, 23, '6D'),
('0005432382656', 31317, 11, '4D'),
('0005433449686', 31317, 33, '10D'),
('0005433109921', 2391, 31, '20A'),
('0005435856167', 26625, 4, '7C'),
('0005435314785', 6102, 29, '19A'),
('0005433867862', 32577, 17, '6A'),
('0005433867862', 14478, 12, '4C'),
('0005434407485', 7040, 52, '11A'),
('0005434407535', 7040, 104, '20D'),
('0005434299325', 26912, 80, '17F'),
('0005434407064', 26912, 94, '20D'),
('0005434907035', 25867, 24, '6E'),
('0005433251024', 25867, 81, '19E'),
('0005434925342', 14919, 11, '9D'),
('0005435999004', 15825, 20, '6A'),
('0005435487749', 15825, 32, '20D'),
('0005433285192', 32070, 29, '18A'),
('0005432526468', 30592, 30, '11K'),
('0005432526694', 30592, 65, '16H'),
('0005435213317', 30592, 133, '25J'),
('0005434066753', 30592, 226, '37K'),
('0005432428874', 30592, 231, '38K'),
('0005434066426', 30592, 243, '40E'),
('0005435213366', 30592, 304, '48K'),
('0005432526682', 30592, 306, '49C'),
('0005434979415', 23570, 2, '1B'),
('0005434136860', 11965, 76, '18E'),
('0005434604887', 3942, 1, '1B'),
('0005435841464', 3942, 2, '2A'),
('0005433519395', 22067, 3, '7B'),
('0005434503721', 22678, 31, '11C'),
('0005433367448', 1647, 62, '18C'),
('0005433367333', 1647, 64, '18E'),
('0005433985331', 25648, 8, '3F'),
('0005432869460', 26286, 15, '9C'),
('0005432328565', 3072, 5, '2F'),
('0005435296989', 6228, 6, '3F'),
('0005435999004', 19578, 2, '1F'),
('0005435487749', 19578, 66, '23F'),
('0005434446487', 17558, 13, '22D'),
('0005435502008', 20842, 50, '13E'),
('0005432677526', 17474, 10, '4C'),
('0005432692698', 17474, 12, '4D'),
('0005435086815', 4049, 7, '6B'),
('0005435785202', 27439, 4, '1D'),
('0005434407003', 20287, 7, '2F'),
('0005434407094', 20287, 63, '17C'),
('0005434407545', 26986, 26, '7D'),
('0005434407579', 26986, 35, '9D'),
('0005434407548', 26986, 78, '19D'),
('0005433449681', 30332, 1, '1C'),
('0005432692698', 30332, 26, '11A'),
('0005434344065', 11463, 30, '18D'),
('0005434343871', 29773, 37, '20C'),
('0005432783654', 5643, 35, '8D'),
('0005432782979', 15385, 66, '15A'),
('0005433496872', 6342, 45, '11E'),
('0005435242560', 15418, 28, '7C'),
('0005434876849', 10070, 87, '17E'),
('0005434877110', 10070, 94, '18F'),
('0005434877960', 14641, 65, '13E'),
('0005434877919', 14641, 94, '18B'),
('0005433680431', 2807, 20, '5F'),
('0005433684391', 29149, 30, '9C'),
('0005433614410', 9295, 86, '18F'),
('0005433613590', 25234, 134, '29A'),
('0005435856165', 4206, 32, '39E'),
('0005432947980', 321, 66, '15C'),
('0005433074615', 11580, 24, '8A'),
('0005432948338', 11580, 54, '13F'),
('0005433568091', 11580, 106, '23F'),
('0005434731127', 2349, 12, '3A'),
('0005435982168', 2349, 164, '33D'),
('0005434446487', 12885, 6, '11A'),
('0005432423839', 12874, 11, '8C'),
('0005433921758', 24086, 36, '13B'),
('0005433922204', 24086, 67, '18E'),
('0005434735667', 282, 128, '23J'),
('0005433180801', 282, 204, '33A'),
('0005433233423', 282, 325, '47A'),
('0005433234038', 9862, 6, '2H'),
('0005434032010', 9862, 91, '21H'),
('0005434724004', 9862, 154, '30G'),
('0005434731127', 9862, 234, '40K'),
('0005434067364', 7769, 252, '42G'),
('0005435613364', 5356, 175, '29C'),
('0005435380280', 10929, 14, '3H'),
('0005433633710', 3358, 22, '6C'),
('0005433633721', 3358, 119, '23B'),
('0005435884806', 3357, 16, '10B'),
('0005432459736', 8335, 36, '10A'),
('0005433805077', 8255, 29, '13D'),
('0005432382656', 30094, 41, '14E'),
('0005435529191', 1741, 3, '2D'),
('0005432838942', 7372, 94, '20E'),
('0005432838646', 28919, 36, '10C'),
('0005432838698', 28919, 45, '12A'),
('0005432360235', 6417, 58, '12C'),
('0005433293230', 29606, 5, '7B'),
('0005432751513', 414, 54, '15D'),
('0005432747214', 12080, 17, '6D'),
('0005435373081', 9889, 75, '20K'),
('0005434822063', 9889, 233, '42H'),
('0005434214318', 28595, 57, '13A'),
('0005433202221', 1976, 8, '3A'),
('0005433180876', 10662, 19, '5C'),
('0005435681860', 24568, 89, '20E'),
('0005435126199', 11536, 17, '10C'),
('0005435126076', 31862, 43, '15C'),
('0005435732270', 13531, 9, '4E'),
('0005433397874', 13531, 57, '18E'),
('0005435068869', 15495, 43, '15C'),
('0005435068872', 15495, 56, '18D'),
('0005435068890', 15495, 57, '18F'),
('0005434756272', 28668, 11, '3D'),
('0005435039571', 5428, 96, '18E'),
('0005435039104', 13005, 70, '14E'),
('0005435982100', 26544, 73, '16E'),
('0005432857922', 3148, 31, '21B'),
('0005434943324', 910, 13, '20A'),
('0005435652895', 21730, 41, '10F'),
('0005434170911', 9388, 45, '16H'),
('0005433784825', 9388, 50, '17H'),
('0005433784815', 9388, 92, '29F'),
('0005435269655', 9388, 114, '34F'),
('0005433784533', 26249, 44, '15A'),
('0005433805077', 26249, 142, '37H'),
('0005433960204', 24288, 72, '28A'),
('0005433985331', 24288, 77, '29A'),
('0005434480050', 16554, 32, '21D'),
('0005433683331', 24313, 13, '20B'),
('0005432692698', 3059, 2, '1D'),
('0005434979655', 23661, 38, '21B'),
('0005432677526', 141, 50, '15B'),
('0005432261758', 142, 70, '24E'),
('0005432261764', 142, 94, '31C'),
('0005433101975', 7935, 94, '26E'),
('0005435626134', 3496, 9, '4A'),
('0005434877919', 3496, 29, '12K'),
('0005434877960', 3496, 170, '34H'),
('0005432799147', 14581, 38, '14D'),
('0005434877110', 14581, 75, '21C'),
('0005434876849', 14581, 182, '39J'),
('0005434325523', 15632, 6, '5B'),
('0005433420297', 623, 7, '5A'),
('0005433420373', 15195, 9, '5A'),
('0005435217707', 31778, 14, '7C'),
('0005434467727', 23206, 5, '20A'),
('0005433960044', 25753, 9, '4C'),
('0005433784825', 4962, 36, '9B'),
('0005432105416', 4962, 142, '27A'),
('0005433784815', 4962, 146, '27F'),
('0005433784533', 8415, 75, '25E'),
('0005433613590', 8416, 59, '21C'),
('0005435286613', 8417, 118, '26C'),
('0005434639221', 23398, 25, '7B'),
('0005432953818', 2479, 47, '16A'),
('0005432424251', 13277, 22, '13D'),
('0005432423839', 30756, 4, '2D'),
('0005433568858', 11877, 64, '14C'),
('0005434654250', 12543, 16, '9A'),
('0005433690920', 7430, 7, '3A'),
('0005432906504', 1442, 49, '15D'),
('0005435732270', 19241, 28, '9A'),
('0005433397874', 19241, 34, '10D'),
('0005434443644', 20579, 6, '5D'),
('0005434351511', 29626, 14, '20D'),
('0005433341938', 1045, 108, '31E'),
('0005434066426', 12778, 38, '9C'),
('0005434066753', 12778, 99, '20B'),
('0005434067250', 30649, 7, '2D'),
('0005434067287', 30649, 92, '19C'),
('0005434081793', 30649, 98, '20C'),
('0005434831106', 5492, 37, '13A'),
('0005435462303', 13491, 2, '1B'),
('0005435462302', 13491, 113, '28F'),
('0005433285192', 22564, 5, '2A'),
('0005432755062', 25346, 18, '9F'),
('0005433846099', 13875, 78, '16D'),
('0005435784751', 27308, 49, '17F'),
('0005432571308', 4727, 53, '16F'),
('0005432567434', 4727, 67, '19F'),
('0005432459654', 4727, 110, '29F'),
('0005432170365', 4727, 111, '29H'),
('0005432459657', 4727, 131, '33B'),
('0005432459674', 4727, 141, '35E'),
('0005433342810', 11103, 100, '20A'),
('0005433341938', 17122, 116, '22A'),
('0005435626134', 14657, 74, '18D'),
('0005434906628', 25601, 49, '11F'),
('0005432620900', 28061, 5, '3C'),
('0005434142596', 29862, 6, '4A'),
('0005434137950', 7331, 10, '3F'),
('0005434137912', 7331, 17, '5C'),
('0005434608299', 6497, 16, '21B'),
('0005433449681', 31285, 36, '16C'),
('0005433126836', 29733, 2, '1D'),
('0005434520163', 19082, 1, '1A'),
('0005432799147', 12137, 2, '2B'),
('0005434407548', 7078, 28, '6D'),
('0005434407545', 7078, 34, '7E'),
('0005434407579', 7078, 67, '13E'),
('0005434407002', 26939, 81, '18A'),
('0005434906628', 14994, 43, '11A'),
('0005433251092', 25840, 45, '12A'),
('0005434925708', 20505, 5, '3C'),
('0005435487481', 19670, 14, '6B'),
('0005435999194', 19670, 16, '6D'),
('0005435472755', 18066, 18, '10B'),
('0005433285218', 32063, 6, '5D'),
('0005432526599', 30628, 209, '37C'),
('0005432526258', 30628, 258, '43G'),
('0005433367819', 24859, 60, '15E'),
('0005433367809', 24859, 70, '18A'),
('0005434137279', 11943, 38, '10F'),
('0005434137950', 28744, 30, '8D'),
('0005434137912', 28744, 54, '14C'),
('0005433367819', 21686, 9, '3D'),
('0005433367809', 21686, 18, '5D'),
('0005433985322', 25642, 27, '12C'),
('0005432657407', 17872, 2, '1F'),
('0005432328604', 3076, 64, '20C'),
('0005432675103', 1197, 4, '3A'),
('0005435086781', 24428, 2, '5D'),
('0005434964201', 1314, 42, '29B'),
('0005435784847', 13776, 31, '18C'),
('0005434407651', 26970, 19, '6A'),
('0005434407611', 26970, 39, '10E'),
('0005433722139', 7581, 9, '8C'),
('0005434586559', 1372, 44, '13F'),
('0005433415637', 17982, 14, '7F'),
('0005435824390', 17982, 49, '19C'),
('0005432783654', 15420, 23, '7D'),
('0005434877134', 10117, 35, '9E'),
('0005434878056', 14618, 103, '21F'),
('0005433680449', 2770, 38, '9E'),
('0005433633710', 9310, 86, '19B'),
('0005433633721', 9310, 99, '21E'),
('0005433633529', 25212, 87, '19B'),
('0005433074361', 324, 60, '15E'),
('0005433074341', 324, 74, '19B'),
('0005432947858', 324, 91, '22E'),
('0005433929857', 11616, 56, '13B'),
('0005435982201', 2355, 76, '17E'),
('0005433754121', 2355, 164, '32E'),
('0005432985004', 26172, 25, '5G'),
('0005433753456', 26172, 145, '29G'),
('0005433150972', 1540, 68, '17C'),
('0005432423852', 12895, 25, '14E'),
('0005432423686', 12895, 26, '14D'),
('0005434032010', 430, 21, '9A'),
('0005433057510', 430, 35, '13H'),
('0005433684391', 430, 112, '31E'),
('0005434022755', 12642, 15, '9A'),
('0005433923129', 2169, 37, '11H'),
('0005433923156', 2169, 56, '14F'),
('0005433923126', 2169, 75, '17G'),
('0005433180924', 305, 174, '28H'),
('0005434725170', 305, 180, '29G'),
('0005434725282', 305, 225, '34K'),
('0005434725226', 305, 298, '43C'),
('0005433126836', 9872, 9, '2C'),
('0005433234055', 9872, 90, '20E'),
('0005434735608', 9872, 152, '28C'),
('0005432527766', 7736, 144, '27E'),
('0005435212731', 7736, 187, '33B'),
('0005434067443', 7736, 267, '42J'),
('0005434067418', 7736, 292, '46B'),
('0005435302165', 5314, 41, '13F'),
('0005435042854', 10916, 48, '13D'),
('0005435612606', 10916, 211, '34E'),
('0005434343871', 10916, 316, '47K'),
('0005435884679', 3348, 53, '28F'),
('0005435884755', 3348, 57, '30B'),
('0005433633529', 8225, 4, '5A'),
('0005432727913', 4580, 33, '10A'),
('0005432383121', 4580, 49, '15D'),
('0005432727787', 30212, 28, '11D'),
('0005432838964', 7401, 29, '8E'),
('0005435177008', 21000, 59, '14B'),
('0005432604023', 31711, 20, '6D'),
('0005434604887', 22288, 2, '4A'),
('0005432890817', 412, 3, '1D'),
('0005432890843', 412, 63, '14E'),
('0005433293230', 12060, 17, '5A'),
('0005432747168', 12060, 66, '15E'),
('0005432394096', 5283, 57, '16K'),
('0005434822079', 9932, 89, '21H'),
('0005435149822', 9932, 126, '26K'),
('0005434822342', 9932, 198, '38B'),
('0005435373119', 9932, 258, '48C'),
('0005434756343', 9545, 10, '3C'),
('0005434214042', 9545, 68, '16C'),
('0005434600553', 18589, 14, '8D'),
('0005433180801', 10665, 87, '19C'),
('0005435661891', 24573, 6, '2D'),
('0005435681655', 24573, 46, '11D'),
('0005434214419', 10703, 13, '4C'),
('0005435006978', 5427, 4, '1F'),
('0005435006969', 5427, 59, '12E'),
('0005435042854', 5427, 121, '23C'),
('0005435902657', 20228, 59, '20F'),
('0005435982168', 26522, 6, '2C'),
('0005433367448', 21752, 2, '1F'),
('0005433367333', 21752, 58, '16F'),
('0005434217960', 27372, 2, '2C'),
('0005433985322', 24282, 84, '29D'),
('0005433165790', 943, 14, '4B'),
('0005434479986', 16603, 3, '1D'),
('0005434480020', 16603, 20, '6A'),
('0005433165874', 16603, 28, '18B'),
('0005435149822', 21964, 45, '22B'),
('0005432706726', 2996, 42, '11F'),
('0005432880782', 30017, 38, '9A'),
('0005432880788', 30017, 57, '13A'),
('0005433102043', 8128, 87, '24A'),
('0005434878056', 3480, 183, '37F'),
('0005435126076', 14561, 93, '25F'),
('0005435902657', 14561, 149, '34K'),
('0005434877134', 14561, 196, '43C'),
('0005434995282', 24003, 2, '9C'),
('0005433960204', 25708, 18, '8A'),
('0005432105476', 5053, 41, '10A'),
('0005435006969', 8432, 37, '10A'),
('0005435006978', 8432, 70, '16E'),
('0005433202221', 23378, 13, '4D'),
('0005432382671', 21060, 66, '14E'),
('0005432328565', 31224, 71, '16D'),
('0005432423852', 30700, 11, '5A'),
('0005432423686', 30700, 37, '13D'),
('0005432947980', 11865, 71, '15C'),
('0005432948428', 25293, 26, '8A'),
('0005432428874', 7428, 12, '4E'),
('0005433715882', 7428, 25, '8D'),
('0005433722139', 29247, 52, '17B'),
('0005434095249', 8707, 13, '11A'),
('0005434095090', 11629, 12, '7A'),
('0005434351552', 29643, 3, '4A'),
('0005433342810', 17044, 106, '31G'),
('0005432433667', 12813, 1, '1A'),
('0005434067364', 30681, 14, '4B'),
('0005435462164', 5514, 71, '18E'),
('0005435766099', 5514, 94, '22D'),
('0005432140428', 5514, 141, '32H'),
('0005435462353', 13464, 98, '24D'),
('0005435765660', 13464, 130, '31G'),
('0005432649392', 4114, 6, '5C'),
('0005435844263', 4114, 15, '10A'),
('0005433285218', 22560, 66, '17C'),
('0005433846560', 5595, 70, '15B'),
('0005434620553', 7856, 3, '1D'),
('0005434620382', 32982, 8, '4D'),
('0005434081852', 4742, 3, '1G'),
('0005432459736', 4742, 143, '36H'),
('0005434081846', 4742, 150, '38E'),
('0005433342938', 11121, 14, '4B'),
('0005435126076', 10974, 60, '15E'),
('0005435715295', 27064, 2, '1D'),
('0005435217707', 27064, 12, '4F'),
('0005435529191', 22236, 2, '1D'),
('0005434906527', 25576, 44, '10F'),
('0005432620906', 28082, 17, '19A'),
('0005434138011', 7291, 19, '5F'),
('0005434136860', 28557, 63, '15C'),
('0005434503712', 16679, 43, '22C'),
('0005435078317', 2213, 22, '20D'),
('0005433266618', 2213, 24, '21C'),
('0005432383121', 30509, 61, '20E'),
('0005434287054', 26841, 11, '4B'),
('0005434287095', 26841, 22, '18A'),
('0005433867921', 32621, 30, '21A'),
('0005433867921', 14491, 10, '3D'),
('0005434407611', 7034, 11, '4A'),
('0005434407651', 7034, 109, '21F'),
('0005434407003', 26934, 42, '8F'),
('0005434407094', 26934, 113, '21B'),
('0005432604272', 6470, 43, '21C'),
('0005432604023', 21376, 43, '21C'),
('0005434906527', 14983, 40, '10C'),
('0005433008541', 14188, 48, '20F'),
('0005435999011', 15830, 22, '7B'),
('0005435487789', 15830, 43, '23A'),
('0005435472701', 6003, 18, '7D'),
('0005434066853', 30631, 173, '32H'),
('0005434138011', 28725, 40, '11A'),
('0005435841461', 3934, 21, '19B'),
('0005433519402', 22049, 1, '1A'),
('0005435390190', 7490, 7, '3C'),
('0005434503712', 22679, 9, '7D'),
('0005432655469', 17865, 31, '11D'),
('0005435999011', 19555, 1, '1A'),
('0005435487789', 19555, 2, '1D'),
('0005435225482', 7227, 14, '5C'),
('0005434267893', 8755, 5, '6A'),
('0005432873233', 1182, 49, '20A'),
('0005434625921', 32894, 13, '15E'),
('0005435302165', 11434, 9, '3B'),
('0005434343899', 29799, 9, '3B'),
('0005434343946', 29799, 11, '3D'),
('0005434925460', 20323, 62, '17A'),
('0005433613776', 25250, 129, '28F'),
('0005433074574', 328, 19, '6D'),
('0005432948185', 328, 81, '20B'),
('0005432948038', 328, 121, '28A'),
('0005432948428', 11600, 81, '20E'),
('0005433434440', 2338, 50, '13F'),
('0005433434668', 26204, 131, '27F'),
('0005433151033', 1487, 16, '5A'),
('0005434029621', 1487, 24, '7B'),
('0005434374203', 20149, 69, '18E'),
('0005434735608', 442, 54, '17G'),
('0005434023247', 12657, 26, '9B'),
('0005434029621', 12657, 90, '23D'),
('0005433929857', 2168, 88, '20E'),
('0005433922581', 24103, 81, '19G'),
('0005433922019', 24103, 138, '31B'),
('0005434724059', 9821, 49, '14E'),
('0005432727810', 30158, 50, '15D'),
('0005433722139', 30158, 56, '16E'),
('0005432359989', 21022, 49, '10E'),
('0005432604272', 21448, 28, '18D'),
('0005432747165', 12035, 2, '1C'),
('0005435372839', 5250, 164, '32H'),
('0005435372604', 5250, 210, '39K'),
('0005435661891', 5250, 214, '40F'),
('0005434214419', 28626, 6, '2D'),
('0005433202143', 1986, 40, '20D'),
('0005433180924', 10588, 36, '8E'),
('0005434550811', 27713, 51, '15F'),
('0005433459182', 19345, 1, '1A'),
('0005435437704', 6739, 62, '14D'),
('0005435126081', 31875, 50, '18C'),
('0005434755781', 10715, 34, '8F'),
('0005434756343', 28661, 14, '4C'),
('0005434214042', 28661, 79, '18F'),
('0005435982201', 26556, 5, '2A'),
('0005433434668', 26706, 13, '4D'),
('0005434943284', 16232, 9, '5D'),
('0005434170936', 9341, 43, '17H'),
('0005432657407', 26226, 55, '17G'),
('0005434983222', 27392, 4, '4C'),
('0005433960264', 24251, 12, '4F'),
('0005435529040', 11206, 69, '19C'),
('0005435925170', 3538, 7, '3A'),
('0005433101639', 175, 59, '18C'),
('0005432611671', 14559, 87, '21C'),
('0005433613776', 8446, 69, '29F'),
('0005434173481', 8447, 19, '6A'),
('0005434264852', 8447, 133, '27D'),
('0005434639182', 12641, 15, '5B'),
('0005434638994', 12641, 23, '18A'),
('0005434638906', 12641, 32, '21B'),
('0005432328604', 31237, 52, '13C'),
('0005432383121', 31237, 65, '16A'),
('0005433642238', 27588, 16, '4F'),
('0005432611671', 31576, 7, '4A'),
('0005432947858', 11874, 87, '19F'),
('0005433568513', 25274, 57, '13C'),
('0005433269654', 1068, 53, '20A'),
('0005433342938', 17055, 27, '12F'),
('0005434066853', 12814, 14, '4D'),
('0005434067443', 30677, 61, '13E'),
('0005434081846', 30677, 63, '14A'),
('0005434081852', 30677, 68, '15B'),
('0005434067418', 30677, 90, '19C'),
('0005433007921', 1814, 30, '8E'),
('0005433008541', 22552, 72, '18F'),
('0005433846244', 13845, 37, '9D'),
('0005434993932', 27314, 31, '10D'),
('0005435784847', 27314, 41, '14A'),
('0005432394096', 10212, 4, '3A'),
('0005435443231', 7136, 26, '12F'),
('0005435715257', 27070, 5, '4A'),
('0005433251245', 2265, 48, '12C'),
('0005434142571', 11975, 10, '23A'),
('0005435697088', 24734, 13, '5C'),
('0005434137279', 28550, 46, '10F'),
('0005432382671', 31291, 36, '12F'),
('0005433109915', 2429, 37, '20D'),
('0005434287085', 26872, 22, '19A'),
('0005435856165', 26637, 7, '7D'),
('0005435293126', 7077, 29, '7A'),
('0005434299445', 26920, 81, '16E'),
('0005434925460', 14957, 21, '14E'),
('0005432527036', 30596, 12, '3H'),
('0005435697088', 16308, 7, '2D'),
('0005433985486', 25661, 18, '8E'),
('0005433985416', 25661, 33, '15F'),
('0005432328385', 31109, 59, '19D'),
('0005435487521', 6194, 35, '16E'),
('0005435529040', 20872, 36, '11F'),
('0005435225509', 7223, 12, '6B'),
('0005434964031', 18243, 12, '12A'),
('0005433123800', 5705, 2, '2C'),
('0005433449719', 30308, 43, '18C'),
('0005433123800', 30307, 30, '12F'),
('0005434142571', 29797, 40, '21B'),
('0005434925497', 20316, 14, '4E'),
('0005432966681', 2815, 21, '6F'),
('0005433614066', 25256, 18, '5D'),
('0005433613986', 25256, 19, '5C'),
('0005433613778', 25256, 86, '17F'),
('0005433074365', 332, 39, '11C'),
('0005433568513', 11612, 15, '5C'),
('0005432869474', 2319, 92, '21E'),
('0005433434411', 2319, 123, '27G'),
('0005432655469', 26209, 5, '1G'),
('0005433753679', 26209, 89, '20F'),
('0005433035717', 2126, 141, '34G'),
('0005434550811', 9838, 17, '4D'),
('0005434724687', 9838, 91, '20K'),
('0005435612677', 10874, 92, '21C'),
('0005434343899', 10874, 109, '23C'),
('0005435612709', 10874, 210, '36F'),
('0005434343946', 10874, 304, '48H'),
('0005432382671', 30207, 13, '4F'),
('0005434149594', 6390, 24, '6B'),
('0005434149617', 6390, 85, '18B'),
('0005432359843', 21012, 72, '15E'),
('0005432603956', 31666, 38, '22A'),
('0005432747209', 12034, 16, '5D'),
('0005434822627', 9927, 30, '12F'),
('0005434214051', 9550, 22, '7A'),
('0005434755781', 28598, 42, '10A'),
('0005434638906', 23263, 27, '18D'),
('0005434639182', 23263, 29, '19B'),
('0005434638994', 23263, 30, '19C'),
('0005435126199', 31883, 41, '15D'),
('0005433397775', 19371, 40, '13E'),
('0005435925170', 15467, 45, '14D'),
('0005435042840', 12958, 87, '17A'),
('0005433434440', 26511, 43, '10E'),
('0005433654694', 27620, 27, '11E'),
('0005433985416', 24237, 18, '5H'),
('0005433960109', 24237, 39, '16G'),
('0005433985486', 24237, 93, '33D'),
('0005435545653', 11180, 34, '9C'),
('0005433683331', 29275, 9, '7A'),
('0005433123800', 3037, 33, '11A'),
('0005432919728', 193, 12, '6C'),
('0005435626003', 14570, 95, '22D'),
('0005432799137', 14570, 150, '31C'),
('0005435126081', 14570, 174, '34G'),
('0005433960264', 25765, 51, '16D'),
('0005435286574', 5195, 25, '18B'),
('0005433614066', 8461, 1, '1A'),
('0005433613778', 8461, 4, '2C'),
('0005433613986', 8461, 50, '20B'),
('0005434149617', 8462, 13, '4C'),
('0005434264949', 8462, 37, '10A'),
('0005434149594', 8462, 90, '19E'),
('0005433202143', 23400, 3, '1C'),
('0005432382761', 21074, 52, '12A'),
('0005432328385', 21074, 66, '15C'),
('0005432948185', 11848, 16, '5A'),
('0005432948038', 11848, 24, '7E'),
('0005434654465', 12529, 29, '14F'),
('0005433397775', 1418, 53, '15C'),
('0005434351620', 29675, 19, '2A'),
('0005434264852', 5504, 22, '5G'),
('0005434173481', 5563, 6, '2D'),
('0005432567244', 30527, 24, '11E'),
('0005432459296', 30527, 66, '19D'),
('0005432459416', 30527, 115, '30E'),
('0005432567243', 30527, 125, '32D'),
('0005435126081', 10995, 1, '1A'),
('0005435626003', 10995, 76, '20C'),
('0005435844263', 25201, 6, '2C'),
('0005432632651', 28174, 10, '3B'),
('0005433251241', 2291, 8, '3A'),
('0005434906880', 25597, 35, '8F'),
('0005434087472', 28545, 32, '8C'),
('0005433449719', 31328, 49, '14E'),
('0005433868042', 32618, 31, '18D'),
('0005433868042', 14518, 29, '18C'),
('0005432799137', 12106, 24, '20C'),
('0005434299409', 26883, 31, '8E'),
('0005432603956', 21345, 28, '18A'),
('0005434906880', 15019, 37, '9F'),
('0005433251245', 25864, 84, '20D'),
('0005435841464', 22480, 19, '19D'),
('0005435841461', 22480, 30, '23B'),
('0005433007921', 22852, 2, '1F'),
('0005434925497', 14938, 39, '20C'),
('0005432533278', 30582, 154, '27K'),
('0005432527358', 30582, 243, '38J'),
('0005434067250', 30582, 326, '48G'),
('0005435652652', 24828, 45, '12A'),
('0005435652830', 24828, 63, '16A'),
('0005435652774', 24828, 75, '18E'),
('0005435841466', 3972, 14, '7D'),
('0005432394081', 18476, 7, '5A'),
('0005435652652', 21684, 35, '9E'),
('0005435652830', 21684, 58, '15A'),
('0005435652774', 21684, 69, '17D'),
('0005433463877', 19920, 8, '12D'),
('0005433438846', 31152, 49, '19F'),
('0005435545653', 20874, 41, '11C'),
('0005435153721', 21866, 1, '1A'),
('0005435153694', 21866, 4, '3C'),
('0005433373481', 2453, 27, '12E'),
('0005435907476', 4815, 19, '19F'),
('0005434407380', 20255, 80, '20F'),
('0005433415637', 1260, 17, '8E'),
('0005433680216', 29162, 13, '4E'),
('0005433680176', 29162, 66, '17C'),
('0005432984953', 2332, 6, '2A'),
('0005433753585', 26162, 161, '31D'),
('0005433922794', 24130, 138, '31F'),
('0005433180879', 275, 29, '11C'),
('0005433234038', 275, 176, '31D'),
('0005433126813', 275, 260, '42B'),
('0005435424471', 5341, 1, '1D'),
('0005435042840', 5341, 24, '11E'),
('0005435424069', 5341, 74, '18D'),
('0005432459296', 3319, 13, '3F'),
('0005432459416', 3319, 24, '6D'),
('0005433468237', 23837, 16, '19C'),
('0005432360056', 21019, 71, '18A'),
('0005432603855', 31705, 32, '20B'),
('0005432747408', 12066, 59, '16E'),
('0005434214171', 9565, 65, '15D'),
('0005435681810', 24590, 15, '5D'),
('0005433397837', 19413, 3, '2A'),
('0005435068485', 13168, 12, '4F'),
('0005434214051', 28658, 3, '1D'),
('0005435039420', 13002, 28, '6D'),
('0005433434411', 26550, 36, '9F'),
('0005434943324', 16209, 5, '3C'),
('0005435502166', 11210, 53, '15E'),
('0005432880729', 3010, 34, '10A'),
('0005435068485', 15323, 56, '16C'),
('0005433101578', 207, 43, '14E'),
('0005432817193', 8160, 28, '17B'),
('0005435126199', 14556, 27, '13A'),
('0005433960109', 25798, 29, '9D'),
('0005433642160', 27583, 20, '8E'),
('0005432817193', 28966, 59, '15D'),
('0005433397837', 1466, 58, '16F'),
('0005433341939', 1061, 99, '30E'),
('0005434067250', 12806, 20, '5C'),
('0005432433667', 30638, 124, '23D'),
('0005434264949', 5520, 24, '9H'),
('0005435765949', 13458, 86, '21F'),
('0005433846257', 13879, 60, '13F'),
('0005432459654', 30572, 91, '29E'),
('0005433341939', 17131, 64, '12F'),
('0005432919728', 9070, 46, '18C'),
('0005435126199', 10949, 31, '10A'),
('0005435715328', 27059, 58, '19F'),
('0005435697179', 24729, 15, '5C'),
('0005434503740', 16714, 41, '22B'),
('0005432382761', 31323, 67, '17A'),
('0005433874308', 32629, 2, '2A'),
('0005433874314', 32629, 3, '2B'),
('0005433868202', 32575, 21, '6A'),
('0005433868202', 14482, 24, '6D'),
('0005432603855', 21341, 22, '6C'),
('0005433251241', 25860, 15, '4E'),
('0005435487521', 19681, 22, '7B'),
('0005432527334', 30632, 146, '28A'),
('0005434066818', 30632, 246, '41F'),
('0005435697179', 16273, 24, '7B'),
('0005434503740', 22634, 21, '9D'),
('0005433367613', 1676, 82, '19F'),
('0005433985495', 25684, 23, '10E'),
('0005433985570', 25684, 42, '17F'),
('0005432869474', 26322, 34, '19D'),
('0005435487672', 6180, 1, '1A'),
('0005435502166', 20843, 3, '1F'),
('0005435785202', 13748, 11, '5A'),
('0005434407485', 20303, 75, '18A'),
('0005434877545', 10077, 50, '12F'),
('0005434877502', 10077, 55, '13F'),
('0005432966771', 2802, 45, '12F'),
('0005433680126', 29187, 76, '18A'),
('0005433680343', 29187, 80, '19A'),
('0005435947131', 4229, 47, '38A'),
('0005433074475', 339, 93, '21E'),
('0005432984825', 2336, 71, '17F'),
('0005432984945', 2336, 132, '28B'),
('0005433766613', 26208, 14, '3B'),
('0005433151085', 1498, 24, '8C'),
('0005433463877', 20126, 72, '17C'),
('0005433057623', 473, 84, '23F'),
('0005434023319', 12668, 87, '24H'),
('0005433035849', 2160, 39, '13G'),
('0005433922662', 24126, 151, '34H'),
('0005433233817', 286, 16, '3K'),
('0005433233766', 286, 180, '31B'),
('0005434724340', 9877, 256, '42B'),
('0005432459654', 3297, 68, '14E'),
('0005435884570', 3296, 32, '23C'),
('0005432382761', 30133, 11, '4F'),
('0005435176887', 6388, 45, '10D'),
('0005432363389', 20994, 61, '14F'),
('0005435372904', 5293, 191, '36H'),
('0005435372969', 5293, 234, '43C'),
('0005435178988', 5293, 256, '46J'),
('0005434822546', 9888, 41, '15A'),
('0005434822707', 9888, 176, '35J'),
('0005434600512', 18573, 49, '18A'),
('0005433180879', 10635, 14, '4D'),
('0005432533278', 6764, 10, '3F'),
('0005435681842', 24594, 27, '7D'),
('0005433397697', 19390, 26, '9D'),
('0005434756041', 10711, 31, '8C'),
('0005434214171', 28704, 44, '11A'),
('0005435006843', 12955, 36, '8E'),
('0005435039571', 12955, 37, '8D'),
('0005435039429', 12955, 85, '18B'),
('0005434426306', 20193, 20, '9F'),
('0005433985570', 24235, 30, '16A'),
('0005433985495', 24235, 47, '20F'),
('0005433165874', 919, 7, '3B'),
('0005434480180', 16598, 23, '20A'),
('0005432706548', 29999, 71, '15E'),
('0005433101844', 223, 42, '14C'),
('0005434877545', 14583, 17, '5H'),
('0005434877502', 14583, 50, '16C'),
('0005434938067', 14583, 102, '24E'),
('0005434426306', 14583, 170, '35J'),
('0005432611686', 14583, 232, '45G'),
('0005435006843', 5117, 85, '24D'),
('0005432611686', 31602, 4, '2B'),
('0005433715733', 29222, 56, '19F'),
('0005434095249', 11677, 19, '9F'),
('0005433397697', 1440, 30, '9F'),
('0005434954582', 28355, 2, '2A'),
('0005434351593', 29674, 24, '21C'),
('0005434066818', 12810, 91, '17F'),
('0005434081715', 12810, 121, '23B'),
('0005435766099', 13500, 59, '16A'),
('0005432632651', 25102, 70, '19E'),
('0005433285192', 1845, 3, '1F'),
('0005433008321', 1845, 4, '2A'),
('0005432567360', 30516, 97, '22H'),
('0005434081715', 30516, 175, '38D'),
('0005432394081', 27048, 19, '13E'),
('0005434906858', 25588, 32, '8C'),
('0005435697140', 24704, 22, '19A'),
('0005435697108', 24704, 30, '21C'),
('0005434503769', 16722, 13, '5C'),
('0005433126813', 10785, 12, '22A'),
('0005435293179', 7035, 34, '8B'),
('0005434407380', 26906, 11, '3F'),
('0005434906858', 15008, 8, '2F'),
('0005433285192', 23000, 36, '20E'),
('0005434067443', 30590, 12, '3K'),
('0005432526989', 30590, 59, '17E'),
('0005432527766', 30590, 173, '32D'),
('0005435697140', 16274, 27, '19D'),
('0005435697108', 16274, 31, '20D'),
('0005434503769', 22665, 33, '17A'),
('0005433367728', 1640, 41, '10E'),
('0005433985518', 25691, 14, '7C'),
('0005432639056', 25070, 37, '16D'),
('0005434565793', 20883, 56, '16F'),
('0005435153716', 21868, 9, '22D'),
('0005432692818', 17491, 24, '8E'),
('0005432675077', 17491, 54, '17A'),
('0005435928106', 4058, 15, '21D'),
('0005434407611', 20253, 42, '10D'),
('0005434189123', 8973, 4, '2C'),
('0005433722174', 7608, 7, '5E'),
('0005433722176', 7608, 37, '19A'),
('0005432692818', 30281, 28, '9E'),
('0005433690920', 29195, 9, '3A'),
('0005433633578', 25246, 48, '12D'),
('0005433633538', 25246, 133, '29D'),
('0005433753751', 26157, 33, '11D'),
('0005433753685', 26157, 96, '20E'),
('0005433754121', 26157, 168, '33B'),
('0005433753913', 26157, 179, '35A'),
('0005432424104', 12932, 38, '26D'),
('0005433923129', 24119, 107, '24A'),
('0005433922713', 24119, 164, '35D'),
('0005433233628', 268, 115, '22B'),
('0005433766613', 268, 123, '23D'),
('0005433233546', 268, 216, '34B'),
('0005434725226', 9847, 7, '2C'),
('0005435213317', 7755, 32, '11K'),
('0005435213095', 7755, 154, '28H'),
('0005435305004', 5328, 58, '16A'),
('0005432363389', 5328, 72, '17E'),
('0005435424031', 5328, 246, '39A'),
('0005435380280', 5328, 308, '46D'),
('0005435613364', 10906, 70, '18E'),
('0005435613116', 10906, 271, '43C'),
('0005433633538', 8328, 2, '2A'),
('0005433633578', 8328, 66, '24D'),
('0005433805079', 8328, 83, '30B'),
('0005432838838', 28933, 84, '18C'),
('0005435177008', 6383, 102, '22D'),
('0005433473209', 23889, 1, '1A'),
('0005433473199', 23889, 12, '5B'),
('0005433531275', 32489, 21, '21D'),
('0005435790292', 26002, 12, '19C'),
('0005434756041', 28636, 2, '1C'),
('0005435681965', 24565, 21, '6A'),
('0005435039464', 12953, 39, '8C'),
('0005434523748', 28015, 9, '9C'),
('0005433689896', 29260, 14, '6B'),
('0005432857979', 3187, 15, '6C'),
('0005433367613', 21740, 84, '20C'),
('0005433805079', 26243, 80, '23A'),
('0005433784718', 26243, 85, '24A'),
('0005433985518', 24268, 85, '35G'),
('0005434480121', 16606, 34, '21C'),
('0005432692818', 2976, 29, '14A'),
('0005434979597', 27528, 15, '5B'),
('0005435269696', 5046, 42, '12D'),
('0005433784718', 8520, 83, '29F'),
('0005434639221', 12639, 6, '2D'),
('0005432424104', 30709, 30, '13C'),
('0005433568730', 25286, 62, '13E'),
('0005433722174', 29234, 27, '8B'),
('0005433722176', 29234, 45, '13E'),
('0005433715643', 29234, 61, '16D'),
('0005434351553', 29654, 2, '1B'),
('0005434067443', 12770, 81, '18F'),
('0005435462106', 5521, 27, '9B'),
('0005432755062', 12282, 31, '19D'),
('0005435785202', 27313, 15, '8D'),
('0005432459657', 30547, 106, '28G'),
('0005435178988', 10135, 11, '6A'),
('0005434907006', 25632, 32, '9C'),
('0005434906872', 25632, 72, '18A'),
('0005435697053', 24722, 34, '23A'),
('0005433788176', 26483, 6, '4C'),
('0005433650479', 27633, 18, '5A'),
('0005435293150', 7071, 94, '18D'),
('0005434407485', 26922, 48, '11A'),
('0005434907006', 14970, 27, '7E'),
('0005434906872', 14970, 30, '8D'),
('0005433008321', 22848, 11, '6E'),
('0005435487672', 19723, 6, '2C'),
('0005434067287', 30615, 16, '4D'),
('0005435652852', 24839, 28, '8C'),
('0005435652825', 24839, 49, '13A'),
('0005434979597', 23536, 4, '2B'),
('0005434137578', 11948, 13, '4C'),
('0005435697053', 16300, 12, '4B'),
('0005432394096', 18425, 12, '6B'),
('0005435652852', 21717, 10, '3C'),
('0005435652825', 21717, 18, '5C'),
('0005432675103', 17485, 61, '21C'),
('0005435785116', 13766, 27, '7C'),
('0005434407545', 20268, 72, '19D'),
('0005433192979', 1406, 70, '19D'),
('0005434586559', 18502, 69, '19A'),
('0005435305004', 11450, 14, '4D'),
('0005434877960', 10080, 55, '13B'),
('0005433680431', 29189, 56, '12F'),
('0005433633721', 25245, 34, '9C'),
('0005432755062', 25245, 117, '24E'),
('0005432948228', 346, 6, '3A'),
('0005433568730', 11577, 112, '24F'),
('0005435982031', 26178, 157, '32H'),
('0005433151138', 1529, 77, '16F'),
('0005432424178', 12936, 1, '1A'),
('0005434023378', 12699, 98, '27B'),
('0005433529232', 32452, 23, '15A'),
('0005433922739', 24113, 21, '4H'),
('0005433923156', 24113, 98, '22G'),
('0005434724702', 9831, 134, '25F'),
('0005434724976', 9831, 308, '46B'),
('0005435612652', 10882, 151, '28F'),
('0005432459657', 3278, 21, '6A'),
('0005433633721', 8204, 43, '18D'),
('0005433722176', 30137, 39, '11C'),
('0005433722174', 30137, 58, '17D'),
('0005435252524', 7379, 63, '15F'),
('0005432838964', 28902, 31, '10F'),
('0005434458714', 17708, 7, '4A'),
('0005432604105', 31709, 16, '6D'),
('0005433293200', 391, 67, '20C'),
('0005435373119', 5288, 20, '5H'),
('0005435372983', 5288, 208, '40A'),
('0005434639221', 23265, 24, '7A'),
('0005433531275', 18566, 7, '4C'),
('0005434550957', 27769, 16, '5C'),
('0005435681858', 24586, 74, '17A'),
('0005433397829', 19407, 16, '5F'),
('0005434756272', 10720, 34, '9E'),
('0005434411751', 20207, 22, '8A'),
('0005435982031', 26727, 47, '11F'),
('0005432858002', 3143, 8, '2D'),
('0005433367728', 21750, 77, '20E'),
('0005435269696', 9338, 10, '3F'),
('0005433784667', 26261, 123, '36F'),
('0005434217960', 9471, 9, '20A'),
('0005435529191', 11199, 68, '16A'),
('0005432706726', 30012, 69, '15D'),
('0005435925235', 3549, 42, '11D'),
('0005433690920', 18, 16, '8C'),
('0005434877960', 14547, 41, '15C'),
('0005435229380', 6843, 45, '10E'),
('0005434244756', 8530, 37, '17D'),
('0005433784667', 8530, 56, '25E'),
('0005432424178', 30724, 40, '19A'),
('0005432430832', 30823, 19, '10B'),
('0005433715767', 29219, 16, '5E'),
('0005433715882', 29219, 86, '22F'),
('0005433397829', 1439, 41, '12F'),
('0005433342503', 1067, 48, '16F'),
('0005434067287', 12779, 78, '15E'),
('0005434081793', 12779, 81, '16C'),
('0005433689896', 19363, 19, '20D'),
('0005435462108', 5526, 39, '13A'),
('0005433008358', 1787, 37, '9F'),
('0005434993972', 27310, 1, '1C'),
('0005432571308', 30550, 20, '9G'),
('0005434081793', 30550, 46, '17A'),
('0005435380280', 11106, 20, '5D'),
('0005433342503', 17102, 45, '9C'),
('0005434906982', 25575, 31, '8C'),
('0005434142596', 11994, 11, '21B'),
('0005435697188', 24724, 20, '21A'),
('0005434608282', 22493, 12, '18C'),
('0005434608299', 22493, 18, '21D'),
('0005434287107', 26834, 18, '7B'),
('0005434407611', 26908, 8, '2F'),
('0005432604105', 21380, 14, '4D'),
('0005434906982', 14971, 9, '3D'),
('0005435841466', 22476, 23, '7B'),
('0005435999194', 15845, 30, '19C'),
('0005434067418', 30618, 82, '19K'),
('0005432533273', 30618, 183, '32J'),
('0005432527458', 30618, 184, '32H'),
('0005434137680', 11930, 21, '7C'),
('0005434138011', 11930, 29, '8F'),
('0005434137912', 11930, 59, '15C'),
('0005435697188', 16301, 11, '5A'),
('0005433367819', 1650, 59, '17F'),
('0005432328565', 31140, 9, '4A'),
('0005435999194', 19558, 52, '18A'),
('0005435529191', 20879, 3, '2A'),
('0005434407579', 20283, 11, '3F'),
('0005434407548', 20283, 68, '17D'),
('0005433123810', 5716, 25, '13F'),
('0005434319307', 15678, 30, '13E'),
('0005433123810', 30279, 65, '20E'),
('0005434142596', 29787, 20, '6A'),
('0005435242740', 5642, 51, '12A'),
('0005434443644', 20310, 26, '8D'),
('0005433496872', 20310, 33, '10D'),
('0005434878056', 10103, 6, '2F'),
('0005434877661', 10103, 51, '12F'),
('0005433680449', 29146, 43, '11F'),
('0005433614410', 25267, 42, '12B'),
('0005432571308', 4245, 22, '20A'),
('0005432985004', 2330, 117, '22H'),
('0005432984922', 2330, 206, '37G'),
('0005433753980', 26173, 200, '38B'),
('0005432424251', 12934, 1, '1D'),
('0005434023337', 12673, 6, '3A'),
('0005434032010', 12673, 113, '32E'),
('0005433180983', 247, 247, '41K'),
('0005434725282', 9849, 122, '22J'),
('0005434550957', 9849, 248, '39G'),
('0005434244756', 5307, 226, '36B'),
('0005433805224', 8164, 47, '20D'),
('0005432727913', 30257, 52, '15E'),
('0005434458714', 28928, 72, '18A'),
('0005432360235', 21007, 99, '20F'),
('0005433293200', 12319, 1, '1C'),
('0005433293230', 388, 18, '6C'),
('0005433293215', 388, 58, '15F'),
('0005435372917', 5275, 211, '41D'),
('0005435149924', 9907, 247, '44G'),
('0005434756272', 28634, 49, '13D'),
('0005435681949', 24602, 50, '12C'),
('0005435126087', 31878, 31, '12C'),
('0005435925235', 15475, 61, '18F'),
('0005435006969', 12975, 3, '1F'),
('0005435006978', 12975, 104, '19E'),
('0005433805224', 26240, 22, '9H'),
('0005433763126', 26240, 59, '21A'),
('0005433784815', 26240, 80, '27H'),
('0005435135650', 33032, 7, '7C'),
('0005435149924', 21936, 4, '1D'),
('0005433123810', 2987, 14, '5C'),
('0005433101896', 36, 4, '2C'),
('0005435902578', 3510, 12, '3G'),
('0005435902657', 3510, 187, '37C'),
('0005434878056', 14571, 31, '13H'),
('0005434877661', 14571, 239, '49G'),
('0005435006969', 4953, 48, '14C'),
('0005435006978', 4953, 62, '17C'),
('0005433784815', 8550, 54, '22C'),
('0005433614410', 8551, 31, '15E'),
('0005432328565', 21102, 66, '14E'),
('0005432424251', 30705, 2, '1C'),
('0005432822175', 28965, 26, '8E'),
('0005432948228', 11860, 39, '10A'),
('0005433568761', 25306, 80, '17B'),
('0005435266129', 7447, 9, '3C'),
('0005434443644', 17337, 16, '22A'),
('0005433342810', 1086, 56, '21E'),
('0005434067418', 12795, 23, '5E'),
('0005434081846', 12795, 86, '17A'),
('0005433529232', 13497, 24, '5G'),
('0005434604887', 18683, 2, '1B'),
('0005435282395', 5549, 104, '20E'),
('0005433846486', 13840, 26, '7C'),
('0005435785116', 27331, 67, '19D'),
('0005432459736', 30517, 39, '15A'),
('0005434081846', 30517, 45, '16B'),
('0005432459674', 30517, 97, '30H'),
('0005433342810', 17099, 62, '13A'),
('0005434411751', 14735, 18, '5F'),
('0005432394096', 27104, 37, '15F'),
('0005433788176', 20671, 2, '2A'),
('0005435517822', 11394, 3, '2D'),
('0005434137578', 28537, 29, '7D'),
('0005434407545', 26909, 5, '2C'),
('0005433008358', 22851, 4, '2C'),
('0005435472755', 5977, 39, '18E'),
('0005432527004', 30633, 114, '25A'),
('0005434137950', 11971, 2, '1C'),
('0005434950508', 16280, 1, '1A'),
('0005433367809', 1651, 73, '19E'),
('0005433985633', 25681, 6, '4A'),
('0005435487749', 6184, 54, '20D'),
('0005434407535', 20292, 18, '5C'),
('0005434344055', 29761, 4, '1D'),
('0005434344065', 29761, 50, '23B'),
('0005435242740', 15432, 40, '11C'),
('0005434877795', 10068, 52, '11B'),
('0005433074615', 355, 99, '22B'),
('0005433568761', 11596, 106, '23F'),
('0005435982100', 26158, 203, '39D'),
('0005434374418', 20105, 66, '17C'),
('0005433035899', 2120, 37, '12B'),
('0005433923126', 24123, 13, '3B'),
('0005434032010', 276, 67, '16F'),
('0005433126836', 276, 106, '21C'),
('0005434725010', 9878, 78, '18K'),
('0005435613133', 10914, 90, '19J'),
('0005435612891', 10914, 309, '46J'),
('0005432459736', 3257, 8, '2D'),
('0005432459674', 3257, 97, '19E'),
('0005435517822', 21974, 13, '8F'),
('0005434149685', 6408, 93, '20A'),
('0005432604272', 31701, 11, '5B'),
('0005434604887', 19046, 37, '23A'),
('0005433180983', 10564, 5, '2C'),
('0005432533273', 6717, 49, '13C'),
('0005433397874', 19420, 6, '3A'),
('0005433397749', 19420, 57, '18E'),
('0005435068890', 13153, 38, '11E'),
('0005435068869', 13153, 44, '12F'),
('0005434756216', 10712, 18, '5A'),
('0005435902578', 14894, 51, '14F'),
('0005435902657', 14894, 63, '17E'),
('0005435982100', 26695, 85, '19E'),
('0005433367819', 21751, 12, '4E'),
('0005433960547', 24233, 68, '22E'),
('0005433985633', 24233, 75, '24H'),
('0005435529159', 11208, 64, '18A'),
('0005432880701', 2888, 52, '12E'),
('0005435068869', 15279, 6, '2D'),
('0005435068890', 15279, 79, '20F'),
('0005434877795', 14590, 49, '15C'),
('0005435126087', 14590, 57, '16D'),
('0005433420373', 628, 24, '22D'),
('0005435957593', 15202, 8, '18B'),
('0005435286613', 5026, 40, '29E'),
('0005434149685', 8567, 146, '30B'),
('0005433397874', 1445, 56, '16F'),
('0005433397749', 1445, 57, '17A'),
('0005433342938', 1062, 59, '18B'),
('0005434081768', 12811, 62, '15A'),
('0005435462263', 5509, 53, '15F'),
('0005435462303', 5509, 72, '19D'),
('0005432567434', 30537, 13, '4A'),
('0005434081768', 30537, 155, '34F'),
('0005433342938', 17109, 114, '21A'),
('0005435126087', 10942, 5, '2A'),
('0005434138011', 28542, 70, '17D'),
('0005434137912', 28542, 75, '18D'),
('0005434137680', 28542, 77, '18F'),
('0005435078317', 24345, 23, '19D'),
('0005434407548', 26931, 7, '2D'),
('0005434407579', 26931, 42, '9C'),
('0005432604272', 21359, 15, '4D'),
('0005432527384', 30620, 315, '47E'),
('0005435652895', 24820, 61, '16A'),
('0005435652895', 21687, 58, '16A'),
('0005435529159', 20852, 2, '1C'),
('0005434435103', 17316, 21, '19D'),
('0005434964201', 18257, 28, '21A'),
('0005434407651', 20259, 43, '12E'),
('0005432783654', 12181, 30, '8D'),
('0005434877919', 10096, 12, '4A'),
('0005433129256', 357, 47, '11F'),
('0005435982168', 26201, 63, '15A'),
('0005433233897', 301, 292, '43F'),
('0005434344065', 10915, 62, '16H'),
('0005434344055', 10915, 214, '35G'),
('0005434458682', 17728, 15, '6A'),
('0005433293215', 12300, 9, '18B'),
('0005433293230', 12300, 14, '21D'),
('0005435373081', 5290, 162, '33G'),
('0005434823066', 9882, 180, '36F'),
('0005434756216', 28596, 67, '16A'),
('0005435217707', 6741, 85, '18E'),
('0005435068747', 13166, 42, '16C'),
('0005435982168', 26713, 68, '16C'),
('0005432583937', 31466, 39, '22D'),
('0005433367809', 21735, 56, '15E'),
('0005432880782', 3032, 54, '14F'),
('0005435068747', 15313, 74, '16C'),
('0005433101975', 74, 68, '18A'),
('0005433102043', 74, 74, '20C'),
('0005434877919', 14552, 67, '19K'),
('0005433960547', 25770, 31, '11C'),
('0005434244850', 8580, 72, '27F'),
('0005433568858', 25316, 12, '4C'),
('0005433342677', 1063, 54, '16D'),
('0005433846560', 13869, 2, '1A'),
('0005434620553', 32950, 12, '5B'),
('0005434620434', 32950, 13, '5C'),
('0005434993965', 27285, 45, '17D'),
('0005433342677', 17113, 39, '8D'),
('0005432632701', 28166, 8, '2D'),
('0005433129256', 12032, 10, '22C'),
('0005434137950', 28549, 27, '7A'),
('0005433126836', 10790, 12, '6D'),
('0005434407535', 26887, 73, '14E'),
('0005435487749', 19708, 22, '7C'),
('0005434067364', 30626, 191, '32E'),
('0005435487789', 6177, 40, '14C'),
('0005435086815', 24424, 3, '3B'),
('0005435706319', 27032, 40, '14D'),
('0005435785166', 13807, 10, '3B'),
('0005432783654', 15376, 67, '15D'),
('0005434925708', 20390, 8, '2F'),
('0005432948338', 362, 19, '6D'),
('0005432948428', 362, 127, '30E'),
('0005433568858', 11576, 86, '19D'),
('0005433434668', 2356, 53, '14E'),
('0005433151148', 1515, 85, '23B'),
('0005433929857', 24121, 10, '2C'),
('0005433234055', 271, 272, '43D'),
('0005434244850', 5321, 55, '15K'),
('0005434458682', 28941, 11, '3D'),
('0005435373005', 5284, 287, '50D'),
('0005435068820', 13139, 9, '4C'),
('0005435068821', 13139, 20, '7A'),
('0005435068872', 13139, 52, '15C'),
('0005435858519', 4323, 3, '3C'),
('0005435858533', 4323, 30, '17C'),
('0005434979655', 27561, 34, '21B'),
('0005435068821', 15295, 6, '2D'),
('0005435068820', 15295, 10, '4C'),
('0005435068872', 15295, 74, '20E'),
('0005432919766', 85, 5, '2D'),
('0005432901475', 85, 10, '3F'),
('0005435626134', 14537, 125, '29H'),
('0005434067364', 12802, 4, '1F'),
('0005435462353', 5528, 97, '24F'),
('0005433008541', 1842, 4, '1F'),
('0005433285218', 1842, 30, '7D'),
('0005435626134', 11015, 53, '14A'),
('0005434907035', 25629, 33, '8D'),
('0005434407651', 26893, 86, '19C'),
('0005434907035', 15024, 41, '10E'),
('0005434925708', 14929, 15, '15C'),
('0005433285218', 23040, 47, '23F'),
('0005434979655', 23557, 29, '22A'),
('0005433633710', 25226, 129, '30F'),
('0005433929857', 364, 63, '17C'),
('0005435982201', 26202, 116, '24F'),
('0005434735667', 9837, 99, '21D'),
('0005433633710', 8199, 31, '14E'),
('0005432838942', 28893, 25, '6F'),
('0005434214318', 9547, 21, '6A'),
('0005433434668', 26503, 53, '12F'),
('0005435982201', 26687, 6, '2D'),
('0005433784825', 26265, 101, '28D'),
('0005432880788', 2960, 55, '19C'),
('0005433784825', 8625, 8, '5D'),
('0005432901475', 9604, 58, '16D'),
('0005432948338', 11888, 50, '12C'),
('0005432948428', 11888, 95, '21F'),
('0005432649392', 25090, 29, '8F'),
('0005432632701', 25090, 40, '12A'),
('0005433846431', 13843, 38, '10B'),
('0005435785166', 27273, 6, '3C'),
('0005432919766', 9117, 20, '8A'),
('0005435715390', 27095, 45, '18C'),
('0005433008541', 22866, 36, '15D'),
('0005435487789', 19676, 24, '7C'),
('0005432328604', 31119, 17, '6A'),
('0005435217707', 24976, 15, '18B'),
('0005434877829', 10081, 18, '5D'),
('0005434735667', 455, 95, '33F'),
('0005434725170', 9819, 55, '14F'),
('0005434756343', 10730, 35, '9C'),
('0005434214318', 28675, 10, '3C'),
('0005435042854', 12990, 55, '11F'),
('0005434877829', 14535, 114, '27A'),
('0005432383121', 21069, 4, '1F'),
('0005432328604', 21069, 25, '6E'),
('0005435042854', 5348, 143, '27D'),
('0005434756343', 28635, 20, '5F'),
('0005434081852', 12800, 114, '22B'),
('0005434081852', 30560, 12, '3F'),
('0005432383121', 31297, 42, '11C'),
('0005432613846', 31724, 28, '19D'),
('0005432613846', 22044, 5, '2B'),
('0005435213366', 7721, 300, '46H'),
('0005432383121', 30219, 8, '4A'),
('0005434214419', 9555, 72, '17A'),
('0005435462302', 5524, 51, '14B'),
('0005434214419', 28693, 74, '17D'),
('0005432751513', 12286, 10, '6D'),
('0005435916118', 16272, 2, '7B'),
('0005432905025', 31103, 1, '3F'),
('0005435225448', 28100, 7, '22B'),
('0005435219165', 31748, 1, '3C'),
('0005434189079', 16620, 2, '6A'),
('0005434251796', 24676, 9, '7A'),
('0005432984504', 26185, 31, '21B'),
('0005433434180', 26185, 44, '29H'),
('0005433035379', 24118, 17, '14F'),
('0005432924955', 21969, 3, '12D'),
('0005435326507', 18571, 4, '6E'),
('0005435437560', 24574, 19, '9F'),
('0005433397186', 13537, 47, '19D'),
('0005435038664', 5474, 75, '18D'),
('0005433434180', 26680, 20, '11A'),
('0005432216224', 3180, 28, '23B'),
('0005433784309', 9336, 64, '36B'),
('0005435269636', 26277, 27, '32H'),
('0005433101196', 8078, 21, '8C'),
('0005432019788', 8078, 105, '28F'),
('0005435125661', 3490, 31, '12E'),
('0005434426113', 3490, 112, '26D'),
('0005434325447', 3625, 8, '6C'),
('0005433784309', 5204, 30, '8B'),
('0005435269636', 8632, 2, '5F'),
('0005433642085', 2485, 2, '2D'),
('0005434157343', 29001, 25, '19F'),
('0005433715106', 7456, 44, '18E'),
('0005433397186', 19231, 2, '1C'),
('0005432186806', 4695, 71, '30E'),
('0005435125661', 14685, 53, '15E'),
('0005432398131', 7130, 5, '4D'),
('0005433109840', 26879, 10, '21D'),
('0005433867767', 4809, 21, '6D'),
('0005434460466', 3415, 5, '4C'),
('0005435472524', 18069, 13, '13C'),
('0005435212414', 30589, 82, '46G'),
('0005433367261', 24833, 18, '9C'),
('0005434604844', 3957, 17, '20C'),
('0005432398131', 27182, 6, '5A'),
('0005433367261', 21714, 36, '20C'),
('0005433985206', 4188, 47, '17C'),
('0005432865897', 25073, 2, '2D'),
('0005432674890', 1172, 49, '20F'),
('0005434963916', 1315, 35, '33F'),
('0005433261388', 18258, 2, '13A'),
('0005435937318', 13778, 4, '20A'),
('0005433415407', 18029, 7, '11A'),
('0005434460466', 12579, 5, '22A'),
('0005432782932', 5636, 25, '9D'),
('0005432848073', 4387, 16, '20D'),
('0005433496463', 6314, 65, '15F'),
('0005434443445', 6314, 84, '20D'),
('0005434876719', 14650, 31, '8B'),
('0005434876694', 14650, 42, '10C'),
('0005434876661', 14650, 79, '17D'),
('0005432222695', 2803, 23, '8D'),
('0005432571261', 26569, 19, '35B'),
('0005433131633', 11605, 82, '31A'),
('0005434373932', 1502, 30, '13D'),
('0005434022595', 487, 47, '24G'),
('0005434735606', 12658, 47, '31B'),
('0005434723453', 288, 31, '14D'),
('0005434550362', 288, 52, '18D'),
('0005434723515', 288, 101, '28C'),
('0005433180684', 9841, 40, '20K'),
('0005433233149', 9841, 115, '46B'),
('0005432525835', 7717, 215, '44K'),
('0005435611822', 5304, 16, '11F'),
('0005434573124', 5304, 115, '34H'),
('0005435611843', 5304, 132, '37H'),
('0005432164911', 10928, 15, '12A'),
('0005432382556', 4576, 52, '15F'),
('0005432359562', 6364, 40, '14A'),
('0005432890697', 12064, 24, '17C'),
('0005434821526', 5278, 3, '1H'),
('0005434821496', 5278, 60, '22E'),
('0005433180684', 27760, 12, '7E'),
('0005435219165', 24572, 11, '7C'),
('0005435125661', 11533, 48, '20C'),
('0005435558043', 31872, 3, '6E'),
('0005435925071', 13149, 16, '20D'),
('0005434426113', 14856, 27, '15D'),
('0005433784365', 9379, 8, '3C'),
('0005432657399', 9379, 29, '15F'),
('0005433784349', 9379, 51, '23D'),
('0005435925071', 15276, 2, '1F'),
('0005432288933', 87, 43, '18F'),
('0005432261177', 87, 68, '25F'),
('0005432261141', 87, 70, '27B'),
('0005434876694', 3475, 13, '4C'),
('0005434876661', 3475, 91, '25B'),
('0005434876719', 3475, 223, '45H'),
('0005435957456', 616, 10, '20B'),
('0005433784349', 5141, 38, '9D'),
('0005433784365', 5141, 53, '12B'),
('0005432288933', 9586, 18, '9F'),
('0005432186806', 30652, 24, '6C'),
('0005435765183', 5500, 57, '32B'),
('0005432295836', 1798, 2, '3A'),
('0005433845756', 5568, 48, '15B'),
('0005434620249', 7828, 22, '22C'),
('0005432295836', 22802, 1, '7B'),
('0005433131633', 29840, 2, '3D'),
('0005432382556', 30510, 25, '8C'),
('0005433867767', 32643, 20, '6C'),
('0005435487492', 15793, 17, '19B'),
('0005433112352', 19839, 2, '5A'),
('0005432638945', 2243, 23, '13C'),
('0005434503574', 6528, 24, '10F'),
('0005432657399', 26337, 2, '2A'),
('0005432327989', 3075, 27, '8E'),
('0005432328010', 3075, 46, '15E'),
('0005435487492', 19534, 28, '20D'),
('0005435508195', 1548, 30, '10C'),
('0005435086717', 4079, 2, '5C'),
('0005435706110', 2450, 15, '7C'),
('0005435824232', 1253, 29, '21E'),
('0005432143937', 5660, 28, '9F'),
('0005434925341', 6349, 63, '15D'),
('0005435242453', 12174, 2, '1F'),
('0005432782932', 15400, 9, '5A'),
('0005434876811', 14596, 9, '3C'),
('0005435659967', 9233, 10, '21B'),
('0005433679808', 2767, 27, '11C'),
('0005433568129', 358, 14, '8A'),
('0005435981601', 2324, 104, '29H'),
('0005434373949', 1494, 58, '21D'),
('0005433921797', 2113, 23, '11A'),
('0005433921805', 2113, 117, '38G'),
('0005434735606', 245, 40, '15K'),
('0005434723574', 245, 217, '50E'),
('0005434573141', 5305, 18, '11H'),
('0005435611980', 5305, 135, '37F'),
('0005433633301', 3246, 16, '6F'),
('0005432459087', 8287, 71, '21A'),
('0005435540683', 1729, 23, '8C'),
('0005435252420', 28913, 8, '7D'),
('0005434275941', 15733, 3, '17E'),
('0005432359652', 6363, 55, '19F'),
('0005434604844', 22401, 3, '3B'),
('0005432746980', 382, 50, '19D'),
('0005434821652', 5302, 22, '12K'),
('0005432121112', 5302, 75, '25G'),
('0005434550362', 10571, 11, '3F'),
('0005435681478', 6723, 49, '19A'),
('0005435437619', 24618, 11, '11C'),
('0005435925091', 13144, 14, '16C'),
('0005434213819', 10710, 29, '14C'),
('0005433985206', 25910, 19, '11G'),
('0005434479936', 941, 4, '2C'),
('0005434479941', 941, 30, '22D'),
('0005434573124', 11214, 11, '12E'),
('0005435319449', 20939, 19, '6E'),
('0005432880583', 30081, 54, '15A'),
('0005435925091', 15298, 20, '19D'),
('0005435125756', 3512, 184, '42A'),
('0005434876811', 3512, 232, '48K'),
('0005435163151', 4446, 6, '4B'),
('0005432382556', 31230, 71, '16A'),
('0005433642088', 2491, 9, '7A'),
('0005434095054', 8672, 2, '5F'),
('0005434443445', 20576, 14, '21D'),
('0005435765254', 5507, 33, '15F'),
('0005432140321', 5507, 75, '29B'),
('0005432003651', 13836, 31, '18B'),
('0005435937318', 27290, 8, '11E'),
('0005432170279', 4705, 3, '1H'),
('0005432571261', 4705, 9, '3B'),
('0005432566690', 4705, 20, '5C'),
('0005432566703', 4705, 51, '16B'),
('0005432566701', 4705, 93, '23G'),
('0005434081523', 4705, 94, '24B'),
('0005435125756', 14726, 18, '7A'),
('0005434906462', 2261, 61, '20F'),
('0005433867818', 4782, 9, '3A'),
('0005435839035', 5993, 27, '15B'),
('0005433367363', 24854, 21, '10D'),
('0005434979359', 2031, 5, '2B'),
('0005434950464', 3664, 25, '20A'),
('0005434503590', 6520, 40, '19A'),
('0005433367363', 21689, 1, '1C'),
('0005432328045', 3129, 45, '19A'),
('0005435296963', 19581, 11, '13F'),
('0005434565719', 1563, 65, '18C'),
('0005435502002', 1563, 69, '19D'),
('0005435508207', 1563, 73, '20F'),
('0005434406851', 26959, 26, '8E'),
('0005432109666', 5676, 5, '8D'),
('0005434586238', 1357, 1, '1A'),
('0005434586257', 1357, 27, '13A'),
('0005433192856', 18548, 12, '10D'),
('0005435242453', 15392, 1, '1A'),
('0005432966577', 29142, 7, '4E'),
('0005433633301', 9290, 12, '4C'),
('0005432755026', 9290, 106, '26F'),
('0005432238849', 352, 26, '12E'),
('0005434374002', 1486, 44, '15F'),
('0005433150922', 20131, 5, '3C'),
('0005432282760', 536, 35, '22A'),
('0005434022723', 465, 34, '17H'),
('0005433921950', 2142, 4, '2A'),
('0005433921912', 2142, 95, '32B'),
('0005433921934', 2142, 102, '33H'),
('0005432069439', 7763, 51, '18B'),
('0005432526138', 7763, 199, '43C'),
('0005432526116', 7763, 221, '47F'),
('0005432132987', 5352, 39, '15D'),
('0005435612079', 5352, 40, '16A'),
('0005434343718', 5352, 113, '29E'),
('0005435319449', 10920, 106, '40C'),
('0005435423825', 10920, 123, '44D'),
('0005432181393', 3264, 4, '2A'),
('0005433633325', 3264, 107, '31A'),
('0005432042513', 8226, 63, '17C'),
('0005435491414', 28912, 4, '5D'),
('0005435252446', 28912, 21, '13F'),
('0005432359663', 6381, 23, '9F'),
('0005432335861', 6381, 32, '12E'),
('0005432747005', 387, 1, '1C'),
('0005432747018', 387, 42, '16F'),
('0005434821753', 5286, 80, '27H'),
('0005434821761', 5286, 131, '39G'),
('0005432202961', 9929, 60, '35G'),
('0005432823422', 9929, 91, '47G'),
('0005434755849', 9563, 11, '5E'),
('0005434213819', 28612, 28, '11E'),
('0005435681545', 6750, 37, '14C'),
('0005435125756', 11543, 6, '3D'),
('0005435981601', 26540, 50, '18C'),
('0005433784438', 9374, 16, '5G'),
('0005434479963', 931, 23, '20D'),
('0005434573141', 11186, 5, '9A'),
('0005435508195', 20921, 11, '5A'),
('0005433683297', 24303, 5, '18A'),
('0005432880609', 30010, 7, '3A'),
('0005435068327', 3540, 45, '17C'),
('0005435125774', 3473, 93, '24E'),
('0005434937861', 3473, 237, '49H'),
('0005435217681', 31784, 2, '3B'),
('0005435218102', 31784, 12, '20B'),
('0005433960055', 6963, 37, '14C'),
('0005433784438', 4957, 34, '8F'),
('0005432104890', 4957, 144, '27D'),
('0005432335861', 8540, 33, '15A'),
('0005432327989', 31254, 73, '16C'),
('0005432328010', 31254, 78, '17C'),
('0005433568129', 11846, 52, '17B'),
('0005434654272', 5384, 4, '3A'),
('0005433715266', 7465, 34, '12F'),
('0005434182007', 11642, 5, '6A'),
('0005435545630', 1077, 3, '3H'),
('0005435091928', 1077, 26, '29G'),
('0005434081523', 30684, 106, '21F'),
('0005433845891', 5556, 64, '19D'),
('0005435332178', 32975, 7, '20B'),
('0005435784866', 4300, 23, '9E'),
('0005435784846', 4300, 46, '18F'),
('0005432459087', 4718, 18, '4F'),
('0005435545630', 17111, 7, '7B'),
('0005435125774', 14764, 57, '17E'),
('0005435540683', 22222, 22, '8F'),
('0005434136990', 7316, 43, '11C'),
('0005434503574', 22878, 32, '20C'),
('0005433867869', 4781, 4, '2C'),
('0005433867818', 32656, 17, '6A'),
('0005434406851', 7031, 12, '4B'),
('0005432603774', 6462, 5, '2B'),
('0005432603799', 6462, 20, '6D'),
('0005434906462', 25821, 24, '10A'),
('0005434925341', 20516, 22, '12D'),
('0005433284867', 32056, 25, '20A'),
('0005435212647', 30594, 7, '12C'),
('0005433367406', 24841, 19, '12E'),
('0005434979375', 2057, 16, '5D'),
('0005434136990', 28736, 58, '16A'),
('0005433511839', 842, 6, '19B'),
('0005433511843', 842, 8, '21C'),
('0005435696970', 3698, 31, '23A'),
('0005432607511', 3950, 3, '1C'),
('0005435383081', 33101, 4, '5A'),
('0005435383077', 33101, 6, '22D'),
('0005433367406', 21681, 17, '8F'),
('0005434509049', 1622, 17, '20D'),
('0005435225478', 28131, 5, '6B'),
('0005434625838', 4871, 1, '2A'),
('0005434625835', 4871, 7, '12A'),
('0005435784866', 27398, 21, '6B'),
('0005435784846', 27398, 31, '20D'),
('0005434406916', 26988, 33, '9E'),
('0005433123670', 15697, 6, '8A'),
('0005433123670', 7633, 16, '14D'),
('0005434343718', 11458, 15, '5C'),
('0005435476662', 15368, 24, '14A'),
('0005434443489', 6260, 6, '2C'),
('0005434443496', 6260, 11, '4A'),
('0005433496566', 6260, 65, '16C'),
('0005433496555', 6260, 66, '16D'),
('0005434876984', 14612, 61, '14C'),
('0005433679937', 2771, 11, '5D'),
('0005433679944', 2771, 27, '10C'),
('0005433679940', 2771, 57, '20A'),
('0005433633325', 9272, 25, '7F'),
('0005435787327', 26597, 15, '22D'),
('0005432192278', 11598, 16, '8D'),
('0005435981729', 2361, 21, '9H'),
('0005432225977', 2361, 25, '12A'),
('0005435981734', 2361, 50, '17G'),
('0005432051088', 26197, 4, '2F'),
('0005434731116', 26197, 38, '20H'),
('0005433150961', 20147, 1, '1A'),
('0005432423811', 544, 48, '28A'),
('0005433922016', 2157, 107, '34H'),
('0005433035595', 24142, 29, '17H'),
('0005435142403', 255, 26, '13D'),
('0005434723853', 255, 125, '33E'),
('0005432526277', 7719, 6, '3A'),
('0005435491414', 5309, 159, '38A'),
('0005435423913', 10901, 29, '17E'),
('0005435423919', 10901, 53, '23C'),
('0005435423912', 10901, 115, '40K'),
('0005434143704', 3282, 117, '30D'),
('0005435528975', 1750, 23, '8D'),
('0005432823422', 7388, 10, '4D'),
('0005432838622', 7388, 44, '14D'),
('0005432603774', 21422, 1, '1A'),
('0005432603799', 21422, 23, '7B'),
('0005435372395', 9936, 27, '20C'),
('0005434755885', 9560, 39, '16C'),
('0005434638957', 1999, 1, '1A'),
('0005435719553', 6747, 54, '19E'),
('0005435125774', 11519, 50, '20E'),
('0005435068327', 15468, 17, '7D'),
('0005434213902', 10713, 33, '15F'),
('0005434755849', 28670, 18, '9A'),
('0005435902474', 20203, 1, '1C'),
('0005432051088', 26710, 17, '8D'),
('0005432583697', 3178, 5, '2D'),
('0005433960055', 25927, 65, '28H'),
('0005433289760', 21956, 9, '18C'),
('0005435508207', 20962, 5, '2C'),
('0005435502002', 20962, 44, '13D'),
('0005432706433', 2971, 18, '12F'),
('0005434979359', 23648, 17, '6C'),
('0005432261316', 239, 46, '18C'),
('0005432261287', 239, 62, '23F'),
('0005432019892', 8069, 13, '5A'),
('0005432753256', 8069, 59, '16E'),
('0005434426217', 3495, 30, '12D'),
('0005434426234', 3495, 125, '29H'),
('0005434876984', 3495, 129, '30D'),
('0005435902474', 14557, 17, '22J'),
('0005432104910', 5074, 40, '10A'),
('0005432104932', 5074, 52, '11E'),
('0005432104916', 5074, 160, '30B'),
('0005432328045', 31265, 90, '20C'),
('0005433642144', 2486, 15, '12F'),
('0005433715313', 7461, 75, '23E'),
('0005434143704', 8680, 12, '10E'),
('0005435765405', 5531, 41, '16D'),
('0005432632654', 4115, 15, '9A'),
('0005432632646', 4115, 33, '18C'),
('0005433284867', 22607, 61, '16D'),
('0005432566786', 4703, 77, '21A'),
('0005433341828', 11117, 49, '11F'),
('0005433481064', 9079, 19, '19A'),
('0005432919600', 20459, 1, '2A'),
('0005435218102', 27056, 13, '9D'),
('0005435217681', 27056, 35, '20F'),
('0005433251056', 25612, 27, '15E'),
('0005432620854', 2517, 7, '7C'),
('0005434137067', 7308, 33, '8E'),
('0005434137051', 7308, 41, '10C'),
('0005434503590', 22930, 22, '7C'),
('0005433867869', 32698, 26, '19A'),
('0005434406916', 7038, 40, '11D'),
('0005433251056', 14997, 13, '9D'),
('0005432526138', 30603, 79, '36K'),
('0005433367438', 24861, 33, '16A'),
('0005434952485', 2622, 3, '2B'),
('0005434137051', 28743, 4, '1F'),
('0005434137067', 28743, 12, '3F'),
('0005433475655', 4039, 3, '3A'),
('0005432609682', 3961, 13, '19C'),
('0005435652522', 1695, 3, '3A'),
('0005433367438', 21673, 37, '18C'),
('0005435788738', 4154, 51, '20C'),
('0005435719553', 24800, 1, '5A'),
('0005433186019', 20847, 3, '7C'),
('0005432692692', 7647, 20, '5E'),
('0005432720590', 7647, 50, '12E'),
('0005434142564', 11452, 16, '5B'),
('0005435824288', 1274, 7, '6B'),
('0005435947080', 26613, 17, '27D'),
('0005435981754', 2335, 73, '22F'),
('0005434731121', 26203, 36, '20G'),
('0005432984675', 26203, 44, '23G'),
('0005432984669', 26203, 51, '27G'),
('0005433151003', 20153, 20, '10D'),
('0005434022848', 443, 93, '38B'),
('0005433922167', 2152, 95, '30D'),
('0005433035635', 24087, 41, '23D'),
('0005434731116', 278, 35, '14G'),
('0005433289760', 9873, 83, '32G'),
('0005432526410', 7727, 11, '3D'),
('0005434066680', 7727, 67, '19A'),
('0005434066713', 7727, 106, '25K'),
('0005435612321', 5345, 43, '18K'),
('0005435097095', 5345, 105, '30G'),
('0005435612294', 5345, 160, '38C'),
('0005435612270', 5345, 184, '42J'),
('0005434573187', 5345, 211, '48C'),
('0005432164947', 10892, 13, '5C'),
('0005433804951', 3299, 95, '29E'),
('0005432459267', 8166, 55, '14B'),
('0005434458556', 7400, 37, '11F'),
('0005434458556', 29080, 14, '6C'),
('0005432753256', 399, 16, '7C'),
('0005432890773', 12079, 23, '11C'),
('0005434822067', 5260, 146, '41D'),
('0005434822031', 5260, 169, '45C'),
('0005435372486', 9935, 32, '20E'),
('0005435372474', 9935, 108, '46A'),
('0005435386497', 9935, 123, '49F'),
('0005434213902', 28620, 38, '15C'),
('0005434638986', 1970, 18, '18D'),
('0005435326507', 6091, 18, '11C'),
('0005435681597', 6732, 1, '1C'),
('0005435681634', 6732, 56, '17C'),
('0005435681626', 6732, 64, '19A'),
('0005433397465', 13541, 8, '4C'),
('0005434755885', 28678, 38, '16A'),
('0005434426234', 14890, 2, '1F'),
('0005434426217', 14890, 35, '19C'),
('0005435981729', 26523, 19, '9A'),
('0005435981734', 26523, 47, '19E'),
('0005433804951', 9332, 100, '38G'),
('0005435142403', 10359, 26, '22A'),
('0005435386497', 21925, 3, '2A'),
('0005433123670', 29960, 12, '4A'),
('0005432692692', 29960, 43, '12C'),
('0005434979375', 23667, 17, '6B'),
('0005432261365', 210, 44, '19C'),
('0005432261339', 210, 45, '19D'),
('0005433101475', 7942, 11, '3D'),
('0005432019943', 7942, 32, '9F'),
('0005432919600', 7942, 73, '18E'),
('0005433101488', 7942, 94, '23C'),
('0005434937911', 3518, 52, '16A'),
('0005434426256', 3518, 78, '20K'),
('0005432799110', 3518, 82, '21C'),
('0005435125858', 3518, 139, '31H'),
('0005433420296', 15166, 5, '7D'),
('0005434638957', 23363, 8, '3D'),
('0005432423811', 13283, 12, '6C'),
('0005432947999', 25326, 18, '9A'),
('0005434654332', 5422, 33, '18E'),
('0005433397465', 19247, 18, '8C'),
('0005434443496', 20582, 6, '6A'),
('0005434443489', 20582, 16, '21A'),
('0005435545641', 1091, 6, '14F'),
('0005433341828', 17034, 94, '31G'),
('0005432003663', 13851, 12, '9A'),
('0005435784937', 4303, 2, '1F'),
('0005435787327', 4303, 42, '17A'),
('0005434081616', 4737, 25, '11A'),
('0005432566869', 4737, 126, '30E'),
('0005433341983', 11083, 39, '9C'),
('0005435545641', 17089, 4, '10D'),
('0005435125858', 14711, 30, '9E'),
('0005435528975', 22250, 26, '12E'),
('0005432620866', 2543, 8, '18D'),
('0005435696970', 16457, 9, '5B'),
('0005434087454', 7323, 80, '20E'),
('0005435808104', 1942, 7, '7A'),
('0005434287018', 2398, 20, '19D'),
('0005433650431', 7155, 41, '16F'),
('0005433867940', 4784, 31, '20D'),
('0005434663241', 3423, 1, '1A'),
('0005434663245', 3423, 18, '23A'),
('0005433008077', 14183, 42, '18F'),
('0005435487571', 15804, 19, '20D'),
('0005434952491', 2643, 5, '6A'),
('0005435916118', 3673, 1, '1A'),
('0005434606788', 3947, 10, '5A'),
('0005432327989', 31133, 10, '18F'),
('0005435487571', 19565, 8, '7E'),
('0005435296981', 19565, 13, '12A'),
('0005432291903', 1566, 57, '18C'),
('0005432674968', 1166, 12, '7C'),
('0005432692692', 1166, 33, '14E'),
('0005432279248', 1313, 23, '21D'),
('0005434964019', 1313, 43, '35G'),
('0005435787327', 27429, 8, '3B'),
('0005435784937', 27429, 17, '5D'),
('0005434407027', 26985, 10, '3F'),
('0005433449722', 7697, 54, '14C'),
('0005433722154', 30400, 29, '18D'),
('0005434586340', 1361, 21, '9E'),
('0005435242574', 12155, 5, '3F'),
('0005432222725', 2818, 50, '17C'),
('0005432947999', 11592, 83, '31C'),
('0005432655400', 2331, 45, '15G'),
('0005432267822', 1510, 8, '5E'),
('0005434374125', 1510, 48, '20B'),
('0005432056255', 20161, 29, '10D'),
('0005432423948', 595, 6, '3A'),
('0005434022982', 451, 77, '29G'),
('0005433922253', 2118, 30, '12F'),
('0005433922243', 2118, 66, '20D'),
('0005433922250', 2118, 75, '22A'),
('0005433922252', 2118, 78, '23A'),
('0005432207632', 24085, 48, '21A'),
('0005433035681', 24085, 78, '33E'),
('0005434731121', 266, 206, '43G'),
('0005433233483', 9845, 19, '14A'),
('0005434735606', 9845, 119, '42A'),
('0005432526518', 7726, 185, '39F'),
('0005434343818', 5337, 161, '38A'),
('0005434343826', 5337, 205, '43K'),
('0005435424056', 10926, 134, '49A'),
('0005433804982', 3320, 85, '22E'),
('0005432181465', 3320, 120, '30F'),
('0005432459287', 8170, 18, '8A'),
('0005433722154', 4625, 44, '13D'),
('0005432838691', 7382, 24, '7E'),
('0005432661906', 6492, 30, '15D'),
('0005432890697', 404, 33, '13F'),
('0005432747108', 404, 40, '16A'),
('0005432747128', 404, 55, '20F'),
('0005432890792', 12072, 37, '19D'),
('0005435372538', 9880, 110, '44A'),
('0005434639039', 1957, 1, '1A'),
('0005434639042', 1957, 16, '6A'),
('0005435681676', 6711, 53, '17D'),
('0005435681674', 6711, 58, '18E'),
('0005435437692', 24615, 7, '2F'),
('0005435125858', 11551, 29, '15D'),
('0005435808104', 23178, 12, '5C'),
('0005434214029', 10739, 19, '8F'),
('0005435039011', 5436, 82, '20F'),
('0005434426256', 14866, 9, '5D'),
('0005434426113', 20186, 19, '10F'),
('0005435981754', 26500, 40, '15A'),
('0005435652522', 21774, 10, '6E'),
('0005433804982', 9364, 19, '9B'),
('0005433165758', 16556, 15, '20A'),
('0005434573187', 11192, 3, '2D'),
('0005432261385', 182, 73, '27D'),
('0005435125911', 3511, 29, '13K'),
('0005434426279', 3511, 59, '19E'),
('0005434426113', 14576, 3, '4C'),
('0005432034646', 8455, 26, '12A'),
('0005434638986', 23362, 14, '6A'),
('0005432327989', 21061, 4, '10C'),
('0005432953830', 27597, 6, '8A'),
('0005433341983', 17047, 109, '36F'),
('0005434081616', 30669, 29, '6E'),
('0005434066680', 30669, 101, '20A'),
('0005434066713', 30669, 112, '21F'),
('0005435765183', 13482, 23, '15B'),
('0005433008077', 22512, 33, '10C'),
('0005433846076', 5559, 34, '10B'),
('0005433846033', 5559, 37, '10F'),
('0005435282208', 13863, 2, '2A'),
('0005435784975', 4287, 51, '19C'),
('0005432566904', 4720, 10, '2F'),
('0005432459267', 4720, 45, '14F'),
('0005432566962', 4720, 50, '15E'),
('0005432566944', 4720, 81, '21B'),
('0005435097095', 11108, 36, '9B'),
('0005435125911', 14705, 62, '19F'),
('0005432632654', 25190, 6, '3D'),
('0005432632646', 25190, 15, '18C'),
('0005434142564', 29869, 11, '19B'),
('0005434137255', 7346, 50, '11D'),
('0005434137234', 7346, 61, '14A'),
('0005434137191', 7346, 90, '19E'),
('0005433449722', 30466, 35, '12D'),
('0005433868011', 4759, 20, '6B'),
('0005433867981', 4759, 35, '20D'),
('0005433867940', 32700, 3, '1D'),
('0005432799110', 14778, 23, '19D'),
('0005434407027', 7029, 5, '2C'),
('0005433008124', 14185, 32, '15E'),
('0005433284955', 32093, 29, '23A'),
('0005434137191', 28721, 22, '6C'),
('0005434137255', 28721, 25, '6F'),
('0005434137234', 28721, 92, '20F'),
('0005432922481', 16168, 6, '6C'),
('0005435652586', 1698, 52, '14F'),
('0005432328259', 3079, 23, '10C'),
('0005435999074', 6209, 19, '9F'),
('0005435784975', 27416, 14, '4C'),
('0005433123723', 15649, 5, '4D'),
('0005435220299', 31754, 3, '3A'),
('0005433123723', 7653, 13, '14D'),
('0005433449757', 7586, 1, '1C'),
('0005433724760', 1396, 27, '9C'),
('0005434586347', 1396, 39, '14A'),
('0005434343818', 11455, 19, '6A'),
('0005434343826', 11455, 24, '7D'),
('0005433415407', 1249, 3, '3A'),
('0005435242574', 15389, 31, '12E'),
('0005433679808', 29193, 17, '8C'),
('0005435856161', 26585, 6, '12G'),
('0005433434180', 2362, 36, '12B'),
('0005433434406', 26207, 61, '22H'),
('0005434735606', 471, 12, '3G'),
('0005433922288', 2112, 63, '19H'),
('0005433180837', 9846, 136, '40K'),
('0005432069510', 7732, 228, '44D'),
('0005434244681', 10911, 73, '27K'),
('0005435424074', 10911, 87, '31E'),
('0005432840991', 10911, 159, '47K'),
('0005435611822', 10911, 165, '49H'),
('0005433805025', 3341, 116, '28B'),
('0005435884736', 8210, 54, '15D'),
('0005434606788', 22284, 2, '1B'),
('0005434821496', 9906, 45, '22K'),
('0005434821526', 9906, 78, '31H'),
('0005435372602', 9906, 112, '40E'),
('0005434214029', 28594, 40, '18E'),
('0005433180837', 27780, 23, '16E'),
('0005434550362', 27779, 5, '3C'),
('0005435681689', 6707, 34, '12E'),
('0005435437619', 6707, 53, '17F'),
('0005435125911', 11508, 15, '7F'),
('0005433397550', 13523, 54, '18F'),
('0005435006784', 5483, 28, '7B'),
('0005435006789', 5483, 43, '10D'),
('0005434426279', 14888, 6, '2D'),
('0005433434406', 26732, 8, '4D'),
('0005432583779', 3183, 3, '2B'),
('0005434943255', 894, 4, '4A'),
('0005433805025', 9381, 101, '36G'),
('0005434573124', 20913, 55, '16D'),
('0005432291903', 20913, 64, '19C'),
('0005432706508', 3004, 5, '4A'),
('0005435068535', 3579, 56, '20A'),
('0005432261440', 152, 51, '19B'),
('0005432207632', 152, 62, '22F'),
('0005432019974', 7968, 22, '8F'),
('0005432019984', 7968, 69, '22B'),
('0005432019996', 7968, 94, '29D'),
('0005434325447', 15636, 7, '5C'),
('0005432645845', 6828, 51, '19F'),
('0005434244681', 5017, 12, '14B'),
('0005432105090', 5016, 3, '1F'),
('0005435006789', 8420, 23, '8F'),
('0005435006784', 8420, 41, '12C'),
('0005434639042', 23369, 5, '2B'),
('0005434639039', 23369, 14, '6C'),
('0005432382556', 21081, 17, '16E'),
('0005433642183', 2478, 4, '2F'),
('0005432423948', 13353, 6, '4D'),
('0005433715470', 7436, 23, '8A'),
('0005433722154', 7436, 37, '12D'),
('0005433715106', 29232, 16, '7F'),
('0005433397550', 19278, 17, '7A'),
('0005434954566', 7233, 1, '2B'),
('0005432851841', 18272, 19, '15B'),
('0005432161128', 12812, 17, '13D'),
('0005433529237', 5545, 100, '35A'),
('0005433284955', 22628, 4, '2A'),
('0005433008124', 22628, 21, '6C'),
('0005432755026', 25331, 21, '15F'),
('0005433846122', 5555, 52, '15A'),
('0005435784989', 4293, 54, '19E'),
('0005432567009', 4717, 101, '25E'),
('0005432459287', 4717, 122, '30F'),
('0005432566701', 30530, 7, '4G'),
('0005432161128', 30530, 18, '14H'),
('0005433449757', 30453, 28, '10A'),
('0005435856161', 25492, 2, '6C'),
('0005433868053', 4772, 16, '5B'),
('0005433868020', 4772, 19, '6A'),
('0005433868011', 32680, 21, '6D'),
('0005433867981', 32680, 41, '23A'),
('0005432607511', 22481, 31, '21C'),
('0005432609682', 22481, 33, '22A'),
('0005435472524', 6019, 11, '7A'),
('0005435839178', 6019, 15, '8F'),
('0005435212893', 30606, 7, '4H'),
('0005435212888', 30606, 94, '31G'),
('0005433534478', 6790, 14, '22A'),
('0005433511839', 16151, 8, '18C'),
('0005433348940', 15904, 6, '4A'),
('0005434503804', 6541, 16, '7E'),
('0005432657399', 17825, 16, '17D'),
('0005432655400', 26336, 1, '1D'),
('0005432328312', 3088, 52, '17A'),
('0005435999102', 6200, 6, '4A'),
('0005432674890', 17496, 22, '19A'),
('0005435784989', 27446, 18, '6C'),
('0005434407177', 26987, 22, '7A'),
('0005434407185', 26987, 44, '12C'),
('0005434189079', 8965, 9, '21C'),
('0005432783309', 5612, 4, '1F'),
('0005435242622', 12184, 8, '4A'),
('0005432966698', 29138, 12, '4D'),
('0005433679940', 29138, 44, '12C'),
('0005432755044', 9311, 27, '8E'),
('0005434023112', 438, 74, '29D'),
('0005434022595', 12690, 58, '23H'),
('0005433922448', 2116, 4, '1F'),
('0005433922419', 2116, 38, '15G'),
('0005433922460', 2116, 63, '21B'),
('0005434550754', 279, 159, '34B'),
('0005433131633', 279, 259, '49K'),
('0005434723515', 9870, 5, '2A'),
('0005434550362', 9870, 81, '23G'),
('0005434723453', 9870, 139, '34A'),
('0005432526823', 7775, 133, '30A'),
('0005434066943', 7775, 179, '36C'),
('0005434066940', 7775, 190, '37E'),
('0005435212414', 7775, 214, '41D'),
('0005434066947', 7775, 231, '43G'),
('0005434244701', 10930, 21, '13A'),
('0005435424173', 10930, 40, '18G'),
('0005434573124', 10930, 55, '21H'),
('0005432164970', 10930, 118, '36H'),
('0005432363387', 10930, 176, '47F'),
('0005432181504', 3359, 33, '10B'),
('0005433633513', 3359, 69, '18E'),
('0005433507006', 3359, 75, '20C'),
('0005433805065', 3359, 111, '28A'),
('0005433507017', 3359, 130, '31F'),
('0005435884809', 8221, 14, '4D'),
('0005432459405', 8221, 17, '5C'),
('0005432840991', 7352, 64, '19D'),
('0005432363387', 6386, 39, '10E'),
('0005435176831', 21006, 70, '21A'),
('0005434822465', 5265, 104, '28K'),
('0005435372652', 9914, 68, '25F'),
('0005435437560', 6765, 27, '9C'),
('0005435220299', 24604, 12, '7E'),
('0005435105950', 11531, 22, '9F'),
('0005435125661', 31907, 17, '9D'),
('0005435068535', 15474, 4, '2C'),
('0005434214082', 10698, 44, '16E'),
('0005435039129', 5464, 36, '8B'),
('0005435039151', 5464, 105, '21B'),
('0005435038664', 12950, 41, '13A'),
('0005434229169', 12950, 75, '23C'),
('0005433434180', 26538, 52, '16C'),
('0005432583697', 31497, 31, '23A'),
('0005435652586', 21736, 64, '18D'),
('0005433805065', 9385, 26, '14G'),
('0005433784604', 9385, 55, '22A'),
('0005434170918', 26242, 18, '13H'),
('0005433784309', 26242, 31, '18A'),
('0005433123723', 29939, 87, '20E'),
('0005433101196', 130, 27, '18F'),
('0005432817184', 129, 7, '3F'),
('0005433101648', 8055, 108, '28A'),
('0005434244701', 5003, 26, '24A'),
('0005433784604', 5004, 159, '30B'),
('0005434229169', 5006, 38, '14F'),
('0005433784309', 8387, 1, '1F'),
('0005435286569', 8385, 44, '13E'),
('0005433534478', 8385, 101, '27F'),
('0005433202229', 12633, 30, '21D'),
('0005433202232', 12633, 32, '22C'),
('0005432328259', 31227, 86, '20A'),
('0005432817184', 9589, 64, '18F'),
('0005432006734', 29215, 43, '19D'),
('0005433812880', 12809, 6, '3C'),
('0005435765649', 5542, 1, '1C'),
('0005433846185', 5548, 8, '4A'),
('0005433846188', 5548, 38, '11C'),
('0005433846145', 5548, 61, '17A'),
('0005433507017', 9087, 10, '7D'),
('0005433507006', 9087, 15, '9A'),
('0005432398163', 7124, 32, '16F'),
('0005433724760', 18797, 4, '5B'),
('0005434137375', 7326, 5, '2A'),
('0005435808137', 1895, 1, '1D'),
('0005433266635', 24323, 16, '23A'),
('0005432382556', 31322, 7, '7E'),
('0005433109947', 26847, 26, '22C'),
('0005433868083', 4803, 12, '4C'),
('0005433868053', 32664, 4, '1D'),
('0005433868020', 32664, 33, '20A'),
('0005434407185', 7064, 10, '3D'),
('0005434407177', 7064, 21, '5E'),
('0005435999074', 19678, 25, '22B'),
('0005433285026', 32057, 31, '22E'),
('0005435852544', 23867, 7, '6C'),
('0005433367579', 24858, 4, '1F'),
('0005434137375', 28746, 20, '5E'),
('0005435697104', 3674, 19, '7A'),
('0005435390187', 29538, 11, '19C'),
('0005432398131', 18436, 7, '4B'),
('0005432398163', 27171, 6, '4B'),
('0005432639027', 2239, 33, '16F'),
('0005432865897', 2239, 35, '18C'),
('0005433367406', 1687, 35, '10A'),
('0005433367261', 1687, 85, '20D'),
('0005433367579', 21705, 51, '17E'),
('0005433985565', 4175, 31, '13E'),
('0005432287146', 3115, 53, '17A'),
('0005435517777', 1549, 50, '14C'),
('0005435517773', 1549, 70, '19E'),
('0005432675008', 1199, 50, '21D'),
('0005434407250', 26981, 60, '16F'),
('0005434319266', 5689, 4, '3A'),
('0005434319273', 5689, 20, '13D'),
('0005434586410', 1398, 55, '15C'),
('0005435242453', 5655, 38, '10E'),
('0005435242622', 15390, 47, '17A'),
('0005434443583', 6238, 45, '10E'),
('0005433496463', 20411, 28, '10E'),
('0005433496566', 20411, 44, '19E'),
('0005435242663', 12159, 44, '16D'),
('0005432783309', 15410, 55, '17C'),
('0005434877448', 14628, 46, '11F'),
('0005433679944', 29182, 65, '18D'),
('0005433633513', 9281, 20, '6C'),
('0005433568581', 315, 104, '27F'),
('0005434374280', 1495, 19, '6E'),
('0005433150922', 1495, 53, '14E'),
('0005433150961', 1495, 92, '22A'),
('0005434373949', 20110, 33, '10D'),
('0005432282804', 599, 13, '8E'),
('0005432424058', 599, 42, '26D'),
('0005434735646', 12665, 72, '27H'),
('0005433922478', 2161, 88, '23H'),
('0005433921912', 24132, 133, '36E'),
('0005434550816', 295, 19, '5H'),
('0005433180684', 295, 178, '34B'),
('0005434550770', 295, 189, '35K'),
('0005434723574', 9875, 52, '18H'),
('0005433233682', 9875, 138, '33J'),
('0005432526974', 7744, 34, '12H'),
('0005432526891', 7744, 99, '22E'),
('0005432526933', 7744, 200, '36D'),
('0005435612788', 5331, 89, '21D'),
('0005434343947', 5331, 122, '26B'),
('0005435612762', 5331, 146, '29G'),
('0005435423912', 5331, 180, '33B'),
('0005435612270', 10881, 109, '29D'),
('0005432363390', 10881, 222, '49D'),
('0005432042602', 8248, 7, '4A'),
('0005432382850', 4673, 28, '11A'),
('0005432382556', 30255, 16, '16D'),
('0005432924955', 1726, 60, '20C'),
('0005435252563', 28915, 29, '9E'),
('0005434275941', 8831, 16, '19A'),
('0005432363390', 6403, 60, '14B'),
('0005432747226', 423, 26, '8C'),
('0005432746980', 12083, 6, '3A'),
('0005434821753', 9893, 20, '11K'),
('0005434821761', 9893, 102, '28D'),
('0005435372730', 9893, 104, '28F'),
('0005434214082', 28610, 38, '15D'),
('0005433202229', 23280, 2, '1B'),
('0005433202232', 23280, 28, '20A'),
('0005434600602', 6068, 12, '6E'),
('0005434550754', 10655, 61, '17D'),
('0005435039240', 5465, 44, '9E'),
('0005434943275', 903, 10, '23A'),
('0005433784658', 9378, 11, '4B'),
('0005432657399', 26258, 81, '38G'),
('0005435502002', 11212, 36, '14E'),
('0005434573141', 20951, 20, '6C'),
('0005435068639', 3557, 22, '7F'),
('0005435925071', 3557, 37, '11F'),
('0005432261514', 209, 45, '18A'),
('0005432677540', 7960, 57, '17E'),
('0005435626035', 3485, 129, '28G'),
('0005432799223', 3485, 156, '33F'),
('0005434877448', 3485, 243, '48D'),
('0005434937911', 14585, 1, '1C'),
('0005435125661', 14585, 173, '46F'),
('0005435933424', 29504, 13, '22A'),
('0005435797352', 2867, 12, '14A'),
('0005433960433', 6910, 5, '2F'),
('0005433960412', 6910, 32, '13A'),
('0005433784658', 5130, 2, '1C'),
('0005433614062', 5130, 99, '20A'),
('0005433202250', 12630, 9, '4C'),
('0005432328312', 31232, 74, '16F'),
('0005432953848', 27584, 1, '1A'),
('0005433642085', 27584, 13, '8C'),
('0005434157414', 29010, 50, '18A'),
('0005434954566', 28341, 5, '5B'),
('0005434066947', 30645, 10, '4A'),
('0005434066943', 30645, 48, '10E'),
('0005434066940', 30645, 88, '18B'),
('0005435765254', 13472, 38, '14H'),
('0005433285026', 22614, 50, '13E'),
('0005434620249', 32957, 19, '20C'),
('0005432459405', 4746, 13, '3B'),
('0005432566690', 30544, 65, '18G'),
('0005432571261', 30544, 154, '37H'),
('0005433342354', 11091, 23, '5F'),
('0005435125661', 11002, 22, '10D'),
('0005435626035', 14675, 20, '7E'),
('0005433251240', 25582, 27, '10C'),
('0005434137525', 7339, 63, '14A'),
('0005434503804', 22910, 23, '18B'),
('0005432382850', 30488, 10, '3F'),
('0005433131633', 10764, 8, '21D'),
('0005433868119', 4788, 20, '6B'),
('0005435911388', 12489, 14, '21D'),
('0005433868083', 32657, 9, '3C'),
('0005434407250', 7066, 97, '21B'),
('0005433251240', 15020, 10, '5C'),
('0005435487659', 15815, 17, '20C'),
('0005435999102', 19712, 18, '20B'),
('0005432142228', 6018, 40, '16D'),
('0005432892741', 19947, 20, '10F'),
('0005433112352', 19947, 51, '21E'),
('0005434137525', 28765, 14, '4E'),
('0005432661906', 21841, 36, '18C'),
('0005434503896', 6514, 3, '2A'),
('0005435652781', 1672, 60, '16E'),
('0005435788738', 25658, 20, '9F'),
('0005432905025', 3094, 32, '10F'),
('0005435999136', 6214, 41, '17C'),
('0005435487659', 19561, 28, '16C'),
('0005435517778', 1579, 29, '8D'),
('0005434565820', 1579, 64, '17F'),
('0005435502002', 20900, 14, '6A'),
('0005435225448', 7176, 11, '7B'),
('0005432677540', 1170, 37, '15E'),
('0005435098542', 17005, 2, '2B'),
('0005435098541', 17005, 20, '31B'),
('0005434625838', 32923, 25, '20E'),
('0005433123785', 15652, 29, '12E'),
('0005433123785', 7613, 9, '8C'),
('0005432692854', 7610, 62, '15F'),
('0005434343947', 11474, 33, '20C'),
('0005435824429', 1290, 38, '20F'),
('0005434460466', 17532, 1, '1C'),
('0005435242663', 15391, 54, '16E'),
('0005433496555', 20422, 30, '12C'),
('0005435242453', 15412, 59, '17F'),
('0005434876719', 10078, 52, '15F'),
('0005434251796', 9255, 18, '22B'),
('0005433614062', 9324, 149, '31E'),
('0005432571261', 4221, 25, '33F'),
('0005433568624', 307, 12, '4C'),
('0005432984504', 2376, 4, '1F'),
('0005433766612', 2376, 27, '9A'),
('0005435981997', 2376, 69, '18B'),
('0005432424126', 519, 54, '26F'),
('0005434023206', 435, 2, '1B'),
('0005433057586', 12649, 3, '1G'),
('0005434735652', 12649, 39, '15H'),
('0005433529237', 13818, 2, '3A'),
('0005433035379', 2125, 96, '24B'),
('0005433922016', 24131, 4, '1G'),
('0005433921805', 24131, 5, '2A'),
('0005433921797', 24131, 103, '25D'),
('0005432206155', 24131, 110, '27F'),
('0005434735646', 272, 80, '19C'),
('0005434550863', 272, 99, '22A'),
('0005434724603', 272, 185, '32H'),
('0005433233149', 272, 206, '36D'),
('0005433289760', 272, 216, '37A'),
('0005434724611', 272, 262, '43E'),
('0005434550824', 272, 295, '47G'),
('0005433766612', 9825, 174, '32K'),
('0005432527062', 7766, 164, '30F'),
('0005432527043', 7766, 222, '38B'),
('0005435423919', 5319, 8, '3A'),
('0005435612810', 5319, 49, '15A'),
('0005435319449', 5319, 151, '31F'),
('0005434573141', 10885, 169, '32H'),
('0005433804951', 8340, 42, '29D'),
('0005432727852', 4613, 9, '3F'),
('0005432335944', 6375, 17, '5B'),
('0005434822734', 5271, 103, '28B'),
('0005434822719', 5271, 175, '41E'),
('0005434756165', 9554, 49, '13F'),
('0005434756122', 9554, 59, '16A'),
('0005433202250', 23276, 10, '5B'),
('0005432111257', 6062, 17, '9D'),
('0005434550770', 10574, 32, '9C'),
('0005433180684', 10574, 36, '10D'),
('0005434550816', 10574, 56, '14F'),
('0005434828677', 24564, 45, '13C'),
('0005435125756', 31871, 28, '14C'),
('0005433397698', 13556, 22, '8C'),
('0005433397711', 13556, 37, '13F'),
('0005433397186', 19392, 18, '7C'),
('0005435068639', 15512, 1, '1A'),
('0005435925071', 15512, 27, '9D'),
('0005435808137', 23177, 5, '3B'),
('0005433367406', 21743, 60, '15C'),
('0005433367261', 21743, 62, '15E'),
('0005433784682', 9352, 3, '2A'),
('0005433804951', 26233, 63, '28B'),
('0005433960412', 25930, 8, '5A'),
('0005433985565', 25930, 12, '12D'),
('0005433960433', 25930, 62, '29A'),
('0005434479936', 16579, 23, '19C'),
('0005435142403', 21965, 16, '5D'),
('0005435517777', 20908, 37, '12E'),
('0005435517773', 20908, 61, '19A'),
('0005432692854', 30064, 25, '6E'),
('0005435925091', 3582, 12, '4C'),
('0005435068699', 3582, 53, '15E'),
('0005435068737', 3582, 63, '19A'),
('0005432020060', 8041, 24, '9A'),
('0005433101771', 8041, 45, '14D'),
('0005435626045', 3508, 21, '11D'),
('0005434426395', 3508, 204, '40E'),
('0005434876719', 14548, 49, '19H'),
('0005435914692', 14548, 174, '44B'),
('0005435957456', 15155, 13, '7C'),
('0005432645905', 6831, 8, '6A'),
('0005433784682', 5190, 91, '18C'),
('0005432335944', 8357, 30, '8B'),
('0005432287146', 31255, 54, '12E'),
('0005432382850', 31255, 64, '14E'),
('0005432424058', 13379, 12, '8A'),
('0005433568581', 11889, 63, '18A'),
('0005433812880', 30820, 16, '14C'),
('0005433715313', 29248, 7, '4D'),
('0005433397186', 1462, 3, '1F'),
('0005433397698', 19264, 21, '8A'),
('0005433397711', 19264, 65, '20C'),
('0005434443583', 20598, 13, '18B'),
('0005433342354', 17059, 78, '28H'),
('0005434081616', 12771, 34, '12E'),
('0005435765405', 13485, 34, '13A'),
('0005433008077', 1847, 59, '18A'),
('0005432755044', 25336, 11, '12A'),
('0005433845756', 13853, 52, '14F'),
('0005432170336', 4714, 32, '12G'),
('0005434081616', 30561, 6, '2B'),
('0005432566869', 30561, 78, '21F'),
('0005433342446', 11104, 95, '18E'),
('0005433481114', 9069, 10, '7D'),
('0005435626045', 14731, 2, '2D'),
('0005432398131', 27096, 36, '16E'),
('0005433251263', 25595, 52, '15A'),
('0005435697104', 16453, 12, '5A'),
('0005435078231', 2179, 25, '21D'),
('0005434287140', 2408, 26, '21C'),
('0005433867767', 32572, 3, '1C'),
('0005433867818', 32572, 16, '7B'),
('0005434663245', 12453, 15, '7C'),
('0005433867818', 14511, 21, '19A'),
('0005433867767', 14511, 30, '22A'),
('0005433868119', 32671, 42, '23B'),
('0005432799223', 14780, 21, '20B'),
('0005433251263', 15014, 58, '18D'),
('0005433008306', 14187, 32, '15D'),
('0005435213152', 30619, 260, '49E'),
('0005433367665', 24825, 69, '19E'),
('0005434137051', 11927, 1, '1A'),
('0005433348954', 15992, 3, '2A'),
('0005435132816', 7880, 10, '7B'),
('0005434503922', 6518, 22, '10C'),
('0005433367665', 21662, 30, '8D'),
('0005432661906', 26326, 26, '7C'),
('0005432865970', 25059, 4, '2A'),
('0005432692854', 1171, 13, '6E'),
('0005435706284', 2445, 37, '15C'),
('0005435706110', 27026, 31, '13D'),
('0005433261388', 1319, 23, '13E'),
('0005434625903', 4820, 7, '12F'),
('0005434625835', 32928, 5, '4D'),
('0005434406851', 20306, 61, '17C'),
('0005434407358', 26991, 81, '20A'),
('0005434514953', 1397, 10, '3D'),
('0005434586238', 18519, 4, '2A'),
('0005435824477', 1254, 23, '11C'),
('0005432848073', 28870, 2, '1C'),
('0005434925341', 20406, 29, '9F'),
('0005435659967', 24650, 11, '18A'),
('0005432966785', 29147, 8, '3C'),
('0005432966769', 29147, 64, '20E'),
('0005433633325', 25217, 130, '30D'),
('0005433074534', 11585, 17, '5D'),
('0005433131680', 11585, 71, '18E'),
('0005433753898', 2358, 71, '16G'),
('0005432984669', 2358, 156, '31E'),
('0005433434518', 26179, 78, '20D'),
('0005432235591', 480, 12, '4F'),
('0005433922722', 2156, 64, '17F'),
('0005433921950', 24088, 83, '21B'),
('0005434724684', 302, 49, '14F'),
('0005434724758', 302, 190, '34E'),
('0005434735652', 302, 302, '50K'),
('0005433233849', 9836, 26, '5K'),
('0005435142403', 9836, 66, '16K'),
('0005434067118', 7720, 280, '47G'),
('0005434344008', 5310, 36, '12E'),
('0005435613006', 5310, 98, '20K'),
('0005435424056', 5310, 184, '34A'),
('0005435423913', 5310, 268, '45F'),
('0005435612937', 5310, 276, '46D'),
('0005435612294', 10933, 58, '17G'),
('0005434244802', 10933, 83, '20G'),
('0005435612079', 10933, 101, '22K'),
('0005435491414', 10933, 112, '25B'),
('0005435611980', 10933, 201, '36D'),
('0005432164990', 10933, 221, '39G'),
('0005435611843', 10933, 256, '44F'),
('0005433633625', 3394, 2, '1C'),
('0005433633325', 8187, 7, '3D'),
('0005432382961', 4582, 60, '17A'),
('0005432838859', 7385, 29, '9E'),
('0005433476878', 30841, 1, '1B'),
('0005435176909', 20995, 61, '13B'),
('0005434522419', 3843, 2, '2A'),
('0005432747005', 12091, 40, '16D'),
('0005434828677', 5242, 54, '17G'),
('0005434558221', 5242, 179, '36C'),
('0005435372845', 9931, 111, '27C'),
('0005435372878', 9931, 182, '38H'),
('0005434550863', 10616, 22, '6C'),
('0005434550824', 10616, 29, '7F'),
('0005435437820', 24569, 41, '12C'),
('0005435681545', 24569, 60, '17E'),
('0005435098542', 11514, 5, '2F'),
('0005435098541', 11514, 20, '9C'),
('0005435125911', 31897, 21, '10C'),
('0005433397465', 19370, 62, '20E'),
('0005435925091', 15462, 14, '5C'),
('0005435068737', 15462, 23, '7E'),
('0005435068699', 15462, 30, '9F'),
('0005434756122', 28664, 33, '10D'),
('0005434756165', 28664, 61, '17A'),
('0005435039362', 5469, 36, '8C'),
('0005435039335', 5469, 69, '14C'),
('0005435039378', 5469, 91, '18B'),
('0005434426395', 14895, 11, '6E'),
('0005435902598', 20232, 20, '8C'),
('0005435981997', 26497, 39, '10F'),
('0005433434518', 26712, 43, '12D'),
('0005432857989', 31473, 3, '1C'),
('0005435652781', 21772, 2, '1D'),
('0005433784365', 26259, 75, '27B'),
('0005434479963', 16580, 15, '4D'),
('0005433289760', 10343, 15, '5C'),
('0005435319449', 11233, 10, '4A'),
('0005435517778', 20927, 58, '15F'),
('0005432706615', 2897, 37, '12F'),
('0005432706508', 29942, 40, '9D'),
('0005433123785', 29942, 97, '20F'),
('0005434979359', 27565, 28, '22B'),
('0005432261617', 183, 22, '9D'),
('0005432817280', 183, 32, '13E'),
('0005433101839', 7930, 2, '1F'),
('0005432901503', 7929, 19, '10F'),
('0005435126140', 3477, 127, '27F'),
('0005435126120', 3477, 160, '32G'),
('0005435626063', 3477, 210, '40A'),
('0005435626058', 3477, 247, '46A'),
('0005435902598', 14546, 80, '23G'),
('0005435125756', 14546, 152, '35G'),
('0005434937861', 14546, 178, '39G'),
('0005433420296', 670, 17, '18A'),
('0005435219165', 27270, 10, '21C'),
('0005434244802', 5153, 6, '7C'),
('0005434244681', 8365, 26, '11F'),
('0005433784365', 8365, 62, '22F'),
('0005433642144', 27591, 18, '8E'),
('0005433642088', 27591, 43, '19F'),
('0005432424126', 13260, 22, '8E'),
('0005434157343', 9616, 19, '7A'),
('0005432817280', 9616, 45, '14C'),
('0005432901503', 29006, 8, '2F'),
('0005433568624', 11885, 27, '7D'),
('0005434654272', 12507, 38, '20C'),
('0005434182007', 8655, 3, '2C'),
('0005433397465', 1436, 44, '13E'),
('0005434351614', 4497, 2, '1D'),
('0005432293193', 1064, 49, '18E'),
('0005433342446', 17022, 22, '9B'),
('0005435765815', 5501, 58, '16H'),
('0005435765847', 5501, 165, '39E'),
('0005433008306', 22596, 2, '1D'),
('0005433846346', 5590, 39, '10F'),
('0005433846377', 5590, 83, '20A'),
('0005433845891', 13857, 28, '9A'),
('0005435332265', 32963, 12, '6B'),
('0005432567256', 4724, 86, '24D'),
('0005432566703', 30570, 60, '23D'),
('0005432566786', 30570, 96, '34F'),
('0005432566944', 30570, 117, '38G'),
('0005435508195', 11111, 92, '17F'),
('0005432293193', 17097, 62, '14D'),
('0005435125756', 10980, 9, '3F'),
('0005435126140', 14702, 12, '4C'),
('0005435626058', 14702, 28, '8D'),
('0005435126120', 14702, 37, '10F'),
('0005435626063', 14702, 38, '11A'),
('0005435219165', 7091, 13, '10D'),
('0005435443255', 27081, 14, '6E'),
('0005435540683', 11401, 45, '19D'),
('0005434906976', 2263, 18, '5A'),
('0005434906957', 2263, 57, '13A'),
('0005433251293', 25608, 30, '9D'),
('0005433131680', 29850, 10, '18B'),
('0005435696970', 24688, 7, '3D'),
('0005434503896', 22915, 20, '18A'),
('0005432382961', 30495, 45, '15E'),
('0005434287018', 26869, 22, '21B'),
('0005433868204', 4758, 26, '18B'),
('0005434663325', 3452, 22, '23A'),
('0005434460466', 12450, 22, '22B'),
('0005434407358', 7050, 109, '21F'),
('0005435218102', 6471, 3, '1C'),
('0005432604119', 6471, 22, '6C'),
('0005433251293', 14984, 12, '5A'),
('0005433008077', 22830, 12, '5D'),
('0005434925341', 14911, 31, '20E'),
('0005435999136', 19689, 5, '3C'),
('0005432525835', 30586, 21, '11A'),
('0005434066680', 30586, 243, '42D'),
('0005434979359', 23558, 26, '23B'),
('0005434136990', 11951, 12, '5A'),
('0005435697192', 3668, 30, '19D'),
('0005435696970', 16269, 11, '4B'),
('0005435160247', 7482, 11, '6C'),
('0005435390204', 29532, 16, '19D'),
('0005433985206', 25678, 3, '2D'),
('0005434509049', 21318, 11, '3D'),
('0005432869493', 17852, 10, '7A'),
('0005432328485', 3126, 62, '19F'),
('0005432328045', 31128, 27, '10A'),
('0005435296963', 6210, 13, '5E'),
('0005435487492', 6210, 41, '17A'),
('0005435487571', 6210, 62, '23F'),
('0005435086717', 24427, 4, '5B'),
('0005432195682', 13775, 10, '3C'),
('0005434406916', 20269, 25, '7A'),
('0005432720768', 7666, 80, '20C'),
('0005432720590', 30348, 39, '13A'),
('0005434586472', 1367, 8, '3A'),
('0005433192856', 1367, 17, '5A'),
('0005434586257', 18505, 34, '13D'),
('0005434344008', 11469, 18, '5D'),
('0005435824232', 17973, 3, '2D'),
('0005432783519', 5667, 62, '15A'),
('0005432848239', 4368, 10, '5B'),
('0005433496821', 6299, 10, '4A'),
('0005434443445', 20317, 65, '18A'),
('0005434443489', 20317, 69, '19C'),
('0005434876811', 10088, 26, '8B'),
('0005434876984', 10088, 84, '19D'),
('0005433633625', 9316, 46, '13A'),
('0005435947176', 26557, 27, '34B'),
('0005433568769', 312, 83, '18F'),
('0005433074558', 11582, 87, '23F'),
('0005434732965', 13989, 2, '2A'),
('0005434731116', 2326, 8, '2G'),
('0005435981601', 26181, 188, '37E'),
('0005433151003', 1491, 94, '22B'),
('0005433151231', 20141, 16, '5F'),
('0005434374002', 20141, 46, '15A'),
('0005434373932', 20141, 59, '18E'),
('0005434023354', 441, 32, '13F'),
('0005434022723', 12693, 11, '3C'),
('0005433922250', 24109, 58, '17B'),
('0005433921934', 24109, 104, '27H'),
('0005434724856', 265, 195, '33K'),
('0005434724830', 265, 198, '34B'),
('0005433233879', 9869, 251, '40E'),
('0005434731116', 9869, 290, '44K'),
('0005432527251', 7737, 10, '2K'),
('0005432527254', 7737, 209, '34E'),
('0005434067179', 7737, 319, '47G'),
('0005435613033', 5333, 15, '3H'),
('0005435423825', 5333, 279, '43E'),
('0005434244681', 5333, 325, '49C'),
('0005433633650', 3382, 35, '9B'),
('0005435884736', 3381, 34, '22F'),
('0005433804982', 8206, 50, '24F'),
('0005435529158', 1723, 47, '17D'),
('0005435540683', 21998, 39, '13E'),
('0005435252420', 7362, 3, '2A'),
('0005435491414', 7362, 63, '16C'),
('0005432823422', 28932, 27, '7C'),
('0005432838622', 28932, 32, '8D'),
('0005432838691', 28932, 49, '12F'),
('0005432359652', 21040, 51, '12C'),
('0005435218102', 21455, 7, '3A'),
('0005432604119', 21455, 19, '7A'),
('0005432603774', 31699, 2, '1B'),
('0005432890773', 422, 51, '11F'),
('0005432747018', 12082, 22, '5F'),
('0005435386497', 5252, 59, '19B'),
('0005434822887', 5252, 70, '20K'),
('0005432121260', 5252, 103, '26C'),
('0005435149962', 5252, 227, '45G'),
('0005434821652', 9938, 53, '18D'),
('0005435372956', 9938, 203, '42G'),
('0005434558221', 10569, 86, '20D'),
('0005435681929', 6720, 28, '7D'),
('0005435126120', 11523, 21, '8F'),
('0005435126140', 11523, 31, '12E'),
('0005435125774', 31906, 13, '8A'),
('0005435068327', 13159, 10, '3D'),
('0005434214284', 10700, 24, '6C'),
('0005434755849', 10700, 88, '19D'),
('0005435981601', 26725, 8, '3A'),
('0005433784438', 26228, 105, '31G'),
('0005433784349', 26228, 132, '37A'),
('0005433804982', 26228, 138, '39E'),
('0005433985206', 24242, 54, '22F'),
('0005435545630', 11217, 2, '1D'),
('0005435068327', 15331, 1, '1A'),
('0005432817329', 38, 35, '17A'),
('0005432799324', 3522, 137, '30C'),
('0005432799325', 3522, 152, '32C'),
('0005434876811', 14584, 30, '12G'),
('0005435125911', 14584, 149, '32H'),
('0005434876984', 14584, 173, '37B'),
('0005432799110', 14584, 208, '43B'),
('0005435933430', 29527, 6, '3C'),
('0005435163151', 29527, 7, '3D'),
('0005432105319', 5064, 106, '21C'),
('0005432105307', 5064, 121, '23E'),
('0005433784349', 8380, 33, '13D'),
('0005433784438', 8380, 83, '27C'),
('0005432328045', 21068, 62, '15E'),
('0005432382961', 31229, 89, '20A'),
('0005432822163', 9574, 20, '6C'),
('0005434157414', 9574, 53, '15A'),
('0005432817329', 9574, 61, '16F'),
('0005433568129', 25269, 55, '14B'),
('0005433715266', 29206, 27, '9A'),
('0005434095054', 11674, 1, '1D'),
('0005434182111', 11674, 5, '3A'),
('0005434443445', 17360, 3, '2D'),
('0005434443489', 17360, 7, '6D'),
('0005435508195', 17069, 124, '37B'),
('0005434066680', 12783, 71, '16A'),
('0005434067118', 30683, 80, '17B'),
('0005434514953', 18681, 3, '2A'),
('0005433284867', 1809, 59, '16E'),
('0005434081762', 4709, 49, '15E'),
('0005432567334', 4709, 52, '15H'),
('0005434081780', 4709, 53, '16A'),
('0005432919761', 20446, 12, '7A'),
('0005433481064', 20446, 32, '14A'),
('0005435125911', 10964, 49, '14F'),
('0005433251056', 2262, 62, '14D'),
('0005432620854', 28031, 20, '21A'),
('0005434137729', 7333, 52, '14C'),
('0005434137051', 28575, 5, '2C'),
('0005434503922', 22932, 21, '18A'),
('0005433126823', 29724, 10, '6C'),
('0005433109840', 2394, 3, '1D'),
('0005434287174', 2394, 22, '18D'),
('0005434287170', 2394, 26, '19D'),
('0005434287168', 2394, 38, '23B'),
('0005433650534', 7152, 22, '7C'),
('0005433867940', 32615, 2, '1C'),
('0005433867940', 14504, 16, '5A'),
('0005433868204', 32694, 25, '18A'),
('0005432799110', 12151, 15, '6B'),
('0005434406851', 26903, 18, '6A'),
('0005432603774', 21382, 25, '19D'),
('0005434906976', 25839, 80, '18C'),
('0005434906957', 25839, 86, '19D'),
('0005433284867', 23049, 38, '22D'),
('0005435852563', 23879, 6, '19A'),
('0005432526823', 30581, 165, '30D'),
('0005432526116', 30581, 181, '32E'),
('0005433367719', 24875, 70, '19C'),
('0005434979664', 2015, 7, '2C'),
('0005434952491', 28254, 5, '3A'),
('0005434137067', 11937, 14, '4E'),
('0005434137191', 11937, 62, '15E'),
('0005434137729', 28724, 17, '5E'),
('0005435938877', 29435, 20, '19B'),
('0005433367579', 1681, 34, '9F'),
('0005433367719', 21680, 56, '15E'),
('0005433985783', 4144, 43, '17C'),
('0005432287168', 3078, 6, '3A'),
('0005432328010', 31146, 55, '17C'),
('0005435545630', 20845, 56, '15F'),
('0005432628786', 7200, 3, '2B'),
('0005434963916', 18236, 38, '22A'),
('0005434964019', 18236, 51, '28A'),
('0005433261531', 18236, 78, '38E'),
('0005434407027', 20300, 50, '14D'),
('0005432720792', 7546, 9, '3D'),
('0005432692961', 7546, 35, '9A'),
('0005434586340', 18520, 7, '3D'),
('0005435304139', 29752, 23, '18C'),
('0005435242574', 5651, 19, '5D'),
('0005435850872', 28874, 27, '19D'),
('0005432782932', 12214, 41, '9F'),
('0005432783519', 15416, 55, '14E'),
('0005434876694', 10119, 94, '18F'),
('0005433679937', 29136, 18, '5E'),
('0005433633650', 9280, 106, '24C'),
('0005435854054', 25242, 66, '18C'),
('0005433568129', 11601, 35, '10B'),
('0005433434406', 2329, 62, '15E'),
('0005435981734', 26198, 32, '11B'),
('0005432869493', 26198, 70, '16H'),
('0005432423811', 12847, 18, '16B'),
('0005434023406', 447, 43, '17H'),
('0005434022848', 12680, 136, '32G'),
('0005433922942', 2166, 17, '4C'),
('0005433035595', 2166, 19, '4F'),
('0005433922253', 24122, 11, '2G'),
('0005434551040', 259, 19, '4G'),
('0005433126823', 9820, 161, '29J'),
('0005432069591', 7771, 181, '34A'),
('0005432527433', 7771, 292, '49E'),
('0005434344064', 5312, 19, '5D'),
('0005435424173', 5312, 175, '30K'),
('0005435097170', 5312, 199, '33J'),
('0005435613250', 5312, 217, '35J'),
('0005434344061', 5312, 259, '40K'),
('0005433633692', 3367, 68, '14F'),
('0005433805216', 3367, 118, '24A'),
('0005435885064', 8239, 130, '30C'),
('0005435854054', 8258, 56, '27A'),
('0005435252446', 7395, 23, '6D'),
('0005432359562', 21027, 61, '13E'),
('0005434458556', 17711, 25, '21C'),
('0005432664138', 6495, 7, '6D'),
('0005432753256', 12089, 20, '6F'),
('0005435372395', 5301, 43, '15A'),
('0005435372474', 5301, 176, '34H'),
('0005435372538', 5301, 183, '35J'),
('0005432823422', 5301, 206, '39H'),
('0005435372602', 5301, 247, '45G'),
('0005435386547', 9925, 61, '18B'),
('0005434822031', 9925, 130, '29E'),
('0005435372992', 9925, 132, '30A'),
('0005434822067', 9925, 219, '44C'),
('0005435082757', 6975, 6, '5B'),
('0005434213902', 9552, 12, '3F'),
('0005434755849', 28646, 25, '6E'),
('0005434214284', 28646, 75, '16F'),
('0005434639225', 1972, 32, '19A'),
('0005435437692', 6719, 9, '3C'),
('0005435681478', 24610, 46, '10E'),
('0005435681689', 24610, 50, '11D'),
('0005435681676', 24610, 51, '11E'),
('0005435681597', 24610, 70, '15D'),
('0005433397550', 19401, 17, '6D'),
('0005435925234', 13183, 52, '14F'),
('0005434755885', 10728, 83, '18F'),
('0005435006784', 12968, 36, '10D'),
('0005435554167', 20227, 20, '8C'),
('0005435981734', 26729, 5, '2C'),
('0005433805216', 9386, 49, '17E'),
('0005432666379', 9386, 76, '24G'),
('0005434479941', 16582, 5, '2C'),
('0005435149962', 10319, 10, '3B'),
('0005435386497', 10319, 26, '7B'),
('0005435386547', 21915, 38, '22B'),
('0005435528975', 11182, 4, '1F'),
('0005432880609', 2952, 12, '4E'),
('0005432692961', 30018, 78, '17A'),
('0005435925234', 15275, 57, '16C'),
('0005433101475', 125, 44, '15B'),
('0005433101958', 8115, 95, '23D'),
('0005432919761', 8115, 109, '27B'),
('0005434938068', 3506, 40, '14C'),
('0005435626100', 3506, 254, '47C'),
('0005434426486', 3506, 257, '47E'),
('0005434876694', 14591, 180, '36D'),
('0005435125774', 14591, 186, '37D'),
('0005435229388', 25111, 14, '8C'),
('0005432666379', 4989, 37, '9C'),
('0005433614384', 4989, 86, '17D'),
('0005435269636', 4987, 29, '10F'),
('0005435006784', 4987, 67, '19E'),
('0005434638957', 12600, 2, '1C'),
('0005432328010', 21052, 27, '7E'),
('0005432328485', 31240, 49, '11C'),
('0005432423811', 30816, 38, '17A'),
('0005433568769', 11864, 57, '12D'),
('0005432948317', 25279, 68, '14B'),
('0005433397550', 1469, 47, '14A'),
('0005435091928', 17050, 15, '3H'),
('0005434067179', 30668, 29, '6D'),
('0005434081780', 30668, 67, '13D'),
('0005434081762', 30668, 100, '19A'),
('0005433529263', 5527, 100, '30D'),
('0005433284955', 1851, 74, '20F'),
('0005432195682', 27327, 46, '16D'),
('0005433342789', 11098, 22, '5E'),
('0005435508207', 11098, 36, '8C'),
('0005435097095', 17101, 105, '20E'),
('0005434158969', 20450, 42, '16D'),
('0005435125774', 10977, 13, '5E'),
('0005435626100', 14750, 22, '8A'),
('0005432632654', 28173, 15, '7D'),
('0005432632646', 28173, 28, '23B'),
('0005435529158', 22247, 1, '1A'),
('0005434907064', 2313, 81, '19E'),
('0005433251355', 25577, 50, '11D'),
('0005435697192', 16493, 13, '5A'),
('0005434137868', 7311, 34, '8D'),
('0005434136990', 28570, 30, '8A'),
('0005434087454', 28570, 65, '15C'),
('0005434503590', 16708, 15, '4D'),
('0005435263587', 27635, 35, '9F'),
('0005435263566', 27635, 61, '17E'),
('0005433867981', 32577, 31, '20C'),
('0005433867869', 32577, 32, '21B'),
('0005434663241', 12483, 5, '3B'),
('0005433867981', 14478, 31, '20C'),
('0005433867869', 14478, 38, '23A'),
('0005432799324', 14812, 5, '2B'),
('0005432799325', 14812, 12, '6B'),
('0005434406916', 26912, 29, '7F'),
('0005433251355', 14972, 76, '18C'),
('0005433251056', 25867, 51, '12E'),
('0005435487571', 19690, 22, '7B'),
('0005435487492', 19690, 34, '20C'),
('0005433284955', 23010, 14, '7E'),
('0005435213350', 30592, 26, '11D'),
('0005435213336', 30592, 144, '27C'),
('0005432526891', 30592, 145, '27B'),
('0005435213332', 30592, 172, '31D'),
('0005435213302', 30592, 238, '39K'),
('0005432526277', 30592, 257, '42C'),
('0005432526974', 30592, 271, '44D'),
('0005433367761', 24844, 7, '2D'),
('0005434979683', 2069, 5, '3A'),
('0005434979696', 2069, 9, '4A'),
('0005434137868', 28759, 50, '12F'),
('0005435697250', 3680, 35, '21A'),
('0005434504031', 6557, 28, '14F'),
('0005434503590', 22678, 20, '7F'),
('0005433367761', 21676, 37, '9D'),
('0005432666379', 26286, 31, '17F'),
('0005432905114', 31099, 40, '16A'),
('0005435528975', 20842, 10, '3F'),
('0005434565719', 20842, 73, '19C'),
('0005435225478', 7212, 1, '1A'),
('0005432675084', 1220, 24, '8E'),
('0005432692961', 1220, 36, '13E'),
('0005435551571', 17016, 3, '9H'),
('0005435784846', 13786, 23, '6C'),
('0005434407177', 20287, 8, '3D'),
('0005434407547', 26986, 32, '8F'),
('0005434407554', 26986, 61, '15D'),
('0005434407552', 26986, 77, '19C'),
('0005433123670', 5669, 27, '12E'),
('0005432720821', 7695, 33, '9C'),
('0005433123670', 30331, 20, '7C'),
('0005434344064', 11463, 6, '2C'),
('0005434344061', 11463, 31, '19A'),
('0005434343718', 29773, 19, '6A'),
('0005434343818', 29773, 44, '22B'),
('0005435476662', 5643, 14, '4C'),
('0005432783630', 5643, 74, '16C'),
('0005432782932', 15385, 9, '3A'),
('0005434443496', 20389, 27, '8C'),
('0005435242574', 15418, 24, '6D'),
('0005434877923', 14641, 104, '20B'),
('0005433680437', 2807, 54, '13A'),
('0005432005203', 29149, 32, '9E'),
('0005433614384', 9295, 62, '14D'),
('0005433633692', 9295, 83, '18D'),
('0005433633301', 25234, 33, '9F'),
('0005432948317', 11580, 145, '31E'),
('0005432300244', 2349, 188, '36H'),
('0005432984967', 26200, 125, '27H'),
('0005432423948', 12874, 33, '19D'),
('0005434023112', 12692, 9, '4A'),
('0005433057754', 12692, 64, '24A'),
('0005432156352', 12692, 107, '35A'),
('0005433529263', 13814, 17, '13D'),
('0005433035635', 2130, 33, '12F'),
('0005433922989', 2130, 53, '16D'),
('0005433035681', 2130, 62, '18D'),
('0005433923017', 2130, 80, '21F'),
('0005433922167', 24086, 145, '34B'),
('0005434725111', 282, 34, '12A'),
('0005434725158', 282, 58, '15H'),
('0005433181031', 9862, 226, '40A'),
('0005434032011', 9862, 229, '40C'),
('0005434723853', 9862, 298, '50D'),
('0005435212893', 7769, 48, '14K'),
('0005432527632', 7769, 197, '34G'),
('0005432527543', 7769, 204, '35J'),
('0005434067361', 7769, 228, '39H'),
('0005435613361', 5356, 93, '19E'),
('0005435613259', 5356, 144, '25G'),
('0005432133157', 5356, 209, '33C'),
('0005435613331', 5356, 249, '39A'),
('0005435097095', 10929, 62, '16H'),
('0005435304139', 10929, 131, '25C'),
('0005433805246', 3358, 141, '27A'),
('0005432459712', 8335, 81, '18F'),
('0005434143704', 8255, 9, '4D'),
('0005433633301', 8255, 20, '9F'),
('0005433805025', 8255, 53, '23D'),
('0005435529199', 1741, 18, '6D'),
('0005435252563', 7372, 68, '15D'),
('0005432838945', 7372, 85, '18F'),
('0005434458556', 28919, 48, '12E'),
('0005433473214', 6696, 23, '7A'),
('0005432747226', 12080, 57, '16E'),
('0005434823210', 5270, 75, '19B'),
('0005434823224', 5270, 197, '39A'),
('0005435373065', 9889, 213, '40C'),
('0005434822465', 9889, 261, '47F'),
('0005434214029', 9559, 86, '19C'),
('0005434755885', 28595, 55, '12E'),
('0005434638957', 23304, 26, '7D'),
('0005434551040', 10662, 53, '12D'),
('0005433181031', 27752, 12, '10C'),
('0005434550754', 27751, 24, '8A'),
('0005435437883', 24568, 5, '2A'),
('0005435681626', 24568, 88, '20D'),
('0005435558043', 11536, 44, '19E'),
('0005434213902', 28668, 47, '11C'),
('0005435006957', 5428, 33, '7E'),
('0005434426486', 14869, 14, '5D'),
('0005434426256', 20225, 1, '1C'),
('0005434426217', 20225, 58, '18C'),
('0005433434406', 26544, 10, '3C'),
('0005432216264', 3148, 32, '21C'),
('0005434943255', 16208, 12, '19C'),
('0005433367579', 21730, 54, '13E'),
('0005433805246', 9388, 23, '11D'),
('0005433784828', 9388, 62, '20G'),
('0005435269636', 9388, 132, '38D'),
('0005433805025', 26249, 18, '5G'),
('0005435135655', 4903, 6, '6D'),
('0005435135652', 4903, 7, '19A'),
('0005433985783', 25944, 74, '32F'),
('0005433872470', 3217, 11, '23A'),
('0005433927427', 29276, 13, '7D'),
('0005433683297', 29276, 20, '21D'),
('0005433123670', 3058, 29, '10E'),
('0005434979664', 23661, 30, '19B'),
('0005434979375', 27544, 5, '2A'),
('0005435068919', 3529, 35, '12C'),
('0005432753256', 142, 31, '12E'),
('0005432753291', 7935, 71, '20D'),
('0005432901557', 7936, 28, '15C'),
('0005434877923', 3496, 164, '33H'),
('0005434426256', 14581, 42, '15C'),
('0005434426217', 14581, 248, '50F'),
('0005435957650', 623, 10, '5D'),
('0005435082757', 26049, 3, '2A'),
('0005432105443', 4962, 6, '2C'),
('0005433784828', 4962, 57, '12F'),
('0005435006957', 8417, 20, '6D'),
('0005434638986', 12620, 3, '1D'),
('0005434639225', 23398, 24, '7A'),
('0005432287168', 31241, 59, '13C'),
('0005432953830', 2479, 26, '9F'),
('0005432423948', 30756, 48, '17E'),
('0005432901557', 28990, 12, '5A'),
('0005432948382', 25295, 15, '5C'),
('0005432948381', 25295, 71, '16C'),
('0005434143704', 11661, 11, '7F'),
('0005434443496', 17393, 6, '18A'),
('0005433341983', 1045, 63, '18H'),
('0005435508207', 17062, 81, '28H'),
('0005433342789', 17062, 106, '35A'),
('0005432851902', 18270, 45, '12F'),
('0005434081523', 12778, 111, '23A'),
('0005432632654', 25087, 9, '5D'),
('0005432632646', 25087, 27, '11D'),
('0005433008124', 1793, 71, '18D'),
('0005433846522', 5574, 62, '14A'),
('0005433846145', 13875, 96, '20B'),
('0005434620529', 7837, 16, '6A'),
('0005435332178', 7837, 38, '23B'),
('0005435937318', 4298, 17, '6D'),
('0005434081523', 30543, 45, '15E'),
('0005432566962', 30543, 48, '16A'),
('0005432459267', 30543, 74, '22A'),
('0005432566904', 30543, 93, '28A'),
('0005435097170', 11103, 32, '7E'),
('0005433342898', 11103, 37, '8F'),
('0005433342870', 11103, 71, '15A'),
('0005433341983', 17122, 52, '11E'),
('0005435554167', 14657, 23, '6C'),
('0005434907145', 2300, 81, '20F'),
('0005434906462', 25601, 82, '19A'),
('0005434142564', 12024, 19, '20B'),
('0005434137930', 7331, 25, '6F'),
('0005434137191', 28563, 36, '10A'),
('0005434137067', 28563, 59, '15C'),
('0005434663364', 3444, 14, '6C'),
('0005434407554', 7078, 74, '14E'),
('0005434407552', 7078, 77, '15B'),
('0005434407547', 7078, 112, '21C'),
('0005434407027', 26939, 62, '13C'),
('0005432604248', 6441, 7, '2C'),
('0005434906462', 14994, 70, '17D'),
('0005434907064', 25840, 63, '16C'),
('0005433008487', 14207, 3, '2A'),
('0005434066943', 30628, 90, '21H'),
('0005432527043', 30628, 152, '30E'),
('0005432526518', 30628, 242, '41E'),
('0005434979375', 23568, 20, '6D'),
('0005433112370', 19772, 1, '3B'),
('0005434137525', 11943, 72, '18A'),
('0005434137255', 11943, 74, '18D'),
('0005434137930', 28744, 21, '6D'),
('0005433534478', 24997, 17, '22C'),
('0005432922481', 840, 11, '19C'),
('0005433511843', 16163, 18, '20B'),
('0005434950464', 16277, 7, '2D'),
('0005433348940', 737, 11, '6B'),
('0005434504092', 6511, 52, '18C'),
('0005435719553', 21294, 2, '4D'),
('0005432638945', 25065, 3, '3A'),
('0005432328601', 3076, 36, '12C'),
('0005432328615', 3076, 61, '19D'),
('0005432328312', 31121, 32, '10F'),
('0005432905116', 31121, 34, '11C'),
('0005435508346', 1553, 41, '11D'),
('0005433186019', 1553, 46, '13A'),
('0005435784937', 13776, 3, '1C'),
('0005435937318', 27402, 10, '3C'),
('0005433123785', 5701, 12, '5F'),
('0005432720843', 7578, 7, '2F'),
('0005433449931', 7578, 36, '9D'),
('0005433123785', 30322, 9, '4E'),
('0005434142564', 29791, 36, '20B'),
('0005435824288', 17982, 20, '9C'),
('0005432783698', 5665, 91, '19F'),
('0005434443683', 6246, 40, '12D'),
('0005432783309', 12194, 43, '10C'),
('0005432783630', 15420, 18, '6C'),
('0005434876661', 10117, 71, '16D'),
('0005434878069', 14618, 45, '11A'),
('0005433680446', 2770, 19, '5E'),
('0005432966698', 2770, 21, '6A'),
('0005432966577', 2770, 26, '7A'),
('0005435856195', 26605, 11, '12G'),
('0005433568970', 324, 69, '18C'),
('0005432947999', 324, 85, '21E'),
('0005433074660', 11616, 15, '4D'),
('0005432948381', 11616, 62, '14D'),
('0005432948382', 11616, 91, '21B'),
('0005433074643', 11616, 101, '23A'),
('0005434731121', 2355, 114, '23D'),
('0005433754090', 2355, 156, '31F'),
('0005432985003', 26172, 13, '3A'),
('0005435981754', 26172, 97, '20F'),
('0005435981729', 26172, 180, '35E'),
('0005434374125', 20151, 19, '6F'),
('0005434032011', 430, 127, '35F'),
('0005433923069', 2169, 15, '3F'),
('0005433036185', 24096, 11, '3F'),
('0005433036190', 24096, 107, '28D'),
('0005434725211', 305, 24, '5C'),
('0005433233483', 305, 318, '45F'),
('0005434731121', 9872, 245, '39E'),
('0005434550754', 9872, 338, '51E'),
('0005432527664', 7736, 133, '26B'),
('0005435212647', 7736, 165, '30A'),
('0005432527762', 7736, 252, '40K'),
('0005434344136', 5314, 102, '22D'),
('0005435424074', 5314, 306, '49G'),
('0005434343818', 10916, 75, '17C'),
('0005432165024', 10916, 150, '27B'),
('0005435612321', 10916, 258, '41B'),
('0005434343718', 10916, 289, '44D'),
('0005433633752', 3349, 23, '6D'),
('0005432459267', 3349, 150, '29E'),
('0005432359663', 21000, 20, '6B'),
('0005434186193', 17684, 5, '2A'),
('0005432604248', 21451, 34, '20C'),
('0005432753291', 412, 42, '10C'),
('0005432927972', 32510, 7, '5B'),
('0005434213819', 9545, 88, '20D'),
('0005434638986', 23303, 12, '4A'),
('0005434550770', 27707, 40, '13C'),
('0005435682035', 6728, 15, '5A'),
('0005435217681', 6728, 27, '7D'),
('0005435681634', 24573, 34, '9A'),
('0005435437902', 24573, 64, '15D'),
('0005435125858', 31855, 2, '1C'),
('0005433397711', 19391, 32, '10C'),
('0005435925273', 13178, 57, '17E'),
('0005435068919', 15511, 39, '13A'),
('0005434214029', 28708, 70, '15F'),
('0005435039635', 5427, 37, '8F'),
('0005435006982', 5427, 65, '13E'),
('0005435039616', 5427, 83, '16F'),
('0005434426234', 20228, 22, '9F'),
('0005435902658', 20228, 48, '17F'),
('0005432300244', 26522, 53, '13D'),
('0005435981729', 26722, 3, '1D'),
('0005435981754', 26722, 16, '4F'),
('0005433763172', 9333, 111, '35B'),
('0005433960055', 24282, 85, '30A'),
('0005433165758', 943, 8, '2D'),
('0005434480266', 943, 30, '18B'),
('0005435545641', 11234, 2, '1D'),
('0005433123785', 2996, 46, '12F'),
('0005432880583', 2996, 47, '13C'),
('0005434979696', 23662, 2, '1B'),
('0005434979683', 23662, 19, '6B'),
('0005435718926', 3581, 49, '13D'),
('0005435925273', 15284, 60, '18F'),
('0005434878069', 3480, 79, '21A'),
('0005435126311', 3480, 177, '35J'),
('0005435902474', 3480, 184, '37E'),
('0005434426234', 14561, 6, '2D'),
('0005435902658', 14561, 75, '21A'),
('0005434876661', 14561, 167, '39B'),
('0005435797352', 29299, 15, '19C'),
('0005433534478', 5052, 2, '3D'),
('0005435286569', 5052, 25, '20B'),
('0005435006982', 8432, 69, '16B'),
('0005434639039', 12621, 20, '7B'),
('0005432328312', 21060, 91, '19E'),
('0005434654332', 12547, 11, '6F'),
('0005433397711', 1424, 46, '12F'),
('0005433341828', 1089, 35, '14A'),
('0005434446514', 1089, 100, '29F'),
('0005433342898', 17044, 25, '12F'),
('0005433342870', 17044, 112, '33D'),
('0005434066943', 12813, 65, '14B'),
('0005434067361', 30681, 60, '12D'),
('0005434604844', 18676, 11, '6A'),
('0005433008487', 22560, 54, '14E'),
('0005433846122', 13855, 82, '18C'),
('0005434620546', 7856, 31, '23B'),
('0005435784846', 27305, 31, '9F'),
('0005432567511', 4742, 64, '19E'),
('0005432459712', 4742, 70, '21B'),
('0005432459405', 30563, 13, '3B'),
('0005433342998', 11121, 59, '12B'),
('0005433341828', 17137, 50, '10D'),
('0005435126311', 14769, 41, '14E'),
('0005435529199', 22236, 20, '8F'),
('0005432621011', 2500, 10, '6D'),
('0005432620866', 28082, 10, '4D'),
('0005435697250', 16486, 33, '22B'),
('0005434087502', 7291, 14, '4C'),
('0005435808219', 1934, 1, '1A'),
('0005434503574', 16679, 42, '22B'),
('0005434504031', 22933, 40, '23B'),
('0005433449931', 30509, 59, '20C'),
('0005435856195', 25477, 6, '19C'),
('0005434663386', 3458, 17, '18A'),
('0005434407177', 26934, 71, '14A'),
('0005434907145', 25838, 29, '8C'),
('0005433008124', 22840, 7, '4C'),
('0005435487797', 15830, 39, '22A'),
('0005435839035', 18038, 42, '13D'),
('0005433285254', 32097, 29, '21C'),
('0005433475655', 23862, 21, '22D'),
('0005432526410', 30631, 157, '30F'),
('0005432526933', 30631, 253, '42F'),
('0005435652522', 24867, 75, '19F'),
('0005435852544', 4025, 11, '22C'),
('0005434446514', 17205, 6, '5A'),
('0005435383081', 7882, 7, '4C'),
('0005435383077', 7882, 12, '6D'),
('0005434503574', 22679, 24, '13D'),
('0005433367363', 1641, 34, '9A'),
('0005435652522', 21699, 56, '14E'),
('0005435296981', 6213, 20, '9A'),
('0005435487797', 19555, 49, '20C'),
('0005435545641', 20866, 8, '3C'),
('0005434565820', 20866, 47, '12F'),
('0005432677540', 17492, 4, '2D'),
('0005432675008', 17492, 15, '8D'),
('0005432674968', 17492, 20, '9F'),
('0005435784866', 13753, 8, '3A'),
('0005435784975', 13753, 38, '21A'),
('0005432720768', 30313, 43, '20A'),
('0005434586347', 18513, 29, '11C'),
('0005434586410', 18513, 43, '16A'),
('0005432927972', 18513, 46, '16E'),
('0005434344136', 11434, 5, '2B'),
('0005434343826', 29799, 17, '5D'),
('0005435242622', 5664, 53, '12D'),
('0005432783309', 15387, 22, '5F'),
('0005432783698', 15421, 63, '16A'),
('0005433633752', 9318, 146, '31A'),
('0005435947176', 4222, 5, '12F'),
('0005435856161', 4222, 22, '28G'),
('0005435947080', 4222, 27, '31D'),
('0005433434647', 26204, 157, '31F'),
('0005433922448', 24103, 84, '20B'),
('0005433922252', 24103, 168, '35H'),
('0005433180837', 273, 144, '26F'),
('0005434550770', 9821, 16, '3G'),
('0005434724611', 9821, 58, '15F'),
('0005432459405', 3334, 146, '28C'),
('0005435884809', 3333, 22, '14B'),
('0005433805065', 8216, 70, '27D'),
('0005432840991', 28926, 80, '17D'),
('0005432335861', 21022, 31, '7C'),
('0005432363387', 21022, 48, '10C'),
('0005432604119', 31674, 10, '3C'),
('0005432603799', 31674, 35, '20B'),
('0005434606788', 18866, 6, '4A'),
('0005434604844', 19067, 13, '5B'),
('0005432747108', 12035, 26, '8F'),
('0005434822734', 9917, 11, '2K'),
('0005433202250', 1986, 20, '5D'),
('0005434639039', 23258, 29, '19D'),
('0005435719553', 24591, 59, '14F'),
('0005435126311', 11560, 14, '5E'),
('0005435126120', 31875, 34, '13C'),
('0005433397698', 19379, 15, '5C'),
('0005435068639', 13132, 37, '11A'),
('0005435068535', 13132, 77, '20F'),
('0005435808104', 29502, 23, '19D'),
('0005434213819', 28661, 82, '19D'),
('0005435039362', 12977, 49, '10C'),
('0005435039151', 12977, 113, '21B'),
('0005435902474', 14883, 6, '3A'),
('0005433434647', 26706, 32, '8F'),
('0005434170918', 9341, 16, '5H'),
('0005433784658', 26226, 29, '12F'),
('0005433805065', 26226, 79, '23G'),
('0005434573187', 20906, 4, '2A'),
('0005435508346', 20906, 51, '13C'),
('0005435068535', 15274, 19, '5F'),
('0005435068639', 15274, 20, '6A'),
('0005432677540', 175, 52, '16F'),
('0005433101488', 175, 60, '18E'),
('0005432817184', 8081, 32, '18B'),
('0005432607511', 14559, 190, '35D'),
('0005435125858', 14559, 262, '45C'),
('0005433960055', 25734, 57, '16F'),
('0005432335861', 5149, 97, '24D'),
('0005433784658', 8445, 15, '9B'),
('0005434639042', 12641, 7, '3B'),
('0005432328601', 31237, 77, '18F'),
('0005432328615', 31237, 84, '20C'),
('0005432953848', 2477, 9, '4F'),
('0005433642183', 27588, 19, '5D'),
('0005432817184', 28985, 29, '8C'),
('0005434186193', 28985, 50, '13C'),
('0005432607511', 31576, 2, '1B'),
('0005432947999', 11874, 40, '10D'),
('0005433568970', 11874, 45, '11C'),
('0005433397698', 1451, 68, '19F'),
('0005434443683', 20602, 11, '20C'),
('0005433342998', 17055, 60, '19D'),
('0005432851841', 1339, 31, '11D'),
('0005433285254', 22552, 57, '15C'),
('0005432755026', 12290, 21, '19A'),
('0005433846033', 13845, 16, '5F'),
('0005435784937', 27314, 61, '19E'),
('0005432459087', 30555, 94, '23E'),
('0005432567009', 30555, 169, '39D'),
('0005433481114', 20465, 28, '10F'),
('0005435125858', 10934, 65, '16D'),
('0005435443255', 7136, 5, '3D'),
('0005433251293', 2265, 49, '12D'),
('0005433724760', 21615, 2, '4B'),
('0005434137525', 28550, 67, '15E'),
('0005434137255', 28550, 76, '18C'),
('0005434504092', 22892, 11, '4B'),
('0005433266635', 2208, 14, '7A'),
('0005435078231', 24376, 10, '4A'),
('0005433109947', 2429, 36, '20B'),
('0005433868083', 32570, 2, '1C'),
('0005434663325', 12444, 16, '19A'),
('0005433868083', 14509, 25, '18D'),
('0005432604119', 21365, 11, '3D'),
('0005432603799', 21365, 13, '4B'),
('0005433112370', 19950, 8, '5D'),
('0005434067179', 30596, 1, '1C'),
('0005434066947', 30596, 175, '32C'),
('0005434952485', 28200, 8, '6A'),
('0005434137234', 11949, 53, '13F'),
('0005434606788', 22077, 3, '3C'),
('0005433348954', 735, 3, '3A'),
('0005432664138', 21843, 5, '3F'),
('0005432328259', 31109, 8, '3A'),
('0005432692692', 17497, 38, '16B'),
('0005434625903', 32886, 16, '15D'),
('0005435784989', 13769, 5, '2A'),
('0005433123723', 5705, 25, '13F'),
('0005434319273', 15661, 5, '2D'),
('0005435217681', 24989, 5, '5A'),
('0005432692692', 30308, 7, '4A'),
('0005433123723', 30307, 20, '8E'),
('0005433724760', 18543, 27, '8E'),
('0005435242622', 15423, 55, '15A'),
('0005432966769', 2815, 66, '17C'),
('0005432755026', 25256, 68, '14D'),
('0005432984675', 2319, 49, '14B'),
('0005433766612', 26209, 136, '30B'),
('0005433922243', 24093, 30, '12B'),
('0005433922288', 24093, 155, '38G'),
('0005434724830', 9838, 160, '29K'),
('0005434724603', 9838, 180, '32K'),
('0005435212888', 7741, 32, '12K'),
('0005432363387', 5308, 148, '28E'),
('0005432840991', 5308, 194, '34G'),
('0005434573187', 10874, 69, '18K'),
('0005434343826', 10874, 198, '35C'),
('0005435612788', 10874, 272, '44F'),
('0005432459087', 3325, 71, '16C'),
('0005432838859', 28943, 63, '18F'),
('0005433476878', 20633, 7, '7B'),
('0005435176909', 6390, 6, '2C'),
('0005432363390', 21012, 59, '13A'),
('0005432335944', 21012, 114, '23F'),
('0005432747128', 12034, 29, '8A'),
('0005435372652', 5268, 18, '4G'),
('0005435372486', 5268, 42, '13G'),
('0005434822887', 9927, 104, '23H'),
('0005434828677', 9927, 255, '48K'),
('0005433202232', 1959, 12, '4A'),
('0005434639042', 23263, 24, '18A'),
('0005433180837', 10593, 49, '11C'),
('0005434550816', 27725, 6, '3C'),
('0005434550824', 27725, 28, '10C'),
('0005435437820', 6712, 70, '16A'),
('0005435068699', 13172, 29, '12F'),
('0005435808219', 23182, 4, '2C'),
('0005434229169', 5461, 42, '9B'),
('0005435006789', 12958, 88, '16F'),
('0005435039011', 12958, 111, '21B'),
('0005434426279', 20219, 56, '20A'),
('0005433367363', 21738, 39, '9E'),
('0005433784604', 26246, 36, '16D'),
('0005432692692', 3036, 21, '17D'),
('0005433123723', 3037, 7, '2F'),
('0005435068699', 15332, 21, '6C'),
('0005433101648', 193, 46, '15B'),
('0005432919600', 193, 82, '25E'),
('0005434426279', 14570, 130, '28D'),
('0005435126120', 14570, 162, '33D'),
('0005432645845', 25103, 27, '8C'),
('0005435006789', 5145, 27, '9C'),
('0005432335944', 5145, 96, '26C'),
('0005433784604', 8460, 73, '29F'),
('0005434229169', 8462, 31, '8F'),
('0005433202250', 23400, 13, '4A'),
('0005432328259', 21074, 8, '2F'),
('0005434067179', 12824, 7, '3C'),
('0005434066947', 12824, 38, '9C'),
('0005435282208', 5563, 2, '1A'),
('0005435784975', 27299, 5, '3C'),
('0005435784866', 27299, 46, '16A'),
('0005433507006', 20468, 10, '5C'),
('0005433507017', 20468, 54, '20F'),
('0005435126120', 10995, 49, '13D'),
('0005433251240', 2291, 87, '19F'),
('0005435808104', 23074, 22, '19B'),
('0005433868119', 32618, 5, '2A'),
('0005433868053', 32618, 7, '2C'),
('0005433868011', 32618, 18, '5B'),
('0005433868020', 32618, 22, '6B'),
('0005433868020', 14518, 6, '2B'),
('0005433868011', 14518, 14, '4C'),
('0005433868053', 14518, 37, '20C'),
('0005433868119', 14518, 38, '20D'),
('0005433251293', 25864, 40, '11A'),
('0005435999074', 15836, 1, '1C'),
('0005435999102', 15836, 20, '18A'),
('0005434066713', 30582, 19, '4D'),
('0005434137375', 11934, 69, '17C'),
('0005435390204', 7526, 10, '7B'),
('0005433367438', 1653, 53, '14A'),
('0005432655400', 17853, 31, '12D'),
('0005432661906', 17853, 52, '20E'),
('0005432664138', 26300, 22, '6C'),
('0005432639027', 25058, 12, '4F'),
('0005435999074', 19530, 7, '4D'),
('0005435999102', 19530, 51, '20B'),
('0005434319266', 15666, 9, '4E'),
('0005433722154', 7709, 29, '18D'),
('0005433449757', 30296, 53, '17E'),
('0005434344061', 29768, 24, '6D'),
('0005435824429', 18024, 6, '3C'),
('0005432783630', 12165, 64, '15F'),
('0005434877448', 10064, 82, '20A'),
('0005433633513', 25208, 2, '1D'),
('0005433633650', 25208, 88, '23D'),
('0005432424058', 12896, 26, '19D'),
('0005434022982', 12646, 79, '27E'),
('0005434023406', 12646, 103, '33B'),
('0005433233849', 275, 36, '12A'),
('0005433766612', 275, 104, '22C'),
('0005434550824', 9853, 197, '34E'),
('0005434735646', 9853, 237, '39A'),
('0005434724758', 9853, 241, '39E'),
('0005434550816', 9853, 314, '49A'),
('0005432363390', 5341, 40, '13E'),
('0005435613006', 10903, 27, '5K'),
('0005435612762', 10903, 141, '27E'),
('0005433507006', 8203, 25, '9B'),
('0005433507017', 8203, 70, '18D'),
('0005433633513', 8305, 8, '4D'),
('0005433633650', 8305, 63, '28A'),
('0005434600602', 18577, 4, '3C'),
('0005434550863', 27773, 14, '5C'),
('0005434828677', 6757, 9, '3A'),
('0005435105950', 31859, 57, '20A'),
('0005435808137', 29485, 26, '20B'),
('0005435039335', 13002, 118, '22B'),
('0005432857989', 3184, 33, '21C'),
('0005432583779', 31482, 5, '2C'),
('0005434943275', 16209, 2, '1D'),
('0005433960433', 24273, 51, '28F'),
('0005432706433', 29998, 17, '4F'),
('0005435902598', 3479, 33, '12G'),
('0005434877448', 14556, 105, '24D'),
('0005435933424', 4426, 11, '18C'),
('0005435933430', 4426, 16, '21B'),
('0005434244802', 8485, 21, '13B'),
('0005433202232', 23388, 36, '22B'),
('0005432382850', 21079, 21, '6C'),
('0005432424058', 30792, 37, '16E'),
('0005433722154', 29204, 25, '7E'),
('0005433342446', 1061, 24, '11G'),
('0005434066713', 12806, 103, '19C'),
('0005433846188', 13879, 31, '8F'),
('0005433846185', 13879, 42, '11A'),
('0005433846346', 13879, 55, '13C'),
('0005435784989', 27326, 3, '1D'),
('0005432459287', 30572, 72, '24B'),
('0005433342446', 17131, 20, '5B'),
('0005432919600', 9070, 4, '2D'),
('0005433251263', 2307, 13, '4E'),
('0005435697192', 24729, 20, '6D'),
('0005434137234', 28540, 25, '7D'),
('0005433449757', 31323, 54, '14C'),
('0005435856161', 26657, 2, '7C'),
('0005433251240', 25860, 80, '18F'),
('0005435839178', 18050, 26, '13B'),
('0005432527251', 30632, 81, '20D'),
('0005434066940', 30632, 102, '22K'),
('0005432527062', 30632, 163, '30D'),
('0005432527433', 30632, 239, '40F'),
('0005435852563', 4032, 1, '3A'),
('0005435697192', 16273, 11, '3D'),
('0005433367719', 1676, 12, '4C'),
('0005433367665', 1676, 42, '10F'),
('0005433985565', 25684, 18, '9A'),
('0005434407552', 20303, 47, '12A'),
('0005434407185', 20303, 54, '13D'),
('0005432720792', 30289, 12, '5A'),
('0005434586472', 18537, 32, '13A'),
('0005435242663', 5628, 32, '7F'),
('0005432783630', 15382, 91, '20E'),
('0005432783519', 12201, 25, '7D'),
('0005432966785', 2802, 58, '16C'),
('0005433614062', 25259, 26, '7F'),
('0005433633625', 25259, 85, '20B'),
('0005433074534', 339, 40, '10B'),
('0005432869493', 2336, 177, '35E'),
('0005432655400', 26208, 16, '3G'),
('0005435981997', 26208, 39, '11G'),
('0005433151231', 1498, 9, '3F'),
('0005434374280', 20126, 20, '6B'),
('0005434735646', 473, 40, '14F'),
('0005434023206', 12668, 13, '3G'),
('0005433922419', 24126, 12, '2H'),
('0005433922989', 24126, 77, '19F'),
('0005433922478', 24126, 155, '35E'),
('0005433131680', 286, 300, '45K'),
('0005434735652', 9877, 5, '1K'),
('0005434550863', 9877, 35, '12G'),
('0005434724856', 9877, 234, '39E'),
('0005435213152', 7734, 283, '45K'),
('0005434244802', 5336, 280, '43G'),
('0005434344061', 10886, 237, '42G'),
('0005432459287', 3297, 4, '2A'),
('0005433633625', 8175, 33, '18E'),
('0005433722154', 30133, 64, '19F'),
('0005435176831', 6388, 3, '1F'),
('0005435372730', 5293, 20, '4K'),
('0005435372956', 5293, 170, '33D'),
('0005435149962', 9888, 205, '41A'),
('0005433202229', 1980, 21, '6A'),
('0005434558221', 27777, 68, '20D'),
('0005435220299', 6764, 70, '16F'),
('0005435681674', 24594, 42, '10D'),
('0005435068737', 13174, 58, '19D'),
('0005434756122', 10711, 61, '14E'),
('0005435902598', 14850, 4, '2C'),
('0005435981997', 26679, 36, '9A'),
('0005433367438', 21747, 45, '11F'),
('0005433784682', 26270, 113, '36H'),
('0005435135655', 33039, 5, '20C'),
('0005433985565', 24235, 68, '30B'),
('0005435149962', 21942, 16, '5D'),
('0005435068737', 15328, 65, '20F'),
('0005432799325', 14583, 29, '12D'),
('0005432799324', 14583, 37, '14C'),
('0005434938068', 14583, 58, '17K'),
('0005433960433', 25814, 5, '4E'),
('0005433784682', 8495, 75, '30C'),
('0005433614062', 8496, 53, '22D'),
('0005432382961', 21083, 23, '6C'),
('0005433715470', 29222, 50, '17F'),
('0005434351614', 29674, 9, '5A'),
('0005433342354', 1049, 95, '30D'),
('0005434066940', 12810, 96, '18F'),
('0005435765649', 13500, 118, '28F'),
('0005433008306', 1845, 2, '1D'),
('0005433342354', 17095, 47, '10C'),
('0005435517777', 11378, 1, '1F'),
('0005434906957', 25588, 75, '17C'),
('0005435697104', 24704, 29, '21B'),
('0005434137375', 28535, 60, '14F'),
('0005435808137', 23107, 2, '1B'),
('0005434503804', 16722, 12, '5B'),
('0005434503922', 16722, 18, '6D'),
('0005432382850', 31310, 25, '8A'),
('0005435263566', 7154, 42, '12A'),
('0005435263587', 7154, 61, '16F'),
('0005432799325', 12119, 3, '1D'),
('0005432799324', 12119, 6, '3A'),
('0005434906957', 15008, 9, '3C'),
('0005433251263', 25868, 32, '9A'),
('0005432527543', 30590, 58, '16G'),
('0005434067118', 30590, 163, '31C'),
('0005435652781', 24873, 56, '13E'),
('0005435652586', 24873, 63, '15D'),
('0005435697104', 16274, 17, '6A'),
('0005435132816', 33067, 8, '21C'),
('0005435938877', 4402, 8, '13B'),
('0005435390187', 7488, 15, '19D'),
('0005432398163', 18474, 5, '3A'),
('0005432865970', 2249, 12, '8E'),
('0005432661906', 26491, 3, '1F'),
('0005434503804', 22665, 6, '3A'),
('0005434503922', 22665, 24, '12C'),
('0005433367761', 1640, 5, '2C'),
('0005435652781', 21703, 20, '5E'),
('0005435652586', 21703, 47, '11A'),
('0005435487659', 6174, 23, '9A'),
('0005432692961', 17491, 31, '10F'),
('0005435551571', 11069, 22, '37B'),
('0005435706284', 27027, 37, '13F'),
('0005435220299', 24982, 3, '4A'),
('0005433449722', 30281, 5, '3A'),
('0005432692961', 30281, 20, '7E'),
('0005434344136', 29779, 18, '5B'),
('0005434343947', 29779, 20, '5D'),
('0005432783519', 15388, 90, '20F'),
('0005435242663', 15427, 69, '18E'),
('0005435854054', 4236, 40, '36G'),
('0005432948381', 342, 32, '9A'),
('0005433074558', 342, 73, '17A'),
('0005434735652', 462, 93, '25D'),
('0005433036185', 2134, 49, '13H'),
('0005433922722', 24119, 45, '13D'),
('0005433233879', 268, 176, '29K'),
('0005434724684', 9847, 40, '13C'),
('0005435613033', 10906, 123, '25H'),
('0005435612937', 10906, 173, '31C'),
('0005435612810', 10906, 197, '34B'),
('0005435613361', 10906, 319, '49F'),
('0005432382850', 30238, 13, '6A'),
('0005435517777', 22006, 27, '15E'),
('0005434522419', 19048, 26, '21C'),
('0005434822719', 9890, 130, '30C'),
('0005434558221', 9890, 238, '47A'),
('0005435082757', 26002, 15, '22C'),
('0005434756122', 28636, 38, '9E'),
('0005435437883', 6751, 74, '16D'),
('0005435681929', 24565, 82, '20F'),
('0005435098541', 31876, 6, '5F'),
('0005435126140', 31876, 46, '19D'),
('0005435039129', 12953, 4, '1D'),
('0005435039240', 12953, 100, '19B'),
('0005433367719', 21740, 32, '9A'),
('0005433367665', 21740, 82, '19F'),
('0005435529199', 11188, 3, '1D'),
('0005432692961', 2976, 25, '11D'),
('0005432706615', 29990, 65, '14E'),
('0005434979664', 27528, 24, '7D'),
('0005433101839', 2, 23, '10B'),
('0005432817280', 8098, 26, '21E'),
('0005435626035', 14550, 41, '14K'),
('0005435626063', 14550, 64, '18J'),
('0005432645905', 25113, 59, '20A'),
('0005435082757', 24448, 1, '1A'),
('0005434244701', 8520, 62, '22C'),
('0005434639225', 12639, 15, '5B'),
('0005433202229', 23372, 26, '19A'),
('0005432822163', 28975, 4, '2D'),
('0005432817280', 28975, 27, '9A'),
('0005433568624', 25286, 11, '3F'),
('0005433568769', 25286, 13, '4C'),
('0005433568581', 25286, 77, '16C'),
('0005434182111', 8700, 18, '13D'),
('0005434067118', 12770, 58, '14C'),
('0005435765847', 13448, 26, '12F'),
('0005433285026', 1857, 10, '3D'),
('0005433846076', 13835, 54, '15A'),
('0005435332265', 7802, 23, '19A'),
('0005432567334', 30547, 24, '9B'),
('0005432459712', 30547, 58, '17A'),
('0005435626035', 10971, 3, '2A'),
('0005435626063', 10971, 5, '2F'),
('0005435517778', 11384, 38, '13F'),
('0005435517773', 11384, 62, '20D'),
('0005434906976', 25632, 35, '10A'),
('0005432382961', 31319, 17, '6E'),
('0005433449722', 31319, 38, '14C'),
('0005433131680', 10752, 10, '5A'),
('0005434287168', 26840, 5, '2B'),
('0005434287170', 26840, 10, '4C'),
('0005434287174', 26840, 16, '6B'),
('0005433650431', 27633, 65, '14D'),
('0005433868204', 32576, 39, '22B'),
('0005435911388', 3460, 26, '22D'),
('0005433868204', 14481, 30, '19D'),
('0005434407552', 26922, 11, '4A'),
('0005434407185', 26922, 106, '20F'),
('0005434906976', 14970, 76, '19F'),
('0005433008306', 22848, 4, '3D'),
('0005435999136', 15841, 13, '4A'),
('0005433285026', 23025, 35, '20A'),
('0005434979664', 23536, 17, '6D'),
('0005435160247', 29562, 9, '6A'),
('0005432666379', 17834, 7, '4F'),
('0005432869493', 26284, 15, '7C'),
('0005435999136', 19541, 55, '22A'),
('0005435529199', 20895, 38, '10A'),
('0005432628786', 28149, 17, '7B'),
('0005434407554', 20268, 4, '1F'),
('0005434407250', 20268, 24, '7C'),
('0005434407358', 20268, 61, '17C'),
('0005432720821', 30271, 51, '18C'),
('0005435850872', 4349, 2, '1C'),
('0005433680437', 29189, 66, '14F'),
('0005433074660', 346, 45, '11F'),
('0005433568624', 11577, 3, '1D'),
('0005433568581', 11577, 37, '10D'),
('0005433568769', 11577, 109, '24D'),
('0005433434518', 2373, 57, '15A'),
('0005432984967', 2373, 188, '37B'),
('0005433754090', 26178, 88, '20E'),
('0005433753898', 26178, 91, '20H'),
('0005433529263', 32452, 4, '4F'),
('0005433529237', 32452, 5, '5F'),
('0005433922460', 24113, 32, '11D'),
('0005433233682', 298, 309, '46C'),
('0005435213302', 7739, 8, '2A'),
('0005435213332', 7739, 196, '34E'),
('0005434244701', 5360, 153, '27D'),
('0005434343947', 10882, 59, '16A'),
('0005434344136', 10882, 173, '31B'),
('0005435613331', 10882, 268, '43B'),
('0005432459712', 3278, 9, '3A'),
('0005433805216', 8204, 54, '22E'),
('0005433805246', 8204, 56, '23C'),
('0005432727852', 30137, 7, '3C'),
('0005432382961', 30137, 37, '10F'),
('0005435517773', 22026, 8, '3C'),
('0005435517778', 22026, 73, '20A'),
('0005432890792', 391, 18, '7F'),
('0005435372845', 5288, 230, '43A'),
('0005434214284', 9533, 10, '3D'),
('0005434214082', 9533, 65, '15A'),
('0005434639225', 23265, 43, '22A'),
('0005435039378', 12970, 72, '15D'),
('0005434426486', 20207, 55, '17E'),
('0005433367761', 21750, 61, '17A'),
('0005433805216', 26261, 12, '3H'),
('0005433805246', 26261, 102, '31E'),
('0005433872470', 32547, 1, '1A'),
('0005433927427', 24312, 6, '3D'),
('0005433101771', 17, 2, '1C'),
('0005432817329', 8140, 56, '31E'),
('0005435914692', 3504, 20, '4K'),
('0005435126140', 14547, 151, '32K'),
('0005434426486', 14547, 157, '33K'),
('0005432817329', 28999, 46, '13F'),
('0005432948381', 11887, 26, '7E'),
('0005433342870', 1067, 35, '14A'),
('0005434081780', 12779, 101, '19F'),
('0005434514953', 19205, 10, '6A'),
('0005433846377', 13859, 36, '9E'),
('0005434620529', 32993, 21, '18C'),
('0005432567256', 30550, 8, '2H'),
('0005434081780', 30550, 69, '22B'),
('0005433342870', 17102, 101, '19C'),
('0005435126140', 11018, 10, '4A'),
('0005435554167', 11018, 51, '14A'),
('0005432398163', 27060, 20, '14E'),
('0005433251355', 2270, 26, '6F'),
('0005434087502', 28532, 43, '10E'),
('0005434663364', 12484, 16, '5B'),
('0005432609682', 31733, 33, '22C'),
('0005435487659', 19694, 42, '22A'),
('0005432527254', 30618, 75, '19A'),
('0005434137729', 11930, 61, '15E'),
('0005432609682', 22086, 40, '21D'),
('0005432905116', 3107, 52, '14E'),
('0005432905114', 3107, 70, '20A'),
('0005432328485', 31140, 51, '14F'),
('0005432692854', 17494, 46, '16E'),
('0005435787327', 13802, 13, '4A'),
('0005434407547', 20283, 4, '1F'),
('0005432692854', 30278, 52, '19A'),
('0005432720843', 30279, 31, '11A'),
('0005434514953', 18550, 42, '13F'),
('0005434443583', 20310, 69, '19A'),
('0005434877923', 10103, 59, '14D'),
('0005433680446', 29146, 26, '7F'),
('0005432948382', 351, 9, '2F'),
('0005433074643', 351, 100, '21B'),
('0005434732965', 9986, 5, '3A'),
('0005432985003', 2330, 33, '11A'),
('0005433057586', 474, 123, '30B'),
('0005434032011', 12673, 4, '2B'),
('0005434023354', 12673, 96, '28H'),
('0005433923017', 24137, 111, '30E'),
('0005434725158', 9849, 44, '13D'),
('0005435613250', 10884, 225, '36K'),
('0005435386547', 5275, 150, '31F'),
('0005435304139', 5275, 223, '42G'),
('0005435682035', 24602, 54, '13C'),
('0005435098542', 31878, 6, '2D'),
('0005434756165', 10732, 50, '12F'),
('0005434214082', 28707, 29, '7D'),
('0005434214284', 28707, 34, '8E'),
('0005435554167', 14906, 11, '4F'),
('0005434426395', 20210, 23, '10D'),
('0005433434518', 26537, 86, '20E'),
('0005433784828', 26240, 5, '2B'),
('0005432666379', 26240, 71, '24B'),
('0005435135652', 33032, 10, '19C'),
('0005433960412', 24261, 88, '33A'),
('0005434480266', 16551, 23, '19C'),
('0005435529158', 11205, 55, '15F'),
('0005432692854', 2984, 28, '17F'),
('0005433101958', 36, 21, '9C'),
('0005435902658', 3510, 239, '46B'),
('0005432799223', 14571, 123, '30C'),
('0005434877923', 14571, 205, '43G'),
('0005434426395', 14571, 210, '44E'),
('0005433784828', 8550, 10, '6A'),
('0005432666379', 8550, 73, '28D'),
('0005432328485', 21102, 27, '6F'),
('0005434443583', 17337, 10, '7A'),
('0005433342998', 1086, 103, '32D'),
('0005433342898', 1086, 116, '35B'),
('0005433529237', 13497, 33, '11F'),
('0005433529263', 13497, 44, '13B'),
('0005434620546', 32984, 33, '21C'),
('0005435097170', 17099, 60, '12E'),
('0005433342998', 17099, 100, '19D'),
('0005433342898', 17099, 110, '21C'),
('0005434907145', 25586, 55, '13D'),
('0005434503896', 16702, 2, '1C'),
('0005434504031', 16702, 29, '21D'),
('0005434287140', 26833, 28, '20C'),
('0005435854054', 26662, 7, '6A'),
('0005432799223', 12104, 41, '22D'),
('0005434407554', 26909, 68, '14F'),
('0005434407250', 26909, 73, '15E'),
('0005434407358', 26909, 87, '18B'),
('0005434907145', 15000, 16, '5A'),
('0005433251355', 25869, 53, '13E'),
('0005435718926', 15519, 1, '1C'),
('0005432892741', 1475, 30, '11D'),
('0005433112352', 1475, 61, '20A'),
('0005433112352', 20024, 11, '6B'),
('0005434504031', 22670, 2, '2A'),
('0005434503896', 22670, 13, '5D'),
('0005435529158', 20876, 53, '15C'),
('0005434344064', 29761, 26, '7B'),
('0005434344008', 29761, 33, '19A'),
('0005432783698', 12212, 5, '2A'),
('0005434878069', 10068, 2, '1A'),
('0005435787327', 4218, 16, '20A'),
('0005432424126', 12866, 15, '14B'),
('0005433922942', 24123, 103, '24G'),
('0005433181031', 276, 41, '12D'),
('0005434032011', 276, 323, '46F'),
('0005435613259', 10914, 275, '43A'),
('0005435097170', 10914, 291, '44J'),
('0005432838945', 28898, 48, '13F'),
('0005435372992', 5299, 22, '11F'),
('0005434823210', 9908, 97, '23E'),
('0005434823224', 9908, 202, '39G'),
('0005434756165', 28621, 75, '17F'),
('0005435437902', 6717, 27, '7F'),
('0005435006957', 12965, 35, '8A'),
('0005435902658', 14894, 22, '7D'),
('0005435386547', 10337, 19, '7B'),
('0005434979696', 27530, 4, '2B'),
('0005435925273', 3527, 3, '1F'),
('0005435925234', 3527, 51, '16E'),
('0005432919761', 52, 15, '6F'),
('0005434878069', 14590, 231, '41K'),
('0005435626045', 14590, 250, '44J'),
('0005433960412', 25810, 66, '20E'),
('0005435006957', 5029, 10, '5A'),
('0005432424126', 30697, 15, '8C'),
('0005432948382', 11867, 41, '9F'),
('0005433342789', 1062, 26, '11D'),
('0005435765815', 13454, 95, '25D'),
('0005433285254', 1828, 23, '6F'),
('0005433008487', 1828, 66, '16C'),
('0005432755044', 12277, 28, '16C'),
('0005435787327', 27300, 56, '18A'),
('0005433342789', 17109, 13, '4A'),
('0005435626045', 10942, 35, '10F'),
('0005434137729', 28542, 78, '19A'),
('0005435304139', 10773, 22, '19B'),
('0005433650534', 27623, 22, '7C'),
('0005434407547', 26931, 25, '6C'),
('0005433285254', 23017, 20, '8D'),
('0005432527664', 30620, 39, '13D'),
('0005432527762', 30620, 157, '28G'),
('0005434067361', 30620, 227, '36K'),
('0005434979696', 23546, 16, '5C'),
('0005434137868', 11954, 56, '14E'),
('0005433985783', 25666, 14, '6E'),
('0005432675084', 17481, 18, '8E'),
('0005435098541', 11065, 3, '4B'),
('0005435098542', 11065, 39, '35D'),
('0005432927972', 1385, 1, '1A'),
('0005435824477', 18013, 25, '11A'),
('0005432783698', 15378, 84, '18D'),
('0005432848239', 28867, 6, '3B'),
('0005432755044', 25261, 106, '22E'),
('0005433434647', 2322, 101, '21E'),
('0005433036190', 2154, 24, '5G'),
('0005433126823', 301, 56, '15A'),
('0005434344008', 10915, 45, '14E'),
('0005434344064', 10915, 237, '38H'),
('0005435885064', 3250, 53, '31A'),
('0005432604248', 31697, 24, '6D'),
('0005432753291', 12077, 86, '19D'),
('0005435373065', 5290, 260, '50E'),
('0005433181031', 10667, 30, '8A'),
('0005435068919', 13166, 43, '16D'),
('0005435925234', 15509, 2, '2A'),
('0005435925273', 15509, 3, '2C'),
('0005435039616', 13001, 10, '3C'),
('0005435039635', 13001, 22, '5D'),
('0005433985783', 24286, 27, '13E'),
('0005435068919', 15313, 57, '12F'),
('0005432901503', 74, 106, '27D'),
('0005435626100', 14552, 195, '39G'),
('0005433568970', 25316, 21, '6D'),
('0005434081762', 12794, 30, '6E'),
('0005434067361', 12794, 80, '15E'),
('0005434081762', 30568, 35, '12G'),
('0005432919761', 9076, 11, '5F'),
('0005435626100', 10983, 1, '1A'),
('0005435697250', 24723, 6, '2B'),
('0005434663386', 12459, 23, '20C'),
('0005432604248', 21381, 23, '6C'),
('0005433008487', 22847, 9, '4E'),
('0005434137930', 11939, 41, '11D'),
('0005435697250', 16306, 27, '19B'),
('0005432664138', 17838, 16, '9A'),
('0005432328601', 31104, 5, '2C'),
('0005434446514', 17551, 8, '22B'),
('0005433449931', 30311, 3, '1F'),
('0005433496821', 20390, 89, '20C'),
('0005433614384', 25244, 103, '22A'),
('0005433568970', 11576, 114, '25D'),
('0005434446514', 12924, 6, '10C'),
('0005433057754', 453, 34, '13H'),
('0005433923069', 24121, 158, '35F'),
('0005434725111', 9818, 39, '12H'),
('0005435213336', 7748, 185, '33D'),
('0005432661906', 21834, 23, '12F'),
('0005433473214', 23896, 7, '3D'),
('0005432927972', 18997, 27, '21C'),
('0005433434647', 26504, 56, '14E'),
('0005433763172', 26244, 106, '37B'),
('0005434979683', 27561, 25, '18D'),
('0005432901557', 85, 52, '16E'),
('0005432753291', 86, 52, '18F'),
('0005433614384', 8606, 30, '13E'),
('0005432328601', 21071, 29, '7C'),
('0005432901503', 9598, 41, '10A'),
('0005433812880', 14465, 43, '19B'),
('0005433846522', 13876, 64, '16C'),
('0005434907064', 25629, 61, '15A'),
('0005434137868', 28554, 83, '19F'),
('0005434504092', 16706, 32, '20C'),
('0005433449931', 31340, 47, '17E'),
('0005433126823', 10794, 6, '6D'),
('0005434907064', 15024, 14, '4C'),
('0005432527632', 30611, 320, '50A'),
('0005434979683', 23557, 24, '20C'),
('0005434504092', 22674, 8, '6D'),
('0005432328615', 31126, 23, '8E'),
('0005434443683', 20431, 57, '15F'),
('0005433633692', 25226, 48, '13E'),
('0005432948317', 364, 10, '4C'),
('0005433633692', 8199, 20, '11D'),
('0005435372878', 5262, 313, '50H'),
('0005435006982', 12954, 81, '15E'),
('0005432664138', 26441, 7, '6A'),
('0005435006982', 5229, 3, '2C'),
('0005432328615', 21082, 90, '20D'),
('0005432901557', 9604, 9, '3D'),
('0005434443683', 17362, 2, '1C'),
('0005433812880', 30639, 94, '17F'),
('0005435508346', 11084, 15, '4B'),
('0005432621011', 28070, 21, '20C'),
('0005434137930', 28561, 36, '8F'),
('0005435487797', 6207, 60, '23E'),
('0005434725211', 9819, 19, '3K'),
('0005435213350', 7762, 145, '29F'),
('0005434551040', 27746, 31, '9C'),
('0005435957650', 15163, 20, '19D'),
('0005432948317', 11853, 48, '11D'),
('0005435508346', 17056, 4, '2B'),
('0005432851902', 1343, 78, '20D'),
('0005432567511', 30567, 32, '13A'),
('0005434158969', 9110, 37, '16D'),
('0005432664138', 18043, 9, '4A'),
('0005433633752', 25241, 122, '25E'),
('0005434551040', 9844, 298, '49E'),
('0005433633752', 8325, 57, '29C'),
('0005435126311', 31893, 32, '16E'),
('0005435808219', 29487, 28, '19A'),
('0005435626058', 14541, 238, '45H'),
('0005435229388', 6833, 60, '16A'),
('0005434186193', 9594, 18, '5D'),
('0005435626058', 11032, 54, '15A'),
('0005435487797', 19668, 30, '20C'),
('0005433261531', 1311, 4, '3C'),
('0005435856195', 4226, 9, '11A'),
('0005434186193', 29112, 15, '6D'),
('0005435126311', 14587, 17, '4D'),
('0005435126311', 10988, 63, '19D'),
('0005435808219', 23113, 22, '6D'),
('0005433112370', 1481, 1, '16C'),
('0005433112370', 19995, 7, '4A'),
('0005435928060', 24384, 1, '1B'),
('0005432058313', 20272, 12, '11F'),
('0005434876637', 14602, 35, '9C'),
('0005434732921', 13968, 1, '3B'),
('0005435252382', 28935, 2, '1D'),
('0005435252385', 28935, 3, '2C'),
('0005435176597', 20993, 31, '13E'),
('0005435326509', 18571, 9, '15F'),
('0005434828649', 24574, 10, '6C'),
('0005433397183', 13537, 19, '9F'),
('0005434213699', 10699, 47, '20E'),
('0005435038635', 5474, 97, '23D'),
('0005434228972', 12973, 22, '20D'),
('0005433101192', 8078, 72, '20F'),
('0005435125688', 3490, 49, '16E'),
('0005434426104', 3490, 102, '23K'),
('0005434876637', 3490, 190, '38B'),
('0005432104742', 5204, 25, '7A'),
('0005434228972', 5220, 61, '30E'),
('0005433715103', 7456, 42, '17F'),
('0005434095024', 8676, 4, '5D'),
('0005433397183', 19231, 25, '9F'),
('0005433269620', 17024, 1, '16H'),
('0005432140307', 5493, 78, '33A'),
('0005435461773', 13470, 9, '4A'),
('0005435461791', 13470, 32, '18B'),
('0005434620230', 7843, 2, '1D'),
('0005433341416', 11112, 4, '2A'),
('0005435125688', 14685, 1, '1A'),
('0005435443146', 27055, 8, '19D'),
('0005434906390', 2294, 40, '17F'),
('0005433126769', 29743, 3, '1D'),
('0005433007844', 14158, 43, '20C'),
('0005435487461', 15791, 7, '4D'),
('0005433367262', 24833, 23, '13E'),
('0005435696885', 3667, 30, '21D'),
('0005433367262', 21714, 17, '8D'),
('0005433985191', 4188, 10, '5D'),
('0005433985175', 4188, 17, '7E'),
('0005435487461', 19552, 15, '13A'),
('0005435517618', 1599, 61, '18F'),
('0005435086707', 4086, 3, '3B'),
('0005435310873', 20278, 2, '2A'),
('0005435310871', 20278, 20, '15C'),
('0005432270959', 1393, 49, '19A'),
('0005432848072', 4387, 17, '21C'),
('0005434925284', 6314, 71, '17A'),
('0005434925296', 6314, 83, '20C'),
('0005434876713', 14650, 30, '7F'),
('0005433568098', 363, 49, '25E'),
('0005432984535', 26174, 49, '24H'),
('0005433150837', 20115, 8, '4B'),
('0005433057243', 12658, 41, '28G'),
('0005433921705', 2153, 14, '4G'),
('0005433921685', 2153, 58, '21F'),
('0005434723457', 288, 188, '44C'),
('0005433180676', 9841, 67, '30G'),
('0005433126769', 9841, 77, '34E'),
('0005432525898', 7717, 49, '16K'),
('0005434573129', 5304, 56, '20D'),
('0005434573122', 5304, 187, '51D'),
('0005433633261', 3229, 42, '15A'),
('0005432181344', 3229, 87, '25D'),
('0005433804821', 3229, 89, '26C'),
('0005434828649', 5278, 139, '39D'),
('0005435372193', 9883, 13, '11D'),
('0005435372172', 9883, 88, '42D'),
('0005434755779', 9557, 40, '18D'),
('0005434213699', 28631, 8, '3F'),
('0005433180676', 27760, 22, '15C'),
('0005435437582', 24572, 16, '9D'),
('0005435125688', 11533, 42, '17F'),
('0005435038707', 5456, 32, '8F'),
('0005434426104', 14856, 22, '11E'),
('0005433804821', 9379, 64, '27D'),
('0005435068252', 3553, 31, '11A'),
('0005432816977', 87, 5, '3C'),
('0005432261180', 87, 25, '12C'),
('0005432261168', 87, 77, '28F'),
('0005434876713', 3475, 220, '45G'),
('0005433420259', 15158, 5, '19C'),
('0005433959955', 6890, 30, '11A'),
('0005432034491', 8600, 46, '17A'),
('0005432816977', 9586, 29, '14C'),
('0005434654194', 5367, 20, '10C'),
('0005433715135', 7431, 23, '8D'),
('0005433341416', 17071, 62, '22F'),
('0005433527203', 5500, 38, '22E'),
('0005435765177', 5500, 69, '36H'),
('0005433007844', 22549, 58, '17E'),
('0005433845750', 5568, 19, '7E'),
('0005432566634', 4693, 72, '19B'),
('0005433341487', 11081, 79, '17F'),
('0005435078090', 2196, 2, '1C'),
('0005432058313', 26926, 32, '19F'),
('0005432603706', 6465, 39, '21B'),
('0005434906390', 25859, 41, '17F'),
('0005433007913', 14193, 34, '16D'),
('0005435487491', 15793, 13, '18A'),
('0005435852529', 23856, 1, '3A'),
('0005434466379', 6571, 10, '19C'),
('0005435160134', 7530, 2, '1D'),
('0005432869424', 17837, 7, '13A'),
('0005435487491', 19534, 3, '3D'),
('0005435517633', 1548, 49, '15F'),
('0005434406769', 26961, 2, '1C'),
('0005434406801', 26961, 34, '10C'),
('0005432720504', 7705, 33, '9E'),
('0005433449637', 7705, 52, '14A'),
('0005433724733', 1365, 39, '15C'),
('0005432783001', 5660, 56, '20A'),
('0005434876830', 14596, 6, '2D'),
('0005433633261', 9276, 44, '12E'),
('0005432755022', 9276, 123, '29D'),
('0005432571265', 26564, 10, '28G'),
('0005433753339', 2324, 80, '23A'),
('0005435981636', 2324, 88, '24E'),
('0005434373965', 1494, 47, '17B'),
('0005433921817', 2113, 35, '14H'),
('0005433921812', 2113, 96, '32F'),
('0005434723663', 245, 15, '5G'),
('0005434723682', 245, 72, '21G'),
('0005433180711', 9858, 99, '42J'),
('0005433233225', 9858, 125, '51D'),
('0005432525935', 7723, 123, '29D'),
('0005434066472', 7723, 168, '37J'),
('0005435423767', 10910, 31, '21D'),
('0005434244526', 10910, 58, '28D'),
('0005435884522', 8287, 102, '28D'),
('0005432838557', 7377, 41, '14E'),
('0005432603706', 21469, 8, '3A'),
('0005432746953', 382, 1, '1A'),
('0005432890711', 12085, 6, '5F'),
('0005435372277', 9879, 71, '35K'),
('0005434638914', 2010, 2, '2A'),
('0005433180711', 27775, 20, '18A'),
('0005435068252', 15500, 7, '3C'),
('0005434755779', 28655, 41, '19D'),
('0005433255035', 16212, 3, '6B'),
('0005433784381', 9359, 77, '34H'),
('0005434983205', 9503, 1, '3A'),
('0005433959955', 25910, 25, '13E'),
('0005433985175', 25910, 76, '29F'),
('0005433985191', 25910, 106, '38D'),
('0005434573129', 11214, 3, '4A'),
('0005434573122', 11214, 9, '7F'),
('0005435517618', 20939, 20, '6F'),
('0005432706376', 2968, 26, '19A'),
('0005433101309', 7988, 117, '31B'),
('0005432901333', 7989, 8, '11E'),
('0005432183433', 3512, 74, '20K'),
('0005434426153', 3512, 108, '28D'),
('0005434876830', 3512, 235, '49F'),
('0005434244526', 5036, 7, '12D'),
('0005433613607', 5035, 66, '14B'),
('0005433784381', 5035, 98, '19E'),
('0005433613603', 5035, 122, '23E'),
('0005433642116', 2491, 25, '15E'),
('0005432901333', 28993, 18, '12C'),
('0005433568098', 11866, 52, '19C'),
('0005433462713', 1050, 9, '18B'),
('0005433341487', 17031, 101, '37B'),
('0005433007913', 22565, 21, '7D'),
('0005432186814', 4705, 138, '32H'),
('0005432566667', 4705, 163, '38E'),
('0005433341623', 11079, 85, '18D'),
('0005433481050', 9085, 25, '18D'),
('0005434928257', 10935, 1, '3C'),
('0005434906469', 2261, 16, '7C'),
('0005433251002', 25615, 13, '9C'),
('0005432620828', 2520, 11, '18C'),
('0005435696885', 16463, 14, '7C'),
('0005433449637', 30473, 13, '5F'),
('0005433109873', 26854, 8, '18A'),
('0005434406801', 7036, 61, '14D'),
('0005434406769', 7036, 98, '23E'),
('0005435310873', 26880, 4, '4B'),
('0005435310871', 26880, 23, '16E'),
('0005433251002', 15007, 21, '13E'),
('0005434925284', 20549, 12, '7D'),
('0005434925296', 20549, 14, '8D'),
('0005433284834', 32052, 8, '7D'),
('0005433284842', 32052, 25, '19D'),
('0005433367369', 24854, 22, '10E'),
('0005434503591', 6520, 8, '5D'),
('0005435652386', 1683, 44, '17F'),
('0005433367369', 21689, 25, '15A'),
('0005433985272', 4159, 10, '5D'),
('0005435999006', 6196, 19, '14C'),
('0005435502020', 1563, 31, '9C'),
('0005435551507', 17011, 19, '29H'),
('0005435907437', 32884, 2, '8E'),
('0005432058327', 20251, 10, '15F'),
('0005434406859', 26959, 54, '16C'),
('0005434406838', 26959, 59, '17D'),
('0005432153839', 26959, 65, '18E'),
('0005432692626', 7598, 64, '16C'),
('0005434586253', 1357, 23, '11A'),
('0005435824242', 1302, 4, '5D'),
('0005432848105', 4364, 1, '1C'),
('0005433496533', 6244, 29, '10A'),
('0005434443474', 6244, 56, '16F'),
('0005435242474', 12168, 4, '2C'),
('0005432783001', 15401, 14, '7C'),
('0005434876891', 14624, 76, '17B'),
('0005434251830', 24640, 2, '2D'),
('0005433679857', 2821, 26, '10C'),
('0005433613603', 9290, 71, '18F'),
('0005433613607', 9290, 76, '20C'),
('0005432571269', 26598, 19, '33G'),
('0005433568244', 352, 7, '3F'),
('0005433074306', 11603, 64, '23F'),
('0005433434290', 26206, 2, '2G'),
('0005432869424', 26206, 67, '33F'),
('0005434374019', 1486, 16, '7D'),
('0005433150903', 20131, 23, '12D'),
('0005433931423', 20131, 37, '19B'),
('0005433527203', 13824, 5, '5C'),
('0005433931423', 2142, 15, '5F'),
('0005433921979', 2142, 23, '12E'),
('0005433921931', 2142, 93, '31F'),
('0005433921886', 2142, 111, '36B'),
('0005433035558', 24117, 1, '1A'),
('0005434723763', 251, 68, '22B'),
('0005434723750', 251, 186, '44G'),
('0005434066541', 7763, 173, '38H'),
('0005433506924', 3264, 11, '4C'),
('0005432459142', 8226, 45, '12E'),
('0005432459170', 8226, 73, '19D'),
('0005432042512', 8226, 98, '25D'),
('0005435252449', 28912, 13, '10E'),
('0005432746985', 387, 12, '5D'),
('0005432890731', 12074, 4, '2F'),
('0005432121138', 5286, 85, '28G'),
('0005434821805', 5286, 179, '49F'),
('0005432823423', 9929, 34, '26A'),
('0005432202957', 9929, 67, '38B'),
('0005435372293', 9929, 82, '44A'),
('0005435082677', 7014, 10, '22C'),
('0005434755859', 9563, 42, '18F'),
('0005434213886', 10735, 32, '13C'),
('0005434426153', 14901, 26, '14F'),
('0005435981636', 26540, 23, '9E'),
('0005433434290', 26696, 22, '12D'),
('0005433762998', 9374, 65, '28B'),
('0005433165721', 16549, 5, '6C'),
('0005433165709', 16549, 13, '22C'),
('0005435517633', 20921, 13, '5E'),
('0005432692626', 30010, 31, '10A'),
('0005435068324', 3540, 32, '12F'),
('0005432817057', 21, 74, '27B'),
('0005433101370', 8122, 17, '5D'),
('0005432901350', 8123, 7, '16D'),
('0005434937868', 3473, 20, '11E'),
('0005432799049', 3473, 99, '25H'),
('0005434876891', 3473, 131, '30C'),
('0005434426202', 3473, 198, '42K'),
('0005434947894', 5750, 3, '2A'),
('0005433960049', 6963, 53, '20E'),
('0005433613682', 4957, 102, '20E'),
('0005432104863', 4957, 126, '24C'),
('0005434264754', 4959, 67, '31F'),
('0005434638914', 23348, 3, '2D'),
('0005432817057', 9587, 4, '2D'),
('0005432901350', 28995, 25, '15E'),
('0005432947914', 25281, 33, '18D'),
('0005434654269', 5384, 27, '16A'),
('0005434095060', 8677, 6, '9A'),
('0005433341623', 17040, 2, '1B'),
('0005434066472', 30684, 59, '13D'),
('0005432186814', 30684, 114, '23A'),
('0005435765324', 5505, 10, '5A'),
('0005435461904', 13486, 25, '16H'),
('0005434264754', 13486, 46, '24G'),
('0005433284842', 22589, 5, '2C'),
('0005433284834', 22589, 55, '16A'),
('0005432755022', 25334, 20, '20E'),
('0005434620303', 7800, 3, '1C'),
('0005435784834', 4300, 26, '10D'),
('0005432571265', 4718, 81, '20G'),
('0005432186818', 4718, 109, '28G'),
('0005433341689', 11115, 22, '6A'),
('0005433506924', 9115, 4, '4D'),
('0005433481055', 9115, 27, '20F'),
('0005435715225', 7131, 21, '18E'),
('0005434084861', 2745, 3, '4A'),
('0005434906559', 2298, 20, '8C'),
('0005433724733', 18810, 4, '5A'),
('0005434610179', 1898, 14, '21A'),
('0005435860439', 32612, 2, '18A'),
('0005435860439', 14508, 4, '19B'),
('0005432153839', 7031, 9, '3A'),
('0005434406859', 7031, 25, '7A'),
('0005434406838', 7031, 61, '14F'),
('0005434906469', 25821, 12, '5E'),
('0005433284857', 32056, 30, '22F'),
('0005432159797', 30594, 35, '25G'),
('0005434979385', 2057, 9, '3B'),
('0005434979384', 2057, 11, '4A'),
('0005434979377', 2057, 35, '23B'),
('0005434604849', 3950, 14, '6D'),
('0005433985351', 4161, 1, '1C'),
('0005433438791', 3091, 43, '14D'),
('0005432146174', 6205, 12, '9B'),
('0005432692626', 1198, 46, '19A'),
('0005433373410', 27025, 3, '6D'),
('0005435784834', 27398, 4, '1D'),
('0005435220294', 31742, 5, '19B'),
('0005432692656', 7640, 1, '1A'),
('0005432720561', 7640, 27, '7A'),
('0005435242474', 15368, 35, '20A'),
('0005432966608', 29140, 29, '15E'),
('0005433613682', 9272, 132, '31C'),
('0005434163494', 25207, 4, '5A'),
('0005433568299', 344, 26, '15B'),
('0005432947914', 11598, 1, '1C'),
('0005435981707', 2361, 39, '15A'),
('0005433150960', 20147, 8, '4C'),
('0005433150939', 20147, 10, '5B'),
('0005433150962', 20147, 36, '19B'),
('0005432423823', 544, 32, '20E'),
('0005434022813', 475, 78, '32F'),
('0005433057370', 12666, 4, '3A'),
('0005433922059', 2157, 50, '19E'),
('0005434723918', 255, 49, '19D'),
('0005434302402', 255, 67, '22J'),
('0005434723812', 255, 71, '23F'),
('0005432526177', 7719, 31, '14C'),
('0005432526208', 7719, 124, '31B'),
('0005435612164', 5309, 186, '43C'),
('0005432164935', 10901, 35, '19A'),
('0005432459187', 8184, 17, '7C'),
('0005435528967', 1750, 28, '10C'),
('0005432823423', 7388, 29, '9A'),
('0005435176720', 21002, 37, '18B'),
('0005434821838', 5274, 53, '22B'),
('0005434821950', 5274, 126, '38A'),
('0005434213886', 28609, 6, '3A'),
('0005434600463', 6048, 20, '10F'),
('0005435068324', 15468, 36, '14D'),
('0005434213934', 10713, 37, '18A'),
('0005434755859', 28670, 30, '14A'),
('0005434426202', 14862, 18, '12C'),
('0005435652386', 21778, 10, '4D'),
('0005435269657', 26241, 29, '33B'),
('0005433985272', 25927, 38, '17G'),
('0005433960049', 25927, 57, '24F'),
('0005434479978', 970, 3, '2C'),
('0005434479980', 970, 15, '7C'),
('0005435502020', 20962, 37, '10E'),
('0005434573122', 20962, 48, '14C'),
('0005432706435', 2971, 2, '3C'),
('0005432692656', 30069, 33, '9F'),
('0005432261301', 239, 6, '5A'),
('0005432817073', 239, 8, '6A'),
('0005432261303', 239, 9, '6F'),
('0005433960096', 6940, 38, '13D'),
('0005433960127', 6940, 56, '19E'),
('0005435082677', 26137, 6, '5B'),
('0005432104913', 5074, 31, '8D'),
('0005435269657', 8517, 2, '5D'),
('0005432953820', 27603, 14, '15A'),
('0005432817073', 9629, 12, '7A'),
('0005433568244', 11850, 49, '16F'),
('0005434443474', 20558, 8, '19C'),
('0005433341689', 17067, 105, '37D'),
('0005432159797', 12790, 13, '14F'),
('0005432186818', 30673, 51, '11F'),
('0005434066541', 30673, 55, '12C'),
('0005433284857', 22607, 32, '10C'),
('0005432571269', 4703, 50, '15E'),
('0005432459142', 4703, 110, '29E'),
('0005432459170', 4703, 145, '36B'),
('0005433341787', 11117, 74, '16F'),
('0005435443186', 27056, 4, '6F'),
('0005435808093', 1892, 9, '21C'),
('0005434503591', 22930, 9, '3D'),
('0005433266602', 24365, 10, '21A'),
('0005434988594', 6635, 3, '2A'),
('0005433874300', 7785, 5, '4C'),
('0005434663230', 3420, 7, '18A'),
('0005432799049', 14816, 27, '21C'),
('0005432058327', 26925, 20, '18C'),
('0005434906559', 25824, 22, '8F'),
('0005435999006', 19715, 3, '2C'),
('0005433284895', 32100, 20, '13F'),
('0005433367439', 24861, 7, '4C'),
('0005433367417', 24861, 16, '6F'),
('0005433367414', 24861, 24, '11C'),
('0005433511850', 824, 4, '7A'),
('0005435652494', 1695, 8, '5D'),
('0005433367439', 21673, 4, '2F'),
('0005433367417', 21673, 8, '4F'),
('0005433367414', 21673, 11, '6A'),
('0005433985381', 4154, 15, '6F'),
('0005435296976', 19567, 21, '17A'),
('0005432692656', 1177, 27, '11E'),
('0005432873206', 17478, 8, '16C'),
('0005435928083', 24414, 1, '3C'),
('0005432720586', 7647, 60, '15D'),
('0005434142562', 11452, 12, '4B'),
('0005433496597', 6281, 62, '15C'),
('0005435913882', 10074, 25, '19A'),
('0005434877074', 14631, 71, '16C'),
('0005433568370', 340, 42, '18B'),
('0005433568328', 340, 63, '25C'),
('0005433150939', 1499, 45, '18D'),
('0005432302283', 12898, 1, '11D'),
('0005432235545', 443, 13, '4H'),
('0005433922112', 2152, 41, '16D'),
('0005433233413', 9873, 111, '41B'),
('0005432535770', 7727, 46, '15G'),
('0005432526436', 7727, 117, '27K'),
('0005432526388', 7727, 214, '45A'),
('0005434066710', 7727, 221, '46G'),
('0005434656530', 10892, 11, '4C'),
('0005434573122', 10892, 88, '32A'),
('0005434244624', 10892, 127, '42G'),
('0005432363375', 10892, 142, '45H'),
('0005435540735', 1760, 35, '13A'),
('0005433468211', 2091, 5, '2C'),
('0005432363375', 6384, 30, '10C'),
('0005435490186', 20981, 50, '21B'),
('0005434604849', 22317, 6, '3B'),
('0005432747063', 399, 4, '3C'),
('0005434822017', 5260, 43, '18H'),
('0005434213934', 28620, 28, '12D'),
('0005434600483', 6091, 37, '18D'),
('0005435720124', 6732, 21, '7A'),
('0005435220294', 24566, 7, '4C'),
('0005433397450', 13541, 3, '2C'),
('0005433397466', 13541, 27, '11F'),
('0005433397438', 13541, 35, '15C'),
('0005433397473', 13541, 45, '19D'),
('0005435038939', 5425, 43, '12B'),
('0005435006728', 5425, 49, '13D'),
('0005435038955', 5425, 81, '20B'),
('0005435902476', 20198, 8, '7C'),
('0005435981707', 26523, 12, '7C'),
('0005432583716', 3153, 23, '21A'),
('0005432583712', 3153, 24, '21B'),
('0005433985351', 25948, 39, '18G'),
('0005433960127', 25948, 63, '24H'),
('0005433960096', 25948, 99, '37A'),
('0005434979385', 23667, 2, '2A'),
('0005434979377', 23667, 21, '7C'),
('0005434979384', 23667, 27, '19B'),
('0005434988594', 23667, 31, '20B'),
('0005434302402', 10287, 5, '22A'),
('0005432261360', 210, 55, '23B'),
('0005432751487', 7942, 59, '16A'),
('0005432019941', 7942, 122, '29E'),
('0005434877074', 3518, 37, '13D'),
('0005432799115', 3518, 213, '44C'),
('0005435913882', 14540, 5, '3G'),
('0005435902476', 14540, 39, '31H'),
('0005435933411', 29524, 8, '18B'),
('0005433960182', 6909, 16, '6A'),
('0005434244624', 5196, 19, '19D'),
('0005433613820', 5197, 33, '8E'),
('0005433613766', 5197, 101, '20C'),
('0005433613771', 5197, 112, '22B'),
('0005435006728', 8490, 30, '12B'),
('0005432423823', 13283, 41, '17C'),
('0005433568299', 11838, 24, '12B'),
('0005434656530', 5422, 4, '3D'),
('0005433397473', 19247, 6, '4F'),
('0005433397466', 19247, 47, '18C'),
('0005433397438', 19247, 48, '18E'),
('0005433397450', 19247, 53, '20F'),
('0005435893541', 29672, 2, '5B'),
('0005433341787', 17034, 17, '9A'),
('0005432535770', 13463, 23, '13H'),
('0005433284895', 22625, 79, '20F'),
('0005433845997', 5583, 26, '8E'),
('0005432146174', 19882, 4, '19A'),
('0005432459187', 4737, 54, '16E'),
('0005435715258', 7098, 6, '7A'),
('0005432400079', 7098, 15, '10F'),
('0005435528967', 22250, 38, '17C'),
('0005434906639', 2310, 23, '8C'),
('0005434906655', 2310, 44, '15E'),
('0005434137142', 7323, 76, '19E'),
('0005432603881', 6463, 17, '5B'),
('0005435472611', 18088, 11, '9D'),
('0005433367459', 24837, 6, '3A'),
('0005434137142', 28733, 10, '5E'),
('0005435853589', 22062, 2, '7B'),
('0005435853590', 22062, 3, '19C'),
('0005432400079', 27175, 5, '3B'),
('0005435652546', 1642, 36, '16F'),
('0005433367459', 21688, 26, '15D'),
('0005433985448', 4134, 53, '18D'),
('0005435720124', 24806, 5, '20B'),
('0005434509055', 1635, 3, '2B'),
('0005432328197', 3080, 24, '8C'),
('0005432328183', 3080, 49, '17D'),
('0005435296980', 19565, 17, '13A'),
('0005434565774', 1566, 44, '14C'),
('0005434435017', 1125, 11, '7C'),
('0005435706202', 2462, 32, '20D'),
('0005433722147', 30400, 31, '19E'),
('0005432783215', 5621, 59, '19E'),
('0005435850813', 28868, 5, '18D'),
('0005434877216', 14639, 52, '12B'),
('0005433613771', 9328, 82, '21C'),
('0005433613820', 9328, 84, '21D'),
('0005433613766', 9328, 91, '22D'),
('0005433753595', 2331, 122, '32D'),
('0005432423931', 595, 16, '11B'),
('0005433922272', 2118, 34, '13G'),
('0005434724088', 266, 50, '16F'),
('0005434724109', 266, 152, '34E'),
('0005434724078', 266, 229, '47H'),
('0005432526535', 7726, 112, '28C'),
('0005432526571', 7726, 116, '28H'),
('0005435612483', 5337, 106, '28H'),
('0005435490186', 5337, 224, '46H'),
('0005433633426', 3320, 53, '15A'),
('0005435884684', 8170, 3, '2A'),
('0005435884690', 8170, 104, '28C'),
('0005433722147', 4625, 2, '1C'),
('0005432382752', 4625, 31, '10A'),
('0005435176780', 20999, 34, '14A'),
('0005432664119', 6492, 13, '7F'),
('0005432663026', 6492, 45, '21C'),
('0005432603881', 21429, 12, '4A'),
('0005435221045', 31690, 2, '5B'),
('0005432751487', 404, 5, '3C'),
('0005432890795', 12072, 20, '11A'),
('0005434822195', 5297, 180, '42J'),
('0005435149884', 5297, 202, '47H'),
('0005434639024', 1957, 37, '23B'),
('0005435437690', 24615, 12, '7D'),
('0005433397478', 13546, 24, '9F'),
('0005435732180', 19416, 8, '9F'),
('0005435808093', 23178, 10, '5A'),
('0005435038707', 12989, 24, '12C'),
('0005432583738', 3144, 2, '1B'),
('0005435858501', 27611, 12, '18F'),
('0005435652494', 21774, 31, '15D'),
('0005433985381', 25925, 59, '23G'),
('0005433960182', 25925, 77, '29D'),
('0005432706477', 2989, 22, '12A'),
('0005432901418', 8019, 17, '24E'),
('0005435625975', 3511, 105, '27E'),
('0005435125899', 3511, 134, '32C'),
('0005434877216', 3511, 172, '37K'),
('0005434426287', 3511, 179, '39E'),
('0005434325518', 3614, 9, '18A'),
('0005433960235', 6868, 46, '15F'),
('0005432105027', 5177, 41, '9F'),
('0005433613844', 5177, 54, '12B'),
('0005432953843', 27597, 3, '3A'),
('0005432901418', 28984, 11, '10A'),
('0005434157390', 28984, 32, '19E'),
('0005433568328', 11836, 25, '10A'),
('0005433568370', 11836, 34, '12F'),
('0005435340091', 12504, 1, '1C'),
('0005434095116', 8688, 6, '8A'),
('0005435732180', 1454, 32, '19E'),
('0005433397478', 19283, 23, '8E'),
('0005434066710', 30669, 41, '8D'),
('0005435765521', 5517, 31, '14E'),
('0005435765545', 5517, 34, '14H'),
('0005435462001', 13482, 34, '17E'),
('0005432295849', 1804, 14, '14A'),
('0005433845750', 13863, 8, '4A'),
('0005432566667', 30519, 34, '37D'),
('0005432295849', 22781, 2, '20B'),
('0005432919645', 20445, 1, '1A'),
('0005435125899', 14705, 17, '5E'),
('0005435625975', 14705, 54, '17E'),
('0005435517618', 11363, 1, '2F'),
('0005435540735', 22242, 33, '14C'),
('0005433251002', 2306, 24, '8C'),
('0005434142562', 29869, 14, '20C'),
('0005432382752', 30466, 40, '13F'),
('0005433109873', 2382, 34, '21C'),
('0005435911367', 12498, 5, '18C'),
('0005432799115', 14778, 19, '18D'),
('0005432603887', 6433, 41, '21B'),
('0005435221045', 21364, 4, '4A'),
('0005434906655', 25841, 17, '5F'),
('0005434906639', 25841, 46, '14C'),
('0005435839158', 6004, 13, '8C'),
('0005433475658', 4024, 4, '3C'),
('0005433519410', 3982, 3, '1C'),
('0005435652577', 1698, 46, '13D'),
('0005433985497', 4179, 18, '7C'),
('0005432328224', 3079, 48, '17E'),
('0005435487461', 6209, 41, '19E'),
('0005435551516', 17004, 6, '3B'),
('0005432692761', 7586, 48, '12D'),
('0005434586365', 1396, 38, '13F'),
('0005433415492', 17977, 8, '11B'),
('0005432783254', 5617, 38, '12C'),
('0005434463908', 4361, 25, '23B'),
('0005432783215', 15407, 42, '15C'),
('0005434877313', 14640, 44, '10F'),
('0005432966684', 29193, 22, '10A'),
('0005433613844', 9308, 68, '16C'),
('0005433577660', 9308, 79, '18F'),
('0005433633426', 9308, 122, '28D'),
('0005432225996', 2362, 91, '23G'),
('0005432049427', 26207, 99, '34G'),
('0005433150837', 1518, 29, '10B'),
('0005434023017', 471, 58, '21D'),
('0005433057243', 471, 60, '21E'),
('0005434023039', 471, 72, '27A'),
('0005433922302', 2112, 60, '19D'),
('0005433035787', 24143, 18, '11D'),
('0005433035766', 24143, 59, '23A'),
('0005433180711', 258, 221, '43A'),
('0005433180676', 258, 234, '44F'),
('0005432428893', 7732, 219, '42J'),
('0005432133059', 5316, 44, '14H'),
('0005435612531', 5316, 88, '22K'),
('0005433805046', 3341, 64, '17C'),
('0005433633481', 3341, 96, '24A'),
('0005432459333', 8210, 46, '14A'),
('0005432459377', 8210, 49, '14D'),
('0005432459361', 8210, 70, '18D'),
('0005432459362', 8210, 106, '27A'),
('0005435517618', 21995, 7, '13F'),
('0005435252382', 7398, 47, '14C'),
('0005435990549', 8784, 1, '4F'),
('0005432603887', 21459, 29, '19C'),
('0005434822256', 5247, 198, '48K'),
('0005434639065', 1996, 22, '18A'),
('0005432290604', 1996, 29, '20B'),
('0005435326509', 6055, 37, '17C'),
('0005435681696', 6707, 43, '15C'),
('0005435437730', 24583, 1, '3C'),
('0005435437731', 24583, 44, '18E'),
('0005435125899', 11508, 26, '13C'),
('0005433397547', 13523, 27, '10D'),
('0005433397183', 19408, 15, '10E'),
('0005435039124', 5483, 51, '12B'),
('0005435006774', 5483, 55, '12F'),
('0005434228972', 5483, 63, '14F'),
('0005435038635', 13003, 12, '5A'),
('0005434426287', 14888, 29, '14C'),
('0005432583770', 3183, 25, '20A'),
('0005433255035', 894, 10, '18D'),
('0005435652546', 21746, 6, '5D'),
('0005433805046', 9381, 80, '31B'),
('0005433960235', 25929, 42, '16H'),
('0005433985448', 25929, 74, '27E'),
('0005435149884', 10374, 13, '5D'),
('0005434573129', 20913, 4, '2C'),
('0005433927406', 29283, 1, '2A'),
('0005432706490', 3004, 18, '9C'),
('0005432706500', 3004, 23, '12A'),
('0005432706499', 3004, 30, '15D'),
('0005432706517', 3004, 37, '19C'),
('0005432880670', 30013, 31, '9A'),
('0005432692761', 30013, 66, '17E'),
('0005432919645', 7968, 3, '2C'),
('0005432901432', 8021, 30, '27D'),
('0005435125967', 3491, 189, '42J'),
('0005434877313', 3491, 219, '46K'),
('0005434467741', 4008, 8, '19D'),
('0005432645857', 6828, 16, '8C'),
('0005433960293', 6849, 41, '13A'),
('0005432105069', 5016, 82, '16F'),
('0005434264877', 5014, 37, '14A'),
('0005434228972', 8420, 3, '2C'),
('0005435006774', 8420, 61, '18B'),
('0005433202209', 12599, 10, '5C'),
('0005434638914', 12599, 21, '19D'),
('0005434639024', 23369, 23, '19D'),
('0005432328197', 31248, 7, '3A'),
('0005432328183', 31248, 34, '8F'),
('0005432382752', 31248, 65, '15C'),
('0005432423931', 13353, 4, '3C'),
('0005432901432', 28982, 4, '2D'),
('0005432948065', 25272, 30, '14B'),
('0005432948068', 25272, 35, '15D'),
('0005432948057', 25272, 37, '16A'),
('0005434654194', 12528, 7, '4F'),
('0005433722147', 7436, 60, '17D'),
('0005432428893', 29232, 19, '9E'),
('0005434095024', 11625, 10, '13A'),
('0005433397183', 1420, 20, '12D'),
('0005433397547', 19278, 37, '12C'),
('0005434351565', 4470, 16, '20D'),
('0005435461773', 5545, 104, '35E'),
('0005434264877', 13461, 77, '31H'),
('0005435846217', 25089, 25, '19C'),
('0005434620230', 32947, 12, '18C'),
('0005435380247', 17106, 26, '18E'),
('0005435125967', 14691, 9, '3D'),
('0005435443146', 7139, 23, '16D'),
('0005434906776', 2318, 22, '6E'),
('0005433251164', 25609, 15, '11D'),
('0005434137347', 7342, 59, '13E'),
('0005433874318', 7780, 4, '3B'),
('0005434299328', 7070, 47, '12B'),
('0005433251164', 15005, 24, '15D'),
('0005433251002', 25876, 73, '20C'),
('0005433462713', 17269, 13, '16F'),
('0005435212944', 30606, 104, '33G'),
('0005435212947', 30606, 109, '34J'),
('0005433367552', 24872, 43, '15F'),
('0005433367539', 24872, 44, '16A'),
('0005433367529', 24872, 52, '19E'),
('0005434137347', 28751, 26, '6F'),
('0005433538786', 6790, 8, '7D'),
('0005432607528', 3975, 4, '2B'),
('0005433367262', 1646, 17, '6E'),
('0005433367552', 21709, 25, '11D'),
('0005433367539', 21709, 38, '16C'),
('0005433367529', 21709, 56, '20E'),
('0005433985543', 4168, 1, '1D'),
('0005433985175', 25683, 17, '14D'),
('0005434309616', 6200, 5, '3F'),
('0005435999103', 6200, 19, '10D'),
('0005435296993', 19563, 21, '13D'),
('0005435508255', 1554, 59, '16A'),
('0005432692761', 1212, 33, '15E'),
('0005435928060', 4072, 1, '1A'),
('0005434964053', 1332, 35, '31E'),
('0005435907437', 4817, 18, '19F'),
('0005433123752', 15689, 24, '19F'),
('0005433123756', 15689, 26, '20D'),
('0005433123756', 7536, 6, '5F'),
('0005433123752', 7536, 11, '11A'),
('0005432783282', 5612, 69, '19F'),
('0005433496691', 6241, 24, '6E'),
('0005433496694', 6241, 70, '17F'),
('0005432783254', 15409, 22, '8A'),
('0005433633481', 9311, 88, '22B'),
('0005433568487', 320, 31, '12B'),
('0005432948057', 11586, 10, '5C'),
('0005432948068', 11586, 12, '6A'),
('0005432948065', 11586, 38, '16F'),
('0005433074435', 11586, 60, '22F'),
('0005433753726', 2365, 34, '12B'),
('0005432869424', 2365, 135, '32B'),
('0005433434416', 26192, 59, '21F'),
('0005434374246', 1530, 57, '16F'),
('0005433922426', 2116, 62, '21D'),
('0005433922433', 2116, 76, '23H'),
('0005433922430', 2116, 78, '24A'),
('0005433921931', 24091, 2, '1C'),
('0005433921705', 24091, 21, '12B'),
('0005433035830', 24091, 111, '36D'),
('0005432199182', 9870, 30, '14C'),
('0005434066888', 7775, 15, '4H'),
('0005434343906', 5359, 218, '43B'),
('0005434343898', 5359, 252, '49H'),
('0005434573129', 10930, 10, '4K'),
('0005435380247', 10930, 128, '39F'),
('0005435424193', 10930, 148, '42K'),
('0005433507022', 3359, 55, '15E'),
('0005435884810', 8221, 115, '26F'),
('0005433453743', 4602, 6, '2F'),
('0005435252385', 7352, 30, '8A'),
('0005432838762', 7352, 63, '19C'),
('0005432359908', 6386, 77, '19B'),
('0005434463908', 29114, 24, '20C'),
('0005435221508', 31682, 22, '22D'),
('0005434822464', 5265, 39, '16A'),
('0005434822351', 5265, 148, '38A'),
('0005433202209', 23288, 17, '19A'),
('0005434638914', 23288, 18, '19C'),
('0005434600574', 6071, 37, '16A'),
('0005433180676', 10678, 16, '6A'),
('0005433180711', 10678, 28, '8F'),
('0005435437582', 6765, 5, '3C'),
('0005435125967', 11531, 10, '6E'),
('0005435125688', 31907, 32, '19D'),
('0005435732223', 19380, 6, '2F'),
('0005432297252', 19380, 18, '9E'),
('0005434426104', 20235, 20, '11A'),
('0005435902535', 20235, 43, '20D'),
('0005433434416', 26705, 1, '1A'),
('0005435652577', 21736, 20, '6C'),
('0005433784612', 9385, 78, '31B'),
('0005433985175', 24249, 2, '3F'),
('0005433985497', 25926, 19, '5B'),
('0005433960293', 25926, 70, '25D'),
('0005434480091', 953, 30, '20C'),
('0005435718891', 3573, 63, '17E'),
('0005432817203', 129, 71, '26E'),
('0005432799207', 3499, 36, '12H'),
('0005435125997', 3499, 134, '31K'),
('0005435902535', 14586, 70, '31G'),
('0005432799049', 14586, 109, '44A'),
('0005434426104', 14586, 119, '49E'),
('0005433784612', 5004, 35, '8F'),
('0005433614009', 5004, 74, '15D'),
('0005433614012', 5004, 130, '25C'),
('0005432290604', 23375, 6, '2D'),
('0005434639065', 23375, 15, '6C'),
('0005432328224', 31227, 79, '18C'),
('0005432817203', 9589, 48, '14D'),
('0005434157411', 29007, 20, '8A'),
('0005432948120', 25271, 23, '10B'),
('0005435732223', 1458, 27, '11E'),
('0005432297252', 1458, 35, '15A'),
('0005434351571', 4483, 6, '3B'),
('0005435765672', 5542, 56, '18E'),
('0005435765655', 5542, 58, '18H'),
('0005435461791', 5542, 70, '21F'),
('0005432632670', 4130, 20, '16A'),
('0005435282282', 13867, 8, '7E'),
('0005432459362', 4710, 71, '20E'),
('0005432459361', 4710, 80, '21H'),
('0005432567087', 4710, 114, '31A'),
('0005432459333', 4710, 133, '34A'),
('0005432459377', 4710, 145, '36D'),
('0005432567072', 4710, 159, '39D'),
('0005433342206', 11095, 78, '16F'),
('0005433507022', 9087, 28, '15E'),
('0005432919683', 20432, 2, '2C'),
('0005432919685', 20432, 22, '11C'),
('0005433481055', 20432, 25, '12F'),
('0005435125997', 14772, 42, '12D'),
('0005434906559', 25611, 9, '4E'),
('0005434137409', 7326, 86, '19C'),
('0005435078192', 2209, 14, '20B'),
('0005433453743', 30499, 26, '8C'),
('0005433868070', 4803, 33, '21A'),
('0005433868056', 4803, 34, '21B'),
('0005432799049', 12107, 7, '5C'),
('0005432603997', 6456, 40, '21B'),
('0005435221508', 21349, 21, '18D'),
('0005434906559', 14977, 27, '10D'),
('0005434906776', 25873, 46, '12C'),
('0005435487461', 19678, 11, '4B'),
('0005433285038', 32057, 18, '13B'),
('0005433285009', 32057, 25, '18F'),
('0005432526208', 30598, 60, '18C'),
('0005435212968', 30598, 249, '50E'),
('0005434137409', 28746, 75, '17F'),
('0005433475669', 4038, 4, '5D'),
('0005435103876', 6550, 38, '15C'),
('0005432628722', 7194, 2, '3A'),
('0005435928083', 4064, 5, '7B'),
('0005435706213', 2447, 43, '15D'),
('0005433373440', 27039, 29, '13C'),
('0005434406859', 20261, 34, '15F'),
('0005435310873', 26981, 44, '11F'),
('0005432692828', 7612, 64, '16E'),
('0005432720504', 30372, 12, '9A'),
('0005434343898', 11448, 28, '18B'),
('0005434343906', 11448, 37, '20D'),
('0005435304123', 29748, 27, '20A'),
('0005432783375', 5655, 53, '14E'),
('0005434443572', 6238, 51, '11F'),
('0005433496597', 20411, 27, '10D'),
('0005432783282', 15410, 49, '14F'),
('0005435913908', 10069, 53, '15C'),
('0005434876637', 10069, 64, '18D'),
('0005434877481', 14628, 27, '7F'),
('0005434877503', 14628, 59, '13F'),
('0005434251830', 9209, 10, '18A'),
('0005433680158', 2769, 46, '14A'),
('0005433680183', 2769, 59, '17F'),
('0005433679857', 29182, 57, '16E'),
('0005433614009', 9281, 94, '21C'),
('0005433614012', 9281, 98, '21F'),
('0005433074470', 11597, 3, '1D'),
('0005432948120', 11597, 37, '15B'),
('0005435981937', 2350, 7, '1H'),
('0005433150960', 1495, 38, '11D'),
('0005434374019', 20110, 31, '10B'),
('0005433151118', 20110, 41, '13A'),
('0005432282808', 599, 3, '3D'),
('0005434023180', 461, 36, '15F'),
('0005434023140', 461, 117, '39D'),
('0005433057579', 12665, 85, '30F'),
('0005433922569', 2161, 49, '16D'),
('0005433922515', 2161, 106, '29H'),
('0005434724471', 295, 51, '15H'),
('0005435142467', 295, 206, '37K'),
('0005433126769', 295, 276, '47H'),
('0005434066962', 7744, 28, '11K'),
('0005432526970', 7744, 122, '25F'),
('0005434343937', 5331, 47, '14E'),
('0005435423767', 5331, 229, '40C'),
('0005435424246', 10881, 213, '47D'),
('0005433805097', 3377, 78, '17B'),
('0005435884522', 3378, 5, '8F'),
('0005432459466', 8248, 71, '19E'),
('0005435176720', 6403, 97, '22C'),
('0005432603997', 21461, 27, '18D'),
('0005434602877', 3860, 5, '4D'),
('0005435372172', 5249, 139, '33E'),
('0005435372193', 5249, 210, '44B'),
('0005435372293', 5249, 241, '50A'),
('0005434213699', 9531, 13, '6C'),
('0005435125997', 11505, 16, '7C'),
('0005433397657', 13542, 21, '9E'),
('0005435039237', 5465, 39, '8F'),
('0005435006728', 12980, 11, '4C'),
('0005435554151', 20238, 15, '7E'),
('0005433367262', 21726, 66, '18C'),
('0005433805097', 9378, 76, '25D'),
('0005433985543', 25956, 8, '3C'),
('0005433289795', 21963, 11, '5B'),
('0005435508255', 20951, 72, '20A'),
('0005433123752', 29950, 8, '2F'),
('0005432692828', 29950, 61, '14C'),
('0005433123756', 29950, 74, '16F'),
('0005435068638', 3557, 41, '12E'),
('0005432261527', 209, 28, '12D'),
('0005432261526', 209, 34, '14E'),
('0005432817214', 209, 44, '17E'),
('0005432919683', 7960, 38, '12D'),
('0005432919685', 7960, 56, '16F'),
('0005432816977', 7958, 30, '28D'),
('0005434877503', 3485, 46, '16A'),
('0005434877481', 3485, 75, '19J'),
('0005432611678', 3485, 196, '40G'),
('0005432799216', 3485, 205, '42C'),
('0005435913908', 14585, 5, '2G'),
('0005435125688', 14585, 24, '14A'),
('0005434876637', 14585, 155, '43A'),
('0005433960428', 6910, 29, '12A'),
('0005433960437', 6910, 40, '16C'),
('0005435006728', 5132, 90, '28C'),
('0005433815348', 8370, 81, '20E'),
('0005432817214', 9609, 46, '14D'),
('0005432816977', 29010, 47, '17C'),
('0005432611678', 15133, 2, '1B'),
('0005433568487', 11879, 73, '21D'),
('0005432948159', 25305, 53, '18E'),
('0005434095159', 8663, 11, '7D'),
('0005433397657', 19239, 29, '12C'),
('0005433269674', 17053, 17, '9B'),
('0005433342206', 17053, 74, '24F'),
('0005434066888', 30645, 91, '18D'),
('0005435462138', 13472, 91, '28B'),
('0005433007844', 1826, 4, '2D'),
('0005433284842', 1826, 31, '12C'),
('0005433007913', 1826, 53, '19D'),
('0005433285009', 22614, 48, '13A'),
('0005433285038', 22614, 60, '16D'),
('0005432755022', 12283, 6, '8F'),
('0005434081705', 4746, 103, '27F'),
('0005433452721', 4746, 113, '29B'),
('0005432571265', 30544, 93, '23G'),
('0005432459170', 30544, 133, '33D'),
('0005433342391', 11091, 40, '9B'),
('0005433342375', 11091, 96, '20A'),
('0005433342347', 11091, 107, '22E'),
('0005435125688', 11002, 7, '5A'),
('0005434906867', 2308, 22, '7E'),
('0005434906390', 25582, 33, '12F'),
('0005432620828', 28083, 16, '22C'),
('0005433452721', 31009, 2, '1B'),
('0005434503591', 16690, 18, '21D'),
('0005433266643', 24326, 21, '23B'),
('0005434287109', 2381, 14, '6D'),
('0005434287102', 2381, 29, '23B'),
('0005433868070', 32657, 21, '7A'),
('0005433868056', 32657, 24, '18B'),
('0005432799207', 14796, 15, '5C'),
('0005435310873', 7066, 9, '4A'),
('0005434906390', 15020, 47, '19E'),
('0005435999103', 19712, 1, '1C'),
('0005433284842', 23029, 14, '13A'),
('0005435383112', 33065, 1, '1A'),
('0005435390189', 29567, 7, '6A'),
('0005432664119', 21841, 8, '6E'),
('0005432663026', 21841, 25, '14C'),
('0005434503591', 22650, 13, '13E'),
('0005435652761', 1672, 20, '6C'),
('0005433985614', 4191, 5, '3F'),
('0005433985272', 25658, 34, '14F'),
('0005432869424', 26280, 8, '7A'),
('0005432287151', 3094, 8, '2F'),
('0005433438791', 31156, 32, '13C'),
('0005435517784', 1579, 67, '18F'),
('0005432692828', 1170, 48, '19B'),
('0005435086707', 24398, 7, '19C'),
('0005435551507', 11062, 5, '21D'),
('0005434407295', 26975, 42, '12A'),
('0005434407322', 26975, 72, '20F'),
('0005433123794', 15652, 2, '2A'),
('0005433123794', 7613, 21, '17A'),
('0005432720722', 7610, 11, '3F'),
('0005432720586', 30366, 14, '7D'),
('0005434343937', 11474, 31, '19D'),
('0005432848072', 28873, 11, '5A'),
('0005434925585', 6273, 38, '9E'),
('0005433496533', 20422, 22, '10A'),
('0005434925284', 20422, 23, '10C'),
('0005435242679', 12172, 10, '5E'),
('0005432783001', 12172, 40, '13F'),
('0005432783375', 15412, 12, '4D'),
('0005434877602', 14597, 13, '4C'),
('0005433613766', 25251, 36, '11E'),
('0005433613603', 25251, 44, '13C'),
('0005432755022', 25251, 49, '15B'),
('0005432571265', 4221, 13, '21A'),
('0005433568621', 307, 85, '21B'),
('0005433568646', 307, 97, '23F'),
('0005432948159', 11583, 102, '30A'),
('0005433434290', 2376, 85, '20H'),
('0005432984535', 2376, 89, '21B'),
('0005435981987', 2376, 167, '36E'),
('0005435981985', 2376, 176, '37H'),
('0005434373965', 20116, 29, '9C'),
('0005433151149', 20116, 80, '22E'),
('0005433922657', 2125, 45, '15A'),
('0005433921979', 24131, 107, '27E'),
('0005433921817', 24131, 123, '30D'),
('0005433931423', 24131, 129, '31E'),
('0005433921812', 24131, 166, '39E'),
('0005434724593', 272, 29, '11C'),
('0005434550829', 272, 74, '18G'),
('0005434724558', 272, 166, '30F'),
('0005434723457', 9825, 159, '31C'),
('0005434723663', 9825, 160, '31E'),
('0005433289795', 9825, 173, '33A'),
('0005432527103', 7766, 44, '14D'),
('0005432527097', 7766, 135, '26H'),
('0005432527056', 7766, 158, '29K'),
('0005435304123', 10885, 44, '15C'),
('0005434244775', 10885, 240, '43E'),
('0005433633574', 3398, 13, '4C'),
('0005433805124', 3398, 81, '19C'),
('0005432459170', 3398, 115, '25F'),
('0005435884690', 3399, 3, '3D'),
('0005432382891', 4613, 10, '4A'),
('0005432382923', 4613, 57, '17F'),
('0005432838819', 7405, 40, '11A'),
('0005435252449', 7405, 79, '20A'),
('0005432062192', 6375, 70, '16C'),
('0005432360015', 6375, 72, '16D'),
('0005432746953', 12087, 45, '12C'),
('0005435372795', 9934, 7, '2K'),
('0005434821838', 9934, 29, '12K'),
('0005434822017', 9934, 118, '29D'),
('0005435372813', 9934, 135, '32G'),
('0005435948317', 1973, 29, '19A'),
('0005435068638', 15512, 5, '2C'),
('0005434213699', 28680, 45, '17D'),
('0005434426153', 20222, 19, '7F'),
('0005435981937', 26549, 40, '13E'),
('0005433805124', 9352, 52, '24A'),
('0005433985272', 24290, 27, '17F'),
('0005433960437', 25930, 15, '12H'),
('0005433960428', 25930, 98, '38A'),
('0005433165721', 924, 16, '5B'),
('0005435142467', 10322, 16, '7D'),
('0005435502020', 11223, 29, '14D'),
('0005432706435', 30064, 24, '6D'),
('0005432706477', 30064, 51, '12D'),
('0005432901350', 67, 85, '31B'),
('0005432261574', 229, 69, '24E'),
('0005434877602', 3508, 11, '2G'),
('0005434426153', 14548, 143, '38A'),
('0005434947894', 16387, 9, '6A'),
('0005434244775', 5235, 22, '20A'),
('0005433614167', 5190, 37, '9C'),
('0005433613766', 8356, 3, '3F'),
('0005433613603', 8356, 34, '23F'),
('0005432034737', 8357, 86, '18E'),
('0005434157421', 28979, 36, '11C'),
('0005433568098', 25323, 5, '3A'),
('0005434654269', 12540, 6, '3C'),
('0005433715135', 29248, 23, '11B'),
('0005434443572', 20598, 12, '7D'),
('0005434351603', 4477, 2, '2A'),
('0005435893541', 4477, 22, '20A'),
('0005435893581', 29645, 8, '6D'),
('0005433269620', 1057, 113, '35D'),
('0005433342375', 17059, 34, '14D'),
('0005433342391', 17059, 62, '21H'),
('0005433342347', 17059, 101, '34F'),
('0005434081705', 30657, 110, '21E'),
('0005434066962', 30657, 115, '22F'),
('0005435765545', 13485, 103, '31H'),
('0005434602877', 19200, 2, '2A'),
('0005433815348', 5591, 7, '3A'),
('0005435282316', 13853, 82, '20F'),
('0005434620303', 32990, 29, '21A'),
('0005432567171', 4714, 107, '30B'),
('0005432459466', 4714, 116, '32A'),
('0005433726088', 4714, 149, '38A'),
('0005432459142', 30561, 101, '27H'),
('0005432566634', 30561, 128, '34D'),
('0005435554151', 14731, 52, '17E'),
('0005435715258', 27096, 4, '3C'),
('0005432632670', 25199, 16, '18B'),
('0005434906916', 2312, 2, '1C'),
('0005434906926', 2312, 61, '15D'),
('0005432620940', 2529, 12, '6B'),
('0005433724733', 21608, 2, '3B'),
('0005434087478', 7348, 3, '2A'),
('0005434137617', 7348, 16, '5A'),
('0005434137579', 7348, 63, '15A'),
('0005432382891', 30507, 50, '15A'),
('0005432382923', 30507, 53, '15F'),
('0005433126769', 10753, 4, '4B'),
('0005434663318', 3441, 11, '4C'),
('0005435911399', 12453, 3, '2B'),
('0005432799216', 14780, 6, '3D'),
('0005434407295', 7080, 58, '13A'),
('0005434407322', 7080, 70, '15C'),
('0005434406859', 26910, 80, '23D'),
('0005434906867', 25853, 46, '14C'),
('0005432607528', 22467, 11, '5D'),
('0005433008286', 14187, 42, '19A'),
('0005433007844', 22854, 3, '1F'),
('0005433007913', 22854, 31, '17A'),
('0005434925284', 14916, 1, '1D'),
('0005435103876', 23011, 30, '20B'),
('0005432525935', 30619, 20, '5K'),
('0005434066472', 30619, 162, '35B'),
('0005432526436', 30619, 249, '47E'),
('0005435652386', 24825, 14, '5C'),
('0005434137579', 28757, 17, '5C'),
('0005434137617', 28757, 68, '17A'),
('0005433511899', 808, 6, '5C'),
('0005435853589', 3941, 17, '5C'),
('0005435132814', 7880, 3, '2B'),
('0005435160134', 29563, 15, '19C'),
('0005434503931', 6518, 38, '15D'),
('0005435652386', 21662, 4, '1F'),
('0005434466379', 23225, 3, '1C'),
('0005433985191', 25693, 21, '13A'),
('0005432663026', 26326, 58, '16F'),
('0005432664119', 26326, 69, '19A'),
('0005435502020', 20853, 38, '15A'),
('0005432675048', 1171, 6, '2F'),
('0005432675041', 1171, 30, '12B'),
('0005435706278', 2445, 3, '2C'),
('0005433194845', 32928, 23, '20C'),
('0005432153896', 26991, 58, '14E'),
('0005432720736', 7643, 67, '16D'),
('0005432720561', 30357, 7, '3A'),
('0005433724733', 18519, 11, '4A'),
('0005435824242', 18007, 1, '1A'),
('0005435242679', 15346, 9, '3C'),
('0005432783001', 15346, 10, '3D'),
('0005432848105', 28870, 8, '3D'),
('0005434876891', 10066, 89, '20E'),
('0005434877658', 14616, 72, '16B'),
('0005432222748', 2800, 34, '9D'),
('0005433680259', 2800, 56, '15E'),
('0005433680294', 2800, 65, '17E'),
('0005433614167', 9326, 20, '5D'),
('0005433633574', 9326, 93, '20B'),
('0005433613682', 25217, 50, '14E'),
('0005433633261', 25217, 51, '14F'),
('0005433568695', 308, 1, '1C'),
('0005433568098', 11585, 30, '9E'),
('0005435982052', 2358, 12, '3A'),
('0005432984892', 26179, 67, '18E'),
('0005435981636', 26179, 88, '22A'),
('0005433434498', 26179, 114, '28A'),
('0005433931423', 1493, 27, '7D'),
('0005432235593', 480, 113, '33E'),
('0005434023304', 480, 143, '39D'),
('0005433922753', 2156, 125, '29H'),
('0005433922718', 2156, 133, '31F'),
('0005433922736', 2156, 146, '33H'),
('0005433921886', 24088, 39, '12H'),
('0005435142493', 302, 76, '18C'),
('0005433233225', 302, 243, '42B'),
('0005434723750', 9836, 135, '27D'),
('0005432527122', 7720, 15, '3H'),
('0005432527213', 7720, 48, '14E'),
('0005434344009', 5310, 11, '2K'),
('0005435380247', 5310, 55, '15D'),
('0005435612950', 5310, 207, '36H'),
('0005435613018', 5310, 286, '47K'),
('0005432459142', 3394, 5, '2A'),
('0005433633620', 3394, 129, '26C'),
('0005432459591', 8188, 88, '20D'),
('0005435884961', 8188, 141, '31C'),
('0005433804821', 8187, 19, '10E'),
('0005433633261', 8187, 58, '28B'),
('0005432382960', 4582, 18, '6A'),
('0005435540881', 1716, 22, '8D'),
('0005432838557', 28923, 53, '12E'),
('0005435252596', 28923, 86, '19D'),
('0005433476876', 30841, 7, '21A'),
('0005432360062', 6371, 36, '8C'),
('0005435176780', 6371, 56, '12B'),
('0005432360082', 6371, 95, '19E'),
('0005435176597', 6371, 108, '22A'),
('0005432603706', 31683, 4, '2A'),
('0005433293220', 29598, 8, '20A'),
('0005432890906', 12091, 5, '2F'),
('0005433527203', 32478, 3, '3A'),
('0005435372881', 9931, 23, '12E'),
('0005434828649', 9931, 54, '18D'),
('0005434821805', 9931, 215, '44A'),
('0005435372827', 9931, 228, '45K'),
('0005434756176', 9551, 75, '19A'),
('0005434639172', 1979, 3, '1D'),
('0005432111260', 6092, 42, '17F'),
('0005434600463', 18609, 15, '10F'),
('0005434550829', 10616, 89, '20D'),
('0005435681879', 6727, 5, '2A'),
('0005433397755', 13521, 38, '15A'),
('0005433397466', 19370, 60, '20C'),
('0005433434290', 26497, 9, '3C'),
('0005435981985', 26497, 42, '11D'),
('0005435981987', 26497, 56, '14D'),
('0005435981636', 26712, 39, '11D'),
('0005433434498', 26712, 57, '16E'),
('0005432583866', 3134, 8, '3B'),
('0005432583890', 3134, 39, '21D'),
('0005432583716', 31473, 20, '7A'),
('0005433255085', 16250, 11, '20B'),
('0005433654724', 4321, 35, '18F'),
('0005435652761', 21772, 45, '11D'),
('0005433804821', 26259, 37, '16E'),
('0005433784381', 26259, 92, '31F'),
('0005434983205', 27340, 5, '5A'),
('0005433959955', 24243, 22, '17B'),
('0005433985191', 24243, 60, '34D'),
('0005433985614', 25962, 65, '29D'),
('0005434480162', 928, 26, '18C'),
('0005434479978', 16580, 8, '3A'),
('0005434479980', 16580, 18, '5C'),
('0005435517784', 20927, 50, '13F'),
('0005433123794', 29942, 30, '7C'),
('0005433101309', 181, 25, '10D'),
('0005433101370', 181, 59, '21F'),
('0005432901333', 181, 64, '25D'),
('0005432817295', 183, 82, '28B'),
('0005433101812', 7930, 57, '15B'),
('0005433101810', 7930, 98, '24E'),
('0005432020084', 7930, 119, '29E'),
('0005432817073', 7929, 4, '3D'),
('0005432817057', 7929, 54, '26E'),
('0005434938023', 3477, 115, '25J'),
('0005432799283', 3477, 166, '33H'),
('0005434877658', 3477, 190, '36G'),
('0005434876891', 14546, 59, '19F'),
('0005433420259', 670, 2, '1C'),
('0005432105285', 5152, 3, '1F'),
('0005433614282', 5152, 108, '21D'),
('0005433614262', 5152, 154, '29A'),
('0005434173497', 5150, 62, '19C'),
('0005434244526', 8365, 12, '4D'),
('0005433784381', 8365, 53, '20A'),
('0005433613682', 8366, 66, '29F'),
('0005434264754', 8367, 60, '15A'),
('0005432382891', 31236, 1, '1A'),
('0005432382923', 31236, 73, '16C'),
('0005432287151', 31236, 89, '19E'),
('0005433642244', 2480, 2, '2A'),
('0005433642116', 27591, 29, '13C'),
('0005432901350', 9616, 15, '6A'),
('0005432817295', 9616, 40, '12F'),
('0005432817073', 29006, 63, '16C'),
('0005432817057', 29006, 78, '19F'),
('0005433568646', 11885, 1, '1A'),
('0005433568621', 11885, 60, '14A'),
('0005432948226', 25296, 66, '19D'),
('0005432948225', 25296, 70, '20E'),
('0005432430830', 14455, 12, '6F'),
('0005433715103', 29235, 44, '17B'),
('0005434095060', 11654, 21, '15F'),
('0005433397466', 1436, 18, '7E'),
('0005433397755', 19272, 12, '4C'),
('0005433341487', 1064, 72, '24D'),
('0005434066472', 12769, 4, '2A'),
('0005433812884', 12769, 87, '22D'),
('0005435722040', 5501, 21, '9A'),
('0005435461904', 5501, 137, '33F'),
('0005433284834', 1818, 59, '14A'),
('0005433008286', 22596, 18, '6C'),
('0005433846358', 5590, 70, '17D'),
('0005434173497', 13857, 1, '1A'),
('0005435282360', 13857, 21, '7F'),
('0005435282345', 13857, 70, '17E'),
('0005435722040', 13569, 1, '5B'),
('0005433342551', 11111, 26, '6B'),
('0005433342574', 11111, 74, '15B'),
('0005433342557', 11111, 120, '23B'),
('0005433341487', 17097, 56, '13A'),
('0005433481050', 20443, 39, '16F'),
('0005435517633', 11401, 43, '18D'),
('0005435696885', 24688, 29, '22B'),
('0005433266602', 2227, 23, '20D'),
('0005432382960', 30495, 47, '16A'),
('0005433874326', 7793, 13, '22A'),
('0005433874318', 32638, 6, '18A'),
('0005432153896', 7050, 18, '5A'),
('0005432603706', 21342, 13, '4C'),
('0005434906916', 25863, 28, '8C'),
('0005434906926', 25863, 39, '10D'),
('0005434925585', 20495, 1, '1A'),
('0005435472611', 6021, 37, '16D'),
('0005435839158', 18073, 6, '6B'),
('0005433284834', 23044, 41, '22D'),
('0005434066541', 30586, 83, '20H'),
('0005432525898', 30586, 116, '26A'),
('0005432527097', 30586, 127, '27D'),
('0005435213161', 30586, 204, '37A'),
('0005435213223', 30586, 210, '38A'),
('0005435852529', 4031, 18, '21D'),
('0005435697194', 3668, 2, '1C'),
('0005435696885', 16269, 26, '19A'),
('0005435853590', 3954, 13, '6C'),
('0005435160251', 7482, 5, '3D'),
('0005433985691', 4180, 37, '14A'),
('0005433985693', 4180, 47, '18D'),
('0005433438847', 3126, 48, '16C'),
('0005432328488', 3126, 51, '16F'),
('0005432905097', 31128, 43, '17D'),
('0005435999180', 6210, 55, '21B'),
('0005435487491', 6210, 56, '21D'),
('0005432628778', 7188, 14, '19B'),
('0005432675055', 1188, 20, '8B'),
('0005434406769', 20269, 33, '8E'),
('0005434406801', 20269, 57, '13F'),
('0005434406838', 20269, 70, '16D'),
('0005434407420', 27004, 16, '5C'),
('0005432720771', 7666, 20, '5F'),
('0005434586253', 18505, 7, '4C'),
('0005434344009', 11469, 39, '21D'),
('0005432783524', 5667, 88, '20F'),
('0005435850868', 28834, 2, '1D'),
('0005434925657', 6299, 17, '5E'),
('0005434925675', 6299, 28, '8A'),
('0005434443633', 6299, 72, '18C'),
('0005434925296', 20317, 67, '18D'),
('0005434876713', 10088, 30, '9B'),
('0005434877313', 10088, 34, '9E'),
('0005433680318', 2777, 23, '6D'),
('0005432966806', 29170, 28, '7E'),
('0005433614282', 9316, 43, '12B'),
('0005433614262', 9316, 101, '24A'),
('0005433633620', 9316, 136, '31C'),
('0005433613607', 25229, 3, '2C'),
('0005433633426', 25229, 61, '20B'),
('0005435947181', 26557, 24, '32E'),
('0005432947914', 312, 2, '1D'),
('0005433074306', 312, 135, '28E'),
('0005432948226', 11582, 73, '20E'),
('0005432948225', 11582, 78, '22A'),
('0005435981707', 26181, 2, '1B'),
('0005433753595', 26181, 96, '21D'),
('0005433150962', 1491, 21, '6B'),
('0005434023401', 441, 60, '19B'),
('0005433057669', 12693, 15, '5C'),
('0005433929590', 12693, 53, '19F'),
('0005433922857', 2138, 28, '11A'),
('0005433922860', 2138, 120, '30A'),
('0005433929590', 2138, 137, '33B'),
('0005433922112', 24109, 5, '1G'),
('0005433922059', 24109, 61, '18B'),
('0005432277739', 265, 24, '5D'),
('0005434550984', 265, 205, '35A'),
('0005434724916', 265, 292, '46E'),
('0005434724109', 9869, 26, '5H'),
('0005434723682', 9869, 192, '33A'),
('0005434723763', 9869, 302, '46J'),
('0005432527362', 7737, 155, '27J'),
('0005432527317', 7737, 236, '37D'),
('0005432527262', 7737, 307, '46A'),
('0005434244526', 5333, 8, '2C'),
('0005434344049', 5333, 251, '39K'),
('0005434244835', 10924, 104, '23D'),
('0005435612164', 10924, 275, '44B'),
('0005435612483', 10924, 279, '44K'),
('0005433805172', 3382, 103, '21A'),
('0005435885008', 8202, 87, '20A'),
('0005433633426', 8206, 16, '8B'),
('0005433194845', 4668, 1, '1A'),
('0005435517633', 21998, 53, '19F'),
('0005432838870', 7362, 4, '2C'),
('0005432838866', 7362, 27, '7E'),
('0005432823423', 28932, 55, '14C'),
('0005432747361', 422, 25, '6E'),
('0005432747344', 422, 29, '7D'),
('0005433293220', 12082, 81, '18D'),
('0005432746985', 12082, 83, '18F'),
('0005432400079', 9938, 30, '13H'),
('0005434600685', 6058, 52, '18F'),
('0005433527203', 18604, 5, '3C'),
('0005434600483', 18604, 35, '15A'),
('0005435220294', 6720, 58, '13D'),
('0005434828649', 6720, 89, '19F'),
('0005435437730', 6720, 92, '20D'),
('0005435068324', 13159, 9, '3C'),
('0005434214273', 10700, 27, '6F'),
('0005434755779', 10700, 64, '14D'),
('0005434756176', 28660, 48, '12F'),
('0005435039436', 5482, 122, '23E'),
('0005435038955', 12963, 37, '7F'),
('0005435982052', 26496, 72, '19E'),
('0005435981707', 26725, 69, '17A'),
('0005432583738', 31518, 7, '3C'),
('0005432657432', 9389, 7, '2G'),
('0005433805172', 9389, 129, '38A'),
('0005434170987', 26228, 39, '15D'),
('0005435269715', 26228, 42, '16A'),
('0005433165709', 975, 22, '7B'),
('0005435142493', 10339, 38, '21C'),
('0005433289819', 21944, 33, '20A'),
('0005435528967', 11217, 75, '20D'),
('0005433194845', 29996, 7, '2D'),
('0005434979377', 27573, 20, '7A'),
('0005434988594', 27573, 23, '18A'),
('0005435068324', 15331, 19, '5E'),
('0005432901524', 8033, 19, '17A'),
('0005434877313', 14584, 35, '13E'),
('0005434876713', 14584, 129, '29F'),
('0005433959955', 25736, 34, '17E'),
('0005434244835', 5065, 15, '15E'),
('0005435269715', 8380, 54, '20A'),
('0005433613607', 8381, 24, '15C'),
('0005434639172', 23350, 39, '21A'),
('0005432382960', 31229, 27, '7A'),
('0005432901333', 9574, 36, '10D'),
('0005432901524', 28964, 39, '15E'),
('0005433568695', 11851, 41, '10A'),
('0005433568299', 25269, 39, '11B'),
('0005434654534', 5421, 10, '5E'),
('0005434656530', 12536, 13, '5E'),
('0005435377567', 28340, 8, '4B'),
('0005435377568', 28340, 10, '6A'),
('0005433341416', 1065, 2, '1C'),
('0005433341689', 1065, 102, '34G'),
('0005433342551', 17069, 18, '5H'),
('0005433342557', 17069, 68, '21H'),
('0005433342574', 17069, 106, '32E'),
('0005434066541', 12783, 110, '23E'),
('0005434264754', 5499, 81, '20G'),
('0005435720819', 5499, 110, '27F'),
('0005435765324', 13502, 128, '33H'),
('0005433284857', 1809, 3, '1F'),
('0005433284895', 1809, 42, '12A'),
('0005433845997', 13831, 91, '19B'),
('0005434620479', 7809, 1, '1A'),
('0005432567279', 4709, 20, '5C'),
('0005432170349', 4709, 27, '9H'),
('0005434081783', 4709, 138, '33A'),
('0005432459591', 4709, 149, '35A'),
('0005432567330', 4709, 162, '38B'),
('0005432459377', 30549, 2, '1F'),
('0005432459187', 30549, 8, '2H'),
('0005435720819', 13608, 1, '1A'),
('0005433342606', 11077, 16, '4E'),
('0005435380247', 11077, 55, '11E'),
('0005433341689', 17140, 30, '7B'),
('0005433341416', 17140, 47, '10E'),
('0005432400079', 18286, 4, '3A'),
('0005434928257', 14744, 31, '8C'),
('0005435540735', 11391, 42, '20E'),
('0005435540881', 22248, 25, '12D'),
('0005434907018', 2262, 58, '13E'),
('0005434906469', 25626, 50, '14D'),
('0005434503931', 22932, 27, '19D'),
('0005433868223', 4814, 20, '6B'),
('0005434663230', 12486, 16, '20A'),
('0005432799283', 14825, 6, '3A'),
('0005434407420', 7042, 116, '23D'),
('0005432604141', 6477, 34, '19C'),
('0005434906469', 14996, 28, '9E'),
('0005434925296', 14951, 18, '10A'),
('0005433284857', 23049, 18, '11A'),
('0005433284895', 23049, 22, '13A'),
('0005435213263', 30581, 175, '31D'),
('0005432526571', 30581, 188, '33D'),
('0005434979672', 2015, 19, '18C'),
('0005434979377', 23531, 7, '3C'),
('0005434952516', 2563, 4, '6B'),
('0005434137142', 11937, 20, '6A'),
('0005435697227', 3647, 36, '23A'),
('0005434504005', 6538, 26, '10E'),
('0005433367369', 1681, 16, '5C'),
('0005433985497', 25664, 22, '11A'),
('0005432657432', 26303, 22, '12C'),
('0005432328183', 31146, 26, '9C'),
('0005435296980', 6211, 19, '9C'),
('0005435296976', 6211, 22, '11A'),
('0005435297033', 19549, 26, '17A'),
('0005435528967', 20845, 42, '12D'),
('0005432675065', 1209, 20, '10B'),
('0005432873206', 1209, 53, '18F'),
('0005435551516', 11063, 10, '21D'),
('0005433373410', 2464, 8, '3A'),
('0005435706308', 2464, 22, '8F'),
('0005435706278', 27038, 24, '12E'),
('0005434407533', 27016, 60, '14F'),
('0005435220294', 24979, 5, '4D'),
('0005433525000', 1408, 27, '9A'),
('0005434344049', 11467, 46, '22D'),
('0005435824523', 1267, 2, '1F'),
('0005435824517', 1267, 24, '14B'),
('0005435242474', 5651, 50, '12A'),
('0005432783593', 5651, 87, '20A'),
('0005434443474', 20384, 77, '18A'),
('0005432783524', 15416, 48, '13C'),
('0005434876830', 10119, 28, '7B'),
('0005434163592', 25242, 105, '29B'),
('0005435947190', 26579, 26, '36E'),
('0005433568851', 317, 146, '31F'),
('0005433568299', 11601, 18, '7A'),
('0005433754012', 2329, 11, '2G'),
('0005434731152', 26198, 33, '11A'),
('0005433753339', 26198, 191, '37E'),
('0005434374504', 1501, 33, '9F'),
('0005434374477', 1501, 71, '18C'),
('0005433150903', 1501, 91, '22B'),
('0005432424248', 582, 43, '30F'),
('0005434023415', 447, 28, '13E'),
('0005433057732', 12680, 33, '12A'),
('0005434022813', 12680, 128, '30F'),
('0005432206172', 24122, 30, '9G'),
('0005433922430', 24122, 184, '37F'),
('0005434724974', 259, 137, '25G'),
('0005434302439', 259, 339, '50D'),
('0005434723812', 9820, 168, '31D'),
('0005433289819', 9820, 236, '39E'),
('0005434067289', 7771, 87, '20K'),
('0005435613254', 5312, 101, '22B'),
('0005434656530', 5312, 232, '37H'),
('0005434344062', 5312, 275, '43D'),
('0005435424551', 10875, 104, '22H'),
('0005435424515', 10875, 171, '31E'),
('0005435424514', 10875, 301, '49G'),
('0005432459377', 3367, 23, '6D'),
('0005432181621', 3367, 36, '9C'),
('0005432459187', 3367, 60, '13E'),
('0005435885071', 8239, 81, '19E'),
('0005435885058', 8239, 124, '29B'),
('0005432727888', 4599, 34, '10D'),
('0005435540735', 21988, 5, '2D'),
('0005432838898', 7395, 70, '17D'),
('0005435990591', 8791, 10, '21A'),
('0005434463908', 17711, 11, '5A'),
('0005432604141', 21434, 15, '5B'),
('0005432603881', 31679, 3, '1C'),
('0005434522424', 3840, 4, '1D'),
('0005432890731', 418, 11, '4C'),
('0005432747400', 418, 61, '16F'),
('0005434823110', 5301, 48, '15K'),
('0005434823016', 5301, 196, '37G'),
('0005432823423', 5301, 277, '50K'),
('0005434822351', 9925, 123, '27K'),
('0005435149884', 9925, 150, '32H'),
('0005435082677', 25993, 6, '6D'),
('0005434214273', 28646, 51, '11F'),
('0005434755779', 28646, 72, '16C'),
('0005434550984', 10654, 12, '4A'),
('0005435254465', 19348, 3, '4A'),
('0005435068252', 13183, 12, '4D'),
('0005435039499', 5452, 29, '6E'),
('0005434426287', 20227, 21, '8F'),
('0005432059496', 20227, 35, '13F'),
('0005433726088', 30865, 14, '20E'),
('0005432583770', 31506, 23, '19B'),
('0005433762998', 26274, 125, '39F'),
('0005433985497', 24263, 4, '2C'),
('0005433985693', 25943, 54, '22B'),
('0005433985691', 25943, 102, '37F'),
('0005435149884', 21915, 14, '5B'),
('0005432217764', 2952, 41, '14F'),
('0005432706500', 30018, 26, '6E'),
('0005434979385', 27523, 44, '23B'),
('0005435068252', 15275, 7, '3C'),
('0005433101192', 125, 43, '15C'),
('0005432901418', 125, 73, '22D'),
('0005432261704', 126, 14, '6A'),
('0005434426501', 3506, 110, '26E'),
('0005432799342', 3506, 132, '28K'),
('0005432059496', 14591, 37, '13G'),
('0005434426287', 14591, 195, '38H'),
('0005434876830', 14591, 259, '48H'),
('0005434325518', 15638, 21, '22C'),
('0005435957644', 651, 6, '5B'),
('0005433404777', 29340, 13, '8D'),
('0005433960638', 6948, 25, '11A'),
('0005435082677', 24541, 1, '1A'),
('0005432105396', 4989, 50, '11D'),
('0005432382752', 21052, 43, '11D'),
('0005432328183', 21052, 78, '19C'),
('0005432328488', 31240, 9, '3A'),
('0005434157421', 9602, 60, '17A'),
('0005432947914', 11864, 54, '12A'),
('0005432948343', 25279, 32, '8C'),
('0005434654575', 5405, 12, '6D'),
('0005434095116', 11650, 19, '10F'),
('0005434443474', 17358, 18, '20A'),
('0005434443633', 20571, 3, '2D'),
('0005434351603', 29658, 18, '23A'),
('0005433341623', 1051, 123, '35D'),
('0005433342606', 17050, 30, '12H'),
('0005432390098', 1335, 1, '1C'),
('0005434081783', 30668, 51, '10E'),
('0005435462294', 13488, 14, '3G'),
('0005435765177', 13488, 146, '33A'),
('0005432632710', 4131, 39, '19D'),
('0005433846497', 5552, 92, '19E'),
('0005433342742', 11098, 82, '16C'),
('0005433342727', 11098, 101, '19E'),
('0005433341623', 17101, 14, '4B'),
('0005435443186', 7108, 7, '3D'),
('0005434906639', 25577, 53, '12A'),
('0005435697194', 16493, 24, '20A'),
('0005434610179', 23103, 7, '21B'),
('0005435078090', 24327, 3, '2D'),
('0005434988594', 23645, 11, '6A'),
('0005433110001', 26873, 29, '21A'),
('0005435263573', 27635, 38, '10F'),
('0005434663356', 3457, 23, '21C'),
('0005433868223', 32684, 7, '3A'),
('0005434407533', 7040, 108, '21B'),
('0005434406769', 26912, 54, '13A'),
('0005434406801', 26912, 67, '15A'),
('0005434406838', 26912, 85, '18E'),
('0005432603881', 21367, 45, '22A'),
('0005434906639', 14972, 45, '11C'),
('0005434907018', 25867, 22, '6C'),
('0005433008442', 14160, 28, '12D'),
('0005434925657', 20529, 9, '7E'),
('0005434925675', 20529, 25, '20D'),
('0005435487743', 15825, 27, '19A'),
('0005435487491', 19690, 19, '6C'),
('0005435999180', 19690, 36, '21D'),
('0005432211479', 30592, 14, '3D'),
('0005432526535', 30592, 127, '25C'),
('0005435652546', 24844, 50, '13C'),
('0005434979385', 23570, 22, '7D'),
('0005433538786', 25015, 1, '1C'),
('0005433511899', 16177, 5, '5D'),
('0005434504059', 6557, 8, '5F'),
('0005433367539', 1647, 26, '9A'),
('0005435652919', 1647, 34, '11A'),
('0005433367417', 1647, 73, '20D'),
('0005435652546', 21676, 57, '14F'),
('0005434509055', 21319, 24, '23B'),
('0005435487743', 19578, 35, '14C'),
('0005432628722', 28092, 9, '5D'),
('0005432675081', 1220, 5, '2C'),
('0005434435017', 17308, 1, '1C'),
('0005433156720', 17308, 17, '23B'),
('0005432153913', 26986, 27, '7F'),
('0005433449914', 7695, 36, '9F'),
('0005434586365', 18546, 46, '16E'),
('0005434344062', 11463, 10, '3D'),
('0005434463908', 28869, 2, '2A'),
('0005433496691', 20389, 23, '7A'),
('0005432783215', 12189, 32, '8C'),
('0005432783593', 15418, 51, '14C'),
('0005435242474', 15418, 74, '19E'),
('0005434877969', 14641, 29, '7B'),
('0005434877938', 14641, 45, '10C'),
('0005435913882', 14641, 105, '20C'),
('0005433613844', 25234, 16, '6A'),
('0005433613820', 25234, 89, '20E'),
('0005432948065', 321, 7, '2C'),
('0005432238919', 321, 53, '12C'),
('0005433568871', 321, 137, '29E'),
('0005432948343', 11580, 39, '11B'),
('0005434732921', 10040, 8, '5B'),
('0005433151118', 1539, 40, '10C'),
('0005434374246', 20160, 27, '6E'),
('0005432424298', 526, 62, '31E'),
('0005432423931', 12874, 26, '16C'),
('0005432423823', 12874, 49, '27F'),
('0005433057370', 476, 16, '4G'),
('0005434023485', 476, 97, '28G'),
('0005433923020', 2130, 106, '28E'),
('0005433923050', 2130, 145, '35A'),
('0005433922426', 24086, 111, '28B'),
('0005433921685', 24086, 135, '32F'),
('0005433922515', 24086, 162, '37B'),
('0005434725161', 282, 145, '26C'),
('0005434731152', 282, 196, '32C'),
('0005434725070', 282, 269, '40G'),
('0005434302402', 9862, 199, '36C'),
('0005432527546', 7769, 200, '34K'),
('0005432527532', 7769, 271, '45C'),
('0005432527525', 7769, 293, '48C'),
('0005435613292', 5356, 55, '14F'),
('0005435424612', 10929, 4, '1K'),
('0005434656550', 10929, 271, '43K'),
('0005432042678', 8335, 21, '6D'),
('0005432459735', 8335, 33, '9D'),
('0005433805046', 8255, 11, '6C'),
('0005433805097', 8255, 13, '7F'),
('0005434664952', 28919, 78, '19D'),
('0005433293239', 29606, 13, '21D'),
('0005432747432', 414, 79, '20E'),
('0005432747063', 12080, 50, '15A'),
('0005433525000', 18942, 8, '4D'),
('0005435372277', 5270, 155, '32D'),
('0005434822464', 9889, 56, '17H'),
('0005435326699', 18594, 1, '1A'),
('0005435437731', 6758, 54, '12C'),
('0005435681987', 6758, 96, '20E'),
('0005435681696', 24568, 23, '6C'),
('0005433397438', 19405, 5, '2F'),
('0005433397478', 19405, 41, '14E'),
('0005434755859', 10725, 6, '2D'),
('0005435039124', 13005, 102, '20F'),
('0005434426501', 14869, 16, '5F'),
('0005434426202', 20225, 62, '19D'),
('0005432583712', 31493, 10, '3D'),
('0005433367369', 21730, 30, '7F'),
('0005433784845', 9388, 10, '3C'),
('0005433784820', 9388, 101, '31D'),
('0005433805046', 26249, 1, '1B'),
('0005435269736', 26249, 32, '12D'),
('0005433805097', 26249, 84, '23D'),
('0005435929634', 33005, 3, '4C'),
('0005433960096', 24288, 26, '13G'),
('0005433960235', 24288, 42, '17F'),
('0005433960638', 25944, 83, '35B'),
('0005434480249', 966, 29, '18C'),
('0005432706376', 29914, 58, '13A'),
('0005432706517', 29914, 62, '13F'),
('0005432706499', 29914, 97, '20F'),
('0005434979672', 23661, 33, '20A'),
('0005434302439', 10304, 5, '19C'),
('0005434302402', 19601, 5, '19B'),
('0005432901432', 141, 78, '23A'),
('0005432919685', 141, 91, '25F'),
('0005432020188', 7935, 104, '28E'),
('0005434877938', 3496, 24, '12A'),
('0005435626136', 3496, 131, '29D'),
('0005434877969', 3496, 183, '35G'),
('0005435913882', 3496, 246, '44H'),
('0005434426202', 14581, 7, '2H'),
('0005433784820', 4962, 48, '11C'),
('0005433784845', 4962, 64, '14A'),
('0005434265059', 4964, 33, '11B'),
('0005435269657', 4964, 62, '17D'),
('0005435269736', 8415, 37, '14A'),
('0005433613820', 8416, 37, '15A'),
('0005433613844', 8416, 72, '26F'),
('0005434639065', 12620, 14, '4C'),
('0005432424248', 13277, 11, '7C'),
('0005432423823', 30756, 37, '14E'),
('0005432423931', 30756, 51, '18C'),
('0005434157390', 9580, 50, '16A'),
('0005432901418', 9580, 60, '18D'),
('0005433568851', 11877, 23, '6E'),
('0005433568370', 25295, 27, '8C'),
('0005432948371', 25295, 47, '12B'),
('0005433812884', 30827, 36, '15C'),
('0005434654594', 5423, 9, '3F'),
('0005434656550', 5423, 38, '16A'),
('0005432114191', 5423, 46, '18F'),
('0005433397478', 1442, 2, '1C'),
('0005433397438', 1442, 55, '16F'),
('0005433342742', 17062, 12, '5A'),
('0005433342727', 17062, 79, '28A'),
('0005434067289', 30649, 109, '22C'),
('0005435462001', 5492, 46, '14F'),
('0005434265059', 13491, 105, '27A'),
('0005433008442', 22564, 12, '4C'),
('0005433846534', 5574, 2, '1A'),
('0005435626136', 14657, 41, '10E'),
('0005435715410', 7120, 17, '9D'),
('0005435443285', 27051, 2, '2D'),
('0005435715225', 27051, 8, '5E'),
('0005434084861', 28495, 5, '3A'),
('0005435517784', 11367, 9, '6A'),
('0005433251164', 2300, 17, '5C'),
('0005434906655', 25601, 77, '18A'),
('0005434142562', 12024, 14, '6D'),
('0005435798938', 1605, 8, '4B'),
('0005435697227', 16492, 19, '19C'),
('0005434137142', 28563, 24, '7C'),
('0005434504005', 22934, 27, '18B'),
('0005433449914', 30472, 43, '13E'),
('0005432382752', 31285, 27, '12D'),
('0005435299765', 29733, 9, '18D'),
('0005433110016', 26861, 11, '6B'),
('0005433874300', 32624, 5, '19C'),
('0005432799342', 14818, 25, '22B'),
('0005432153913', 7078, 98, '18F'),
('0005434299328', 26939, 7, '2F'),
('0005434906655', 14994, 17, '5D'),
('0005435841093', 31722, 30, '21C'),
('0005433008500', 14207, 30, '13F'),
('0005433285212', 32063, 17, '13B'),
('0005435213382', 30628, 136, '28E'),
('0005434066710', 30628, 189, '35D'),
('0005434137579', 11943, 22, '7C'),
('0005434137347', 11943, 35, '10C'),
('0005433534494', 6827, 7, '5D'),
('0005435841093', 22075, 34, '19D'),
('0005433348980', 15969, 5, '3B'),
('0005435811060', 4421, 20, '19B'),
('0005433367414', 1656, 10, '3C'),
('0005432328632', 3076, 3, '1D'),
('0005432328197', 31121, 46, '14C'),
('0005434309711', 6175, 39, '16D'),
('0005435999231', 6175, 52, '20F'),
('0005432692626', 17498, 4, '3A'),
('0005433156731', 17281, 4, '3D'),
('0005433261552', 18247, 34, '27E'),
('0005434964053', 18247, 50, '37H'),
('0005435784834', 13776, 17, '5A'),
('0005432693025', 7578, 72, '17E'),
('0005432692626', 30323, 17, '7F'),
('0005433449637', 30323, 29, '12C'),
('0005434343906', 29791, 44, '22B'),
('0005434142562', 29791, 46, '22D'),
('0005432783712', 5665, 27, '7A'),
('0005432783215', 15367, 67, '16D'),
('0005435850813', 4336, 26, '20D'),
('0005435242824', 12194, 28, '7A'),
('0005432783282', 12194, 46, '10F'),
('0005434877074', 10117, 58, '13D'),
('0005433680474', 2770, 2, '1D'),
('0005432966684', 2770, 60, '15C'),
('0005432966608', 2770, 80, '19F'),
('0005432966874', 29160, 63, '15E'),
('0005433577660', 25212, 16, '5C'),
('0005432948120', 324, 5, '2A'),
('0005433568980', 324, 19, '6D'),
('0005432948371', 11616, 31, '8F'),
('0005433568370', 11616, 78, '18C'),
('0005433754087', 2355, 46, '13D'),
('0005433754123', 2355, 122, '24G'),
('0005433754088', 2355, 152, '31A'),
('0005433434416', 2355, 186, '36B'),
('0005432267880', 1540, 40, '11A'),
('0005434374603', 1540, 56, '14F'),
('0005434374594', 1540, 96, '22F'),
('0005433151332', 20151, 81, '20D'),
('0005433684417', 12642, 63, '22B'),
('0005434023017', 12642, 109, '34G'),
('0005433035830', 2169, 25, '5A'),
('0005433923138', 2169, 27, '5G'),
('0005433035558', 2169, 68, '16E'),
('0005433923134', 2169, 84, '19A'),
('0005433922272', 24096, 10, '3G'),
('0005433289795', 305, 42, '12F'),
('0005433233413', 305, 112, '21J'),
('0005434725244', 305, 182, '29J'),
('0005432277786', 305, 235, '36B'),
('0005434723918', 9872, 100, '21E'),
('0005434724471', 9872, 136, '26K'),
('0005433234065', 9872, 315, '48A'),
('0005433234057', 9872, 323, '49A'),
('0005434067437', 7736, 245, '39G'),
('0005432535826', 7736, 321, '50C'),
('0005434244927', 10916, 23, '4H'),
('0005435424669', 10916, 24, '5D'),
('0005433805313', 3349, 106, '22A'),
('0005432459802', 8201, 67, '17A'),
('0005432459767', 8201, 86, '20D'),
('0005432382752', 30212, 39, '14D'),
('0005435517784', 22003, 50, '18F'),
('0005432363375', 21000, 53, '12B'),
('0005432603887', 31711, 39, '21D'),
('0005432747458', 412, 56, '13C'),
('0005433293239', 12060, 8, '2F'),
('0005433875375', 12060, 68, '16C'),
('0005434664952', 5283, 138, '29H'),
('0005435299765', 9932, 233, '43D'),
('0005434756354', 9545, 9, '3A'),
('0005434755859', 28632, 34, '8F'),
('0005434639065', 23303, 3, '1C'),
('0005435948317', 23303, 45, '23B'),
('0005435732223', 13535, 4, '2A'),
('0005433397450', 19391, 60, '19C'),
('0005434214436', 10703, 51, '12C'),
('0005434214430', 10703, 60, '14A'),
('0005434229327', 13007, 26, '7E'),
('0005435039237', 13007, 80, '18B'),
('0005432059500', 20228, 3, '2D'),
('0005435902662', 20228, 30, '11F'),
('0005433367539', 21752, 15, '6A'),
('0005433367417', 21752, 22, '8A'),
('0005435652919', 21752, 72, '20A'),
('0005433805313', 9333, 8, '2G'),
('0005435269657', 9333, 98, '32F'),
('0005433960049', 24282, 11, '3H'),
('0005433960127', 24282, 54, '20E'),
('0005432692626', 2997, 6, '5C'),
('0005432880670', 2996, 2, '2A'),
('0005432880780', 30017, 41, '9E'),
('0005432693025', 30017, 45, '10E'),
('0005432919683', 159, 62, '21F'),
('0005432261828', 160, 44, '14F'),
('0005432753295', 8128, 100, '27C'),
('0005432817203', 8129, 7, '6F'),
('0005435126310', 3480, 166, '33K'),
('0005435902662', 14561, 34, '13G'),
('0005432799115', 14561, 41, '15A'),
('0005434877074', 14561, 64, '19D'),
('0005432059500', 14561, 145, '34E'),
('0005434937868', 14561, 154, '36E'),
('0005435889881', 15627, 5, '3D'),
('0005433960096', 25708, 3, '2A'),
('0005433960235', 25708, 10, '5E'),
('0005434244927', 5052, 18, '17B'),
('0005433614565', 5053, 21, '6A'),
('0005434229327', 5060, 79, '21D'),
('0005434244624', 8430, 24, '13D'),
('0005433534494', 8432, 28, '8C'),
('0005432034885', 8432, 68, '16C'),
('0005432034891', 8432, 88, '19E'),
('0005432328197', 21060, 97, '20F'),
('0005432424298', 13298, 49, '18E'),
('0005432901432', 9613, 2, '1D'),
('0005432817203', 28962, 10, '4D'),
('0005434157462', 28962, 23, '7F'),
('0005433568871', 11865, 3, '1D'),
('0005432948065', 11865, 93, '19C'),
('0005433568244', 25293, 36, '9F'),
('0005433568328', 25293, 81, '19A'),
('0005435340228', 12547, 27, '11F'),
('0005433715850', 7428, 8, '3F'),
('0005433715845', 7428, 35, '11B'),
('0005434095240', 8707, 10, '10C'),
('0005433397450', 1424, 16, '5E'),
('0005435732223', 19245, 18, '6E'),
('0005434351565', 29643, 14, '19D'),
('0005433341787', 1089, 119, '34G'),
('0005434066710', 12813, 8, '3A'),
('0005432433669', 12813, 64, '14C'),
('0005435766098', 5514, 155, '35H'),
('0005435765521', 13464, 16, '3H'),
('0005432535826', 13464, 51, '15D'),
('0005434604849', 18676, 9, '5A'),
('0005433285009', 1884, 52, '13D'),
('0005433008500', 22560, 22, '6F'),
('0005433285212', 22560, 38, '11C'),
('0005435282463', 13855, 69, '15F'),
('0005435785269', 4262, 43, '14C'),
('0005432459735', 4742, 90, '27A'),
('0005434081842', 4742, 134, '35E'),
('0005432459362', 30563, 30, '12A'),
('0005435508255', 11121, 78, '15D'),
('0005433343000', 11121, 84, '16D'),
('0005433341787', 17137, 74, '14E'),
('0005432919685', 9100, 37, '14F'),
('0005433507022', 20458, 14, '5F'),
('0005433506924', 20458, 25, '11E'),
('0005435126310', 14769, 39, '14C'),
('0005435697194', 24735, 22, '18B'),
('0005434137971', 7291, 22, '6D'),
('0005434138013', 7291, 44, '11A'),
('0005434504059', 22933, 29, '19C'),
('0005433449637', 31341, 43, '13C'),
('0005434287250', 2420, 1, '1B'),
('0005432799115', 12132, 2, '2D'),
('0005434299523', 7034, 31, '7E'),
('0005432604266', 6470, 24, '6D'),
('0005432603887', 21376, 27, '7C'),
('0005433251164', 25838, 11, '4D'),
('0005433008558', 14188, 4, '3D'),
('0005435718891', 15526, 2, '1D'),
('0005435487794', 15830, 19, '6B'),
('0005435999006', 15830, 44, '23B'),
('0005433285009', 23031, 22, '13D'),
('0005432535770', 30631, 254, '42J'),
('0005435652494', 24867, 33, '9D'),
('0005434137971', 28725, 9, '3D'),
('0005434138013', 28725, 37, '10D'),
('0005435697194', 16278, 36, '20C'),
('0005433519410', 22049, 4, '2C'),
('0005433367459', 1641, 56, '13E'),
('0005435652494', 21699, 71, '18D'),
('0005433985351', 25676, 40, '16A'),
('0005435999006', 19555, 3, '2A'),
('0005435487794', 19555, 20, '9A'),
('0005434565774', 20866, 23, '7C'),
('0005432693025', 1182, 38, '16D'),
('0005433373440', 2448, 39, '10F'),
('0005435706213', 27037, 21, '6A'),
('0005435706202', 27037, 55, '13F'),
('0005435785269', 27408, 33, '21A'),
('0005435310871', 27014, 73, '19A'),
('0005433123756', 5703, 11, '4E'),
('0005433123756', 30313, 30, '14E'),
('0005434344009', 29799, 39, '21D'),
('0005435242824', 15387, 9, '3A'),
('0005432783282', 15387, 75, '16D'),
('0005432783254', 12215, 42, '13D'),
('0005432783712', 15421, 50, '13C'),
('0005434877216', 10087, 97, '19F'),
('0005433684417', 2792, 29, '9C'),
('0005434163494', 9318, 96, '22A'),
('0005433614565', 9318, 111, '25B'),
('0005433614009', 25250, 61, '15B'),
('0005433633481', 25250, 114, '26A'),
('0005433568244', 11600, 37, '11B'),
('0005433568328', 11600, 93, '22F'),
('0005433434651', 26204, 11, '3A'),
('0005435981985', 26204, 84, '18H'),
('0005433151149', 1487, 21, '6C'),
('0005434023180', 12657, 33, '12B'),
('0005434023140', 12657, 96, '24D'),
('0005433035766', 2168, 25, '5G'),
('0005433035787', 2168, 132, '29B'),
('0005433875375', 2168, 140, '30E'),
('0005433922302', 24103, 151, '33B'),
('0005434244624', 5317, 131, '25K'),
('0005432363375', 5317, 148, '27J'),
('0005435424193', 5317, 332, '51F'),
('0005434343906', 10931, 190, '34B'),
('0005435612531', 10931, 207, '36C'),
('0005432459362', 3334, 91, '18E'),
('0005435884684', 3333, 49, '24B'),
('0005433506924', 8218, 75, '18A'),
('0005433507022', 8218, 100, '23E'),
('0005433633481', 8216, 28, '14E'),
('0005435252596', 7383, 26, '7C'),
('0005433468211', 23844, 31, '18C'),
('0005432604266', 21448, 38, '22A'),
('0005434604849', 19067, 25, '19C'),
('0005432753295', 409, 5, '2A'),
('0005435304123', 5250, 153, '30K'),
('0005434821950', 9917, 181, '37G'),
('0005434822195', 9917, 208, '41E'),
('0005434213886', 9519, 31, '8C'),
('0005434214436', 28626, 54, '13A'),
('0005434214430', 28626, 89, '20C'),
('0005435126310', 11560, 42, '18F'),
('0005435125899', 31875, 30, '12C'),
('0005435125967', 31875, 51, '18D'),
('0005433397473', 19379, 20, '7F'),
('0005433397755', 19379, 33, '11E'),
('0005435808093', 29502, 30, '22D'),
('0005434756354', 28661, 45, '11C'),
('0005435038939', 12977, 128, '23E'),
('0005433434416', 26556, 37, '10E'),
('0005435981985', 26706, 53, '13C'),
('0005433434651', 26706, 78, '19A'),
('0005433367414', 21759, 5, '2A'),
('0005433985351', 24251, 106, '36G'),
('0005434480091', 16597, 25, '7A'),
('0005433289795', 10324, 15, '5B'),
('0005433123756', 3056, 65, '19D'),
('0005432706490', 30084, 8, '2F'),
('0005434979384', 27517, 21, '6C'),
('0005432919645', 175, 29, '11D'),
('0005435902476', 3502, 45, '14H'),
('0005432799207', 14559, 111, '25E'),
('0005434877216', 14559, 134, '28C'),
('0005432607528', 14559, 264, '45E'),
('0005435933411', 4443, 5, '3A'),
('0005433960049', 25734, 39, '12A'),
('0005433960127', 25734, 48, '14A'),
('0005433614009', 8446, 60, '27A'),
('0005432328632', 31237, 28, '8A'),
('0005432953820', 2477, 17, '7A'),
('0005432953843', 2477, 25, '10A'),
('0005432607528', 31576, 8, '5A'),
('0005433568980', 11874, 8, '2F'),
('0005432948120', 11874, 59, '14D'),
('0005433397473', 1451, 24, '8C'),
('0005433397755', 1451, 70, '20C'),
('0005434351571', 29634, 3, '2B'),
('0005435508255', 17055, 76, '24A'),
('0005433343000', 17055, 82, '24H'),
('0005434081705', 12814, 34, '7F'),
('0005434067437', 30677, 6, '2D'),
('0005434081842', 30677, 114, '23C'),
('0005435765672', 13468, 102, '27G'),
('0005433008558', 22552, 14, '4F'),
('0005432751487', 12290, 13, '10F'),
('0005435784834', 27314, 29, '9A'),
('0005432459767', 4723, 100, '24D'),
('0005432459802', 4723, 145, '34H'),
('0005434081705', 30555, 88, '21H'),
('0005432571269', 30555, 132, '32G'),
('0005433452721', 30555, 133, '33A'),
('0005432567087', 30555, 143, '34G'),
('0005432919683', 9068, 26, '11D'),
('0005434906776', 25618, 46, '11C'),
('0005433452721', 31347, 1, '1A'),
('0005434137579', 28550, 26, '6E'),
('0005434137347', 28550, 54, '12E'),
('0005435860439', 4792, 29, '18B'),
('0005435911367', 3427, 12, '6B'),
('0005432799207', 12139, 6, '3D'),
('0005435310871', 7077, 23, '6A'),
('0005434906776', 14990, 34, '8F'),
('0005435999231', 19683, 12, '4D'),
('0005433462713', 19912, 5, '5B'),
('0005432527362', 30596, 45, '14C'),
('0005432527056', 30596, 164, '30H'),
('0005432527103', 30596, 169, '31F'),
('0005434066888', 30596, 263, '44B'),
('0005434979384', 23556, 24, '19A'),
('0005433511850', 16125, 4, '4D'),
('0005435132814', 33117, 12, '7B'),
('0005433985448', 25661, 8, '5C'),
('0005432675041', 17497, 17, '7E'),
('0005432692656', 17497, 20, '9F'),
('0005434407295', 20273, 1, '1A'),
('0005434407322', 20273, 25, '7E'),
('0005432692656', 30308, 2, '1D'),
('0005435242679', 5624, 39, '9D'),
('0005432783254', 15365, 50, '14D'),
('0005434877969', 10116, 20, '6D'),
('0005433680259', 29163, 67, '16C'),
('0005433680158', 29163, 78, '18E'),
('0005432751487', 25256, 39, '9D'),
('0005432571269', 4227, 15, '23B'),
('0005432948068', 332, 43, '12A'),
('0005433074435', 332, 136, '29B'),
('0005434023304', 12652, 120, '38F'),
('0005433929590', 24093, 19, '5C'),
('0005433922433', 24093, 52, '16H'),
('0005434724078', 9838, 86, '19K'),
('0005434724558', 9838, 172, '31J'),
('0005435212944', 7741, 166, '31B'),
('0005435424515', 5308, 204, '35K'),
('0005435424514', 5308, 297, '47G'),
('0005434344009', 10874, 55, '16G'),
('0005432838762', 28943, 6, '3A'),
('0005435990549', 15764, 14, '20F'),
('0005432890795', 405, 70, '17C'),
('0005435437690', 6712, 73, '16E'),
('0005435732180', 13526, 59, '20A'),
('0005434213886', 28688, 19, '5D'),
('0005435902476', 14882, 16, '6A'),
('0005432583890', 31488, 2, '1B'),
('0005433367459', 21738, 46, '11A'),
('0005433960182', 24237, 36, '16B'),
('0005433985448', 24237, 50, '19A'),
('0005433960293', 24237, 56, '20F'),
('0005432692656', 3036, 9, '9E'),
('0005434877969', 14570, 114, '26E'),
('0005432799342', 14570, 152, '31E'),
('0005435625975', 14570, 228, '43D'),
('0005435125899', 14570, 241, '44K'),
('0005435125967', 14570, 268, '48G'),
('0005434467741', 23214, 5, '18B'),
('0005432645857', 25103, 43, '11E'),
('0005434639024', 12618, 5, '2C'),
('0005434157411', 9605, 57, '14E'),
('0005432430830', 30833, 8, '7C'),
('0005435732180', 19235, 59, '17C'),
('0005435893581', 4509, 24, '22B'),
('0005433342375', 1072, 71, '27D'),
('0005433462713', 17030, 95, '24B'),
('0005434066888', 12824, 94, '21D'),
('0005435462138', 5504, 16, '4B'),
('0005432535770', 5504, 140, '34E'),
('0005435765655', 13483, 98, '23D'),
('0005434602877', 18661, 2, '4B'),
('0005435282282', 5563, 70, '15C'),
('0005432459361', 30527, 147, '38F'),
('0005433342375', 17110, 82, '15F'),
('0005432919645', 9075, 7, '4D'),
('0005435125899', 10995, 12, '4C'),
('0005435625975', 10995, 52, '14C'),
('0005435125967', 10995, 72, '19C'),
('0005432632710', 25201, 28, '19A'),
('0005432632670', 28174, 9, '3A'),
('0005432620940', 28054, 11, '5B'),
('0005434087478', 28545, 72, '16E'),
('0005435808093', 23074, 5, '2C'),
('0005435304123', 10788, 12, '6C'),
('0005433110001', 2399, 27, '18B'),
('0005435860439', 32669, 45, '22B'),
('0005432799342', 12106, 16, '7B'),
('0005435999103', 15836, 9, '4A'),
('0005433475669', 23870, 6, '5A'),
('0005432527213', 30582, 51, '14G'),
('0005432526177', 30582, 56, '15C'),
('0005432526388', 30582, 217, '35F'),
('0005435652577', 24828, 22, '6D'),
('0005435390189', 7526, 19, '21B'),
('0005433367439', 1653, 34, '9F'),
('0005433367552', 1653, 66, '16E'),
('0005435652577', 21684, 11, '4D'),
('0005433985543', 25668, 22, '10E'),
('0005433985381', 25668, 32, '15E'),
('0005435720819', 21275, 2, '18D'),
('0005433438847', 31152, 17, '6D'),
('0005435999103', 19530, 47, '19B'),
('0005432628778', 28133, 1, '1C'),
('0005432675048', 17477, 34, '13C'),
('0005434407420', 20255, 65, '17C'),
('0005433123794', 5708, 24, '14A'),
('0005433722147', 7709, 17, '13D'),
('0005433123794', 30295, 4, '2C'),
('0005432720722', 30295, 21, '7C'),
('0005434343898', 29768, 19, '5C'),
('0005434344049', 29768, 42, '21B'),
('0005433415492', 1260, 13, '7B'),
('0005433496694', 20416, 19, '6E'),
('0005435242679', 15424, 7, '2D'),
('0005434877503', 10064, 73, '17C'),
('0005434877481', 10064, 94, '21D'),
('0005433680183', 29162, 55, '14F'),
('0005432948225', 335, 78, '18C'),
('0005432984892', 2332, 197, '37B'),
('0005433753726', 26162, 190, '35G'),
('0005433754012', 26162, 213, '39E'),
('0005433929590', 482, 114, '33B'),
('0005434023415', 12646, 4, '2C'),
('0005433922736', 24130, 48, '13H'),
('0005434724088', 9853, 81, '19F'),
('0005434725161', 9853, 262, '42B'),
('0005435212968', 7772, 15, '4D'),
('0005435212947', 7772, 106, '22G'),
('0005435424246', 5341, 316, '47H'),
('0005432459361', 3319, 161, '30C'),
('0005432838819', 28934, 28, '8E'),
('0005432603997', 31705, 3, '1D'),
('0005434602877', 19064, 2, '2C'),
('0005432890711', 403, 64, '15E'),
('0005432747344', 12066, 28, '8E'),
('0005435372813', 5279, 137, '28K'),
('0005434822256', 9922, 230, '50C'),
('0005434213934', 9565, 86, '20A'),
('0005434639024', 23277, 41, '22D'),
('0005434600574', 18577, 54, '20E'),
('0005435125997', 31859, 13, '6D'),
('0005433397657', 19413, 16, '6A'),
('0005434426501', 20230, 43, '13D'),
('0005432583866', 31482, 42, '22B'),
('0005433255085', 885, 8, '6A'),
('0005435858501', 4324, 3, '3D'),
('0005433784612', 26227, 65, '28F'),
('0005435929634', 4893, 4, '18D'),
('0005433985543', 24273, 12, '11F'),
('0005433960428', 24273, 29, '18B'),
('0005433985381', 24273, 82, '39D'),
('0005434480162', 16586, 5, '2A'),
('0005435142467', 21932, 6, '2C'),
('0005435142493', 21932, 8, '4A'),
('0005433123794', 3010, 45, '12F'),
('0005432817214', 8160, 2, '2A'),
('0005435902535', 3479, 263, '49E'),
('0005434938023', 14556, 63, '18J'),
('0005434877481', 14556, 101, '23C'),
('0005434877503', 14556, 186, '36C'),
('0005434426501', 14556, 277, '51F'),
('0005435221045', 27267, 25, '22C'),
('0005433960293', 25798, 4, '2C'),
('0005433960182', 25798, 49, '14D'),
('0005433784612', 8485, 47, '26B'),
('0005434244927', 8485, 61, '31D'),
('0005432382923', 21079, 18, '5D'),
('0005432382891', 21079, 44, '12D'),
('0005433642244', 27583, 21, '8F'),
('0005432817214', 28966, 27, '7F'),
('0005432948068', 11837, 56, '13E'),
('0005433568487', 25310, 99, '21C'),
('0005433722147', 29204, 30, '8E'),
('0005434095159', 11637, 2, '2F'),
('0005433397657', 1466, 38, '10F'),
('0005435846217', 4110, 15, '6A'),
('0005433285038', 1879, 6, '2D'),
('0005435282360', 5558, 59, '13A'),
('0005433846534', 13879, 12, '4F'),
('0005434620479', 32981, 4, '2C'),
('0005432567171', 30572, 13, '4G'),
('0005432459333', 30572, 48, '17B'),
('0005432567330', 30572, 130, '37H'),
('0005435720124', 21128, 4, '6A'),
('0005435221045', 7113, 32, '16E'),
('0005435078192', 24337, 17, '18C'),
('0005434287102', 26821, 41, '21C'),
('0005433868070', 32575, 42, '21B'),
('0005435911399', 3449, 11, '5C'),
('0005434663318', 12490, 11, '4A'),
('0005434663356', 12490, 20, '7A'),
('0005433868070', 14482, 10, '3B'),
('0005434407322', 26907, 68, '14B'),
('0005434407295', 26907, 89, '17F'),
('0005432603997', 21341, 26, '7C'),
('0005433285038', 23056, 32, '20C'),
('0005432526970', 30632, 172, '31H'),
('0005432527317', 30632, 237, '40D'),
('0005435383112', 7901, 1, '1C'),
('0005433367529', 1676, 28, '7F'),
('0005433985614', 25684, 44, '18E'),
('0005432663026', 17848, 8, '5F'),
('0005432328224', 31106, 39, '13A'),
('0005435296993', 6180, 40, '13F'),
('0005434309616', 19576, 27, '11A'),
('0005432692761', 17464, 8, '4A'),
('0005432692761', 30290, 52, '18D'),
('0005434343937', 29754, 15, '5A'),
('0005434925585', 20405, 10, '3F'),
('0005435913908', 14632, 88, '18F'),
('0005433613771', 25259, 19, '5F'),
('0005433614167', 25259, 52, '13B'),
('0005432948159', 339, 65, '15B'),
('0005433568487', 11593, 99, '22F'),
('0005433057669', 473, 50, '17F'),
('0005434023039', 12668, 89, '27E'),
('0005433922753', 24126, 170, '38D'),
('0005435142467', 9877, 175, '32A'),
('0005435142493', 9877, 212, '36D'),
('0005434244927', 5336, 72, '18B'),
('0005434343898', 10886, 1, '1A'),
('0005435613018', 10886, 67, '17F'),
('0005434344049', 10886, 204, '38B'),
('0005432459333', 3297, 41, '10A'),
('0005435884961', 3296, 14, '13B'),
('0005435885008', 3296, 20, '18B'),
('0005435884810', 3296, 26, '21D'),
('0005433805172', 8175, 61, '30A'),
('0005433722147', 30133, 32, '12A'),
('0005432838870', 28900, 28, '8E'),
('0005432838898', 28900, 65, '17A'),
('0005432838866', 28900, 74, '18F'),
('0005432360062', 20994, 29, '7A'),
('0005432360015', 20994, 59, '14C'),
('0005432360082', 20994, 65, '16B'),
('0005435372881', 5293, 174, '34C'),
('0005434550829', 27777, 50, '14E'),
('0005435720819', 24594, 5, '2A'),
('0005435681879', 24594, 57, '14E'),
('0005434213934', 28704, 62, '14F'),
('0005435039436', 12955, 113, '23E'),
('0005435902535', 14850, 51, '17C'),
('0005433367552', 21747, 52, '13D'),
('0005433367439', 21747, 72, '18D'),
('0005434170987', 9360, 112, '34F'),
('0005433805172', 26270, 120, '38H'),
('0005433960437', 24235, 9, '5B'),
('0005433985614', 24235, 35, '17F'),
('0005432692761', 3053, 14, '10C'),
('0005433101810', 223, 9, '4A'),
('0005432901524', 223, 15, '5C'),
('0005433101812', 223, 71, '24C'),
('0005435913908', 3476, 209, '39H'),
('0005435125997', 14583, 55, '16K'),
('0005432611678', 14583, 194, '39F'),
('0005433960428', 25814, 37, '20C'),
('0005434244775', 8495, 4, '2C'),
('0005433614167', 8496, 22, '10F'),
('0005433613771', 8496, 54, '22E'),
('0005434639172', 12614, 20, '5D'),
('0005432328224', 21083, 64, '15A'),
('0005432611678', 31602, 10, '5B'),
('0005432948225', 11871, 72, '15D'),
('0005433568695', 25273, 103, '21D'),
('0005435340091', 5420, 50, '19C'),
('0005433269674', 1049, 9, '3F'),
('0005433342347', 1049, 112, '34F'),
('0005434081783', 12810, 31, '6F'),
('0005435720124', 13500, 14, '3G'),
('0005432632670', 25102, 63, '17E'),
('0005433846358', 13862, 1, '1C'),
('0005432567279', 30516, 16, '3H'),
('0005434081783', 30516, 160, '35F'),
('0005433342347', 17095, 6, '2C'),
('0005435125997', 10957, 81, '20D'),
('0005434906916', 25588, 53, '12E'),
('0005433266643', 2200, 10, '5C'),
('0005432382923', 31310, 3, '2A'),
('0005432382891', 31310, 21, '6F'),
('0005434299523', 26906, 32, '7D'),
('0005434407420', 26906, 33, '7F'),
('0005434906916', 15008, 42, '10C'),
('0005434925585', 14908, 42, '18C'),
('0005433475658', 23878, 16, '20B'),
('0005434952516', 28262, 6, '4B'),
('0005433534494', 25020, 8, '18A'),
('0005435160251', 29551, 2, '2A'),
('0005432664119', 17840, 24, '13E'),
('0005435297033', 6174, 24, '9C'),
('0005432675065', 17491, 22, '8D'),
('0005433156731', 1118, 6, '3C'),
('0005435850868', 4335, 2, '1C'),
('0005434443572', 20387, 69, '18E'),
('0005432783524', 12157, 22, '6E'),
('0005434877658', 10075, 81, '15F'),
('0005433680294', 29195, 5, '2A'),
('0005433614282', 25246, 32, '9C'),
('0005432948057', 342, 98, '22F'),
('0005433568695', 11618, 71, '17C'),
('0005435981937', 26157, 27, '5F'),
('0005433057732', 462, 108, '29D'),
('0005433922860', 24119, 38, '11H'),
('0005433923050', 24119, 123, '27H'),
('0005433922657', 24119, 184, '39E'),
('0005433289819', 268, 92, '19H'),
('0005434550829', 9847, 39, '12H'),
('0005435213161', 7755, 89, '19G'),
('0005435213223', 7755, 235, '39A'),
('0005434244775', 5328, 256, '40C'),
('0005435490186', 10906, 230, '37K'),
('0005434343937', 10906, 239, '39F'),
('0005432382923', 30238, 11, '5C'),
('0005432382891', 30238, 16, '7C'),
('0005433476876', 20629, 3, '4B'),
('0005435490186', 6383, 101, '22B'),
('0005432359908', 21016, 58, '13C'),
('0005433293220', 396, 72, '15F'),
('0005432753295', 12093, 77, '18F'),
('0005435372827', 5244, 183, '35F'),
('0005435372795', 5244, 229, '43G'),
('0005434823110', 9890, 80, '22C'),
('0005434639172', 23294, 36, '20A'),
('0005434550984', 27722, 58, '16D'),
('0005435221508', 6751, 29, '7C'),
('0005433397547', 19369, 26, '10A'),
('0005435006774', 12953, 37, '7F'),
('0005435981937', 26721, 55, '14C'),
('0005433654724', 27619, 35, '20B'),
('0005433367529', 21740, 41, '10F'),
('0005433784820', 26243, 36, '13F'),
('0005432663026', 26243, 51, '16B'),
('0005432799216', 14550, 56, '17D'),
('0005434877658', 14550, 211, '43D'),
('0005433960437', 25728, 36, '14F'),
('0005433534494', 5049, 13, '11D'),
('0005433815348', 5046, 13, '4D'),
('0005435269715', 5046, 51, '14C'),
('0005435006774', 5046, 57, '15F'),
('0005432663026', 8520, 8, '5C'),
('0005433784820', 8520, 15, '8B'),
('0005433614282', 8521, 46, '20E'),
('0005432901524', 9591, 65, '17A'),
('0005432948159', 11882, 60, '14C'),
('0005433568621', 25286, 68, '14D'),
('0005433397547', 1416, 19, '5E'),
('0005434443572', 17342, 8, '3B'),
('0005435377567', 7287, 6, '4A'),
('0005433342391', 1079, 35, '14B'),
('0005433342557', 1079, 94, '28D'),
('0005432433669', 30688, 28, '6D'),
('0005433008286', 1857, 44, '10E'),
('0005433008500', 1857, 60, '14C'),
('0005435282316', 5565, 29, '7D'),
('0005435282345', 5565, 92, '20B'),
('0005433815348', 13835, 72, '19E'),
('0005432459466', 30547, 61, '17F'),
('0005432567072', 30547, 78, '21F'),
('0005432459591', 30547, 148, '36F'),
('0005433342557', 17115, 13, '4A'),
('0005433342391', 17115, 70, '14A'),
('0005434907018', 25632, 30, '8E'),
('0005435697227', 24722, 13, '4D'),
('0005434503931', 16683, 36, '20A'),
('0005432799216', 12114, 8, '5A'),
('0005434907018', 14970, 20, '5F'),
('0005435999180', 15841, 6, '2B'),
('0005435103876', 32095, 26, '14C'),
('0005435652761', 24839, 42, '11D'),
('0005434137409', 11948, 39, '10A'),
('0005434137617', 11948, 48, '11F'),
('0005435697227', 16300, 34, '19D'),
('0005433348980', 726, 8, '5A'),
('0005435103876', 22637, 40, '14E'),
('0005434503931', 22637, 50, '18A'),
('0005435652761', 21717, 50, '12F'),
('0005432905097', 3119, 2, '1C'),
('0005435999180', 19541, 29, '12E'),
('0005432675055', 17485, 54, '19E'),
('0005434407533', 20268, 65, '18A'),
('0005433449914', 30272, 23, '9C'),
('0005432720736', 30271, 11, '6A'),
('0005432720771', 30271, 53, '18E'),
('0005435824523', 17978, 32, '17D'),
('0005432783524', 15356, 74, '16C'),
('0005432783375', 12160, 85, '19C'),
('0005434877602', 10080, 49, '12C'),
('0005432966806', 2766, 23, '7A'),
('0005433614012', 25245, 88, '19D'),
('0005433614262', 25245, 92, '20C'),
('0005433633620', 25245, 151, '30F'),
('0005432948226', 346, 44, '11D'),
('0005433074470', 346, 70, '16C'),
('0005433568621', 11577, 115, '25D'),
('0005433434498', 2373, 82, '18H'),
('0005433754088', 26178, 150, '31E'),
('0005434374477', 20119, 74, '19D'),
('0005433057579', 433, 52, '18A'),
('0005434023401', 12699, 99, '27D'),
('0005433922569', 24113, 38, '12D'),
('0005433922857', 24113, 103, '23F'),
('0005433923134', 24113, 165, '36H'),
('0005434550984', 9831, 124, '23E'),
('0005434724916', 9831, 168, '29B'),
('0005435424551', 5360, 197, '32A'),
('0005435424612', 5360, 299, '44H'),
('0005435613254', 10882, 9, '2G'),
('0005432459591', 3278, 32, '8C'),
('0005432459466', 3278, 98, '20A'),
('0005435885058', 3277, 9, '9A'),
('0005435885071', 3277, 21, '16C'),
('0005433805124', 8204, 27, '13D'),
('0005433633620', 8204, 55, '23A'),
('0005432727888', 30137, 55, '16F'),
('0005432604141', 31709, 13, '5D'),
('0005432747432', 12054, 44, '12C'),
('0005433525000', 32497, 13, '18C'),
('0005433202209', 2006, 41, '21A'),
('0005434600685', 18566, 40, '17A'),
('0005435254465', 6139, 1, '1A'),
('0005435269715', 9338, 59, '20E'),
('0005433805124', 26261, 61, '19F'),
('0005434480249', 16570, 21, '7A'),
('0005433289819', 10354, 29, '18B'),
('0005433927406', 24312, 7, '4C'),
('0005432664119', 26373, 3, '3A'),
('0005432753295', 18, 68, '23A'),
('0005434877602', 14547, 167, '35E'),
('0005435957644', 15199, 1, '1A'),
('0005433614262', 8531, 18, '10A'),
('0005433614012', 8531, 51, '22B'),
('0005434265059', 8532, 153, '30C'),
('0005432948057', 11887, 71, '15D'),
('0005433812884', 14463, 6, '4D'),
('0005434654594', 12556, 47, '20E'),
('0005433342551', 1067, 87, '28D'),
('0005433342206', 1067, 104, '31H'),
('0005433342206', 17102, 23, '6A'),
('0005433342551', 17102, 50, '10D'),
('0005435540881', 11389, 24, '14E'),
('0005434906926', 25575, 6, '2D'),
('0005434504005', 16687, 39, '21B'),
('0005433449914', 31296, 41, '13C'),
('0005433110016', 2424, 30, '19A'),
('0005433874326', 32640, 4, '5D'),
('0005432604141', 21380, 12, '4A'),
('0005434906926', 14971, 44, '11C'),
('0005433008286', 22827, 2, '3A'),
('0005433008500', 22827, 41, '16E'),
('0005434066962', 30618, 249, '41D'),
('0005432527546', 30618, 304, '49A'),
('0005435811060', 29444, 12, '12D'),
('0005434504005', 22684, 48, '18E'),
('0005433985691', 25652, 12, '6E'),
('0005433985693', 25652, 43, '20E'),
('0005435487743', 6199, 9, '4A'),
('0005433123752', 5716, 12, '7E'),
('0005435221508', 24973, 8, '6D'),
('0005433123752', 30279, 9, '4F'),
('0005433525000', 18550, 58, '18A'),
('0005434344062', 29787, 6, '2B'),
('0005432783375', 15348, 23, '6A'),
('0005434443633', 20310, 29, '9C'),
('0005432966874', 2801, 50, '12A'),
('0005433680318', 29146, 42, '11C'),
('0005433684417', 29146, 64, '17D'),
('0005433633574', 25267, 95, '22D'),
('0005435947181', 4245, 15, '15A'),
('0005432948343', 351, 59, '13E'),
('0005432948371', 351, 115, '23F'),
('0005433151332', 1482, 23, '7B'),
('0005432424248', 12934, 2, '1F'),
('0005434023485', 12673, 134, '37B'),
('0005433923138', 24137, 5, '2A'),
('0005433922718', 24137, 144, '37H'),
('0005434725244', 9849, 39, '12E'),
('0005434725070', 9849, 105, '20J'),
('0005434724593', 9849, 145, '26D'),
('0005435424669', 5307, 135, '26A'),
('0005435612950', 10884, 245, '39H'),
('0005433633574', 8164, 7, '4D'),
('0005435540881', 22000, 38, '14F'),
('0005435990591', 15754, 14, '16E'),
('0005433293220', 12319, 2, '2C'),
('0005433293239', 388, 51, '14C'),
('0005432747400', 12033, 14, '4D'),
('0005435299765', 5275, 44, '14C'),
('0005435068638', 13134, 73, '20D'),
('0005434756176', 10732, 7, '3A'),
('0005434229327', 5432, 4, '1D'),
('0005435039499', 12975, 62, '12D'),
('0005433726088', 21656, 8, '8E'),
('0005433434498', 26537, 11, '3F'),
('0005433985693', 24261, 10, '5A'),
('0005433985691', 24261, 11, '4H'),
('0005433960638', 24261, 22, '13B'),
('0005433194845', 2987, 43, '13F'),
('0005433123752', 2987, 50, '15F'),
('0005435068638', 15330, 54, '16A'),
('0005432817295', 8099, 8, '9A'),
('0005435626136', 14571, 67, '19K'),
('0005435269736', 4953, 110, '28A'),
('0005434244835', 8550, 29, '12E'),
('0005434264877', 8552, 36, '9D'),
('0005434229327', 8552, 114, '24A'),
('0005433202209', 23365, 2, '1B'),
('0005432382960', 21102, 33, '8A'),
('0005432424248', 30705, 21, '6F'),
('0005432817295', 28965, 24, '8C'),
('0005432948226', 11860, 88, '19F'),
('0005433568871', 25306, 94, '19F'),
('0005434654575', 12527, 43, '15E'),
('0005433715845', 29238, 80, '23B'),
('0005434443633', 17337, 2, '1D'),
('0005435377568', 7258, 5, '4B'),
('0005433342742', 1086, 97, '31F'),
('0005434066962', 12795, 85, '16E'),
('0005433812884', 30674, 92, '17D'),
('0005434265059', 5486, 127, '30A'),
('0005433008558', 1795, 61, '16C'),
('0005433846497', 13840, 8, '2F'),
('0005433342742', 17099, 59, '12C'),
('0005435626136', 10946, 40, '13A'),
('0005435554151', 10946, 57, '17F'),
('0005434137409', 28537, 8, '3A'),
('0005434137617', 28537, 16, '4F'),
('0005434504059', 16702, 8, '3B'),
('0005433453743', 31318, 14, '6D'),
('0005434287109', 26833, 25, '19C'),
('0005433868056', 32583, 13, '4B'),
('0005433868223', 32583, 32, '19B'),
('0005433868056', 14475, 7, '2C'),
('0005433868223', 14475, 43, '23A'),
('0005434407533', 26909, 109, '22D'),
('0005432664119', 18082, 22, '10F'),
('0005432527122', 30633, 170, '32H'),
('0005432535826', 30633, 227, '41B'),
('0005432428893', 30633, 248, '43G'),
('0005432527262', 30633, 276, '46J'),
('0005434504059', 22670, 40, '17E'),
('0005432328488', 31125, 26, '8F'),
('0005432693025', 17466, 25, '11A'),
('0005432675081', 17466, 46, '18E'),
('0005433156720', 1114, 5, '4A'),
('0005435706308', 27043, 23, '8D'),
('0005433194845', 4824, 3, '1D'),
('0005432693025', 30287, 52, '19C'),
('0005435824517', 17972, 8, '6C'),
('0005432783593', 12212, 44, '10F'),
('0005434877938', 10068, 79, '16A'),
('0005433680474', 29183, 38, '11A'),
('0005433568871', 11596, 7, '2D'),
('0005434731152', 2346, 170, '35E'),
('0005433754087', 26158, 92, '20E'),
('0005435982052', 26158, 106, '22F'),
('0005433684417', 479, 113, '30E'),
('0005433875375', 24123, 9, '2G'),
('0005433234057', 276, 299, '44E'),
('0005434731152', 9878, 196, '32J'),
('0005435213263', 7749, 151, '28J'),
('0005434244835', 5355, 237, '37A'),
('0005434344062', 10914, 106, '22C'),
('0005433194845', 30101, 2, '1C'),
('0005433453743', 30101, 43, '15E'),
('0005434522424', 19046, 38, '23B'),
('0005432890906', 385, 93, '20A'),
('0005434214273', 9518, 51, '12F'),
('0005434756176', 28621, 17, '4F'),
('0005435554151', 14894, 8, '3F'),
('0005435982052', 26695, 40, '10A'),
('0005435269736', 9340, 16, '5G'),
('0005432693025', 3068, 29, '17F'),
('0005434979672', 27530, 26, '7D'),
('0005434877938', 14590, 121, '25K'),
('0005432799283', 14590, 211, '39D'),
('0005433960638', 25810, 65, '20D'),
('0005432328488', 21110, 14, '4C'),
('0005434157462', 9592, 40, '11F'),
('0005432948371', 11867, 33, '8F'),
('0005432948343', 11867, 45, '10D'),
('0005433568851', 25307, 25, '6F'),
('0005434654534', 12526, 32, '15E'),
('0005433342606', 1062, 2, '1C'),
('0005433342574', 1062, 138, '36H'),
('0005434264877', 5509, 138, '34F'),
('0005432459735', 30537, 171, '37B'),
('0005433726088', 30537, 182, '39E'),
('0005435722040', 21167, 2, '4A'),
('0005433342574', 17109, 104, '19E'),
('0005433342606', 17109, 115, '21C'),
('0005435443285', 7135, 41, '18E'),
('0005435715410', 27049, 15, '9A'),
('0005434906867', 25585, 76, '20C'),
('0005432382960', 31320, 47, '16A'),
('0005435299765', 10773, 6, '3C'),
('0005432799283', 12101, 11, '5A'),
('0005434906867', 15029, 41, '12C'),
('0005433008558', 22857, 9, '6D'),
('0005435718891', 27120, 34, '16C'),
('0005435487743', 19710, 31, '19D'),
('0005432527532', 30620, 135, '25K'),
('0005434979672', 23546, 34, '22A'),
('0005434138013', 11954, 11, '3F'),
('0005434137971', 11954, 47, '12D'),
('0005432657432', 17862, 18, '8A'),
('0005435487794', 6227, 39, '16A'),
('0005432783593', 15378, 62, '14A'),
('0005434925657', 20386, 16, '5A'),
('0005434925675', 20386, 55, '13C'),
('0005433568851', 11572, 70, '16C'),
('0005433434651', 2322, 61, '15F'),
('0005433754123', 26201, 120, '24B'),
('0005433234065', 301, 210, '33J'),
('0005435213382', 7776, 204, '34J'),
('0005432459735', 3251, 81, '16F'),
('0005432382960', 30115, 8, '3F'),
('0005433293239', 12300, 2, '2B'),
('0005433875375', 381, 8, '2F'),
('0005432747361', 12077, 73, '16E'),
('0005432747458', 12077, 83, '18F'),
('0005435681987', 24567, 40, '10C'),
('0005434214273', 28673, 80, '19A'),
('0005433784845', 26267, 32, '14A'),
('0005432880780', 3032, 72, '19D'),
('0005435718891', 15313, 26, '6E'),
('0005435902662', 3463, 147, '31H'),
('0005433404777', 2866, 6, '5D'),
('0005433784845', 8580, 58, '22E'),
('0005434173497', 8582, 146, '30A'),
('0005433568980', 25316, 17, '6A'),
('0005435340228', 5409, 9, '4F'),
('0005434656550', 12544, 27, '13A'),
('0005432428893', 7435, 23, '7E'),
('0005433715850', 29249, 64, '19A'),
('0005434095240', 11634, 37, '19F'),
('0005433343000', 1063, 11, '3F'),
('0005433342727', 1063, 118, '30D'),
('0005432390098', 18276, 37, '12C'),
('0005432535826', 5544, 98, '23A'),
('0005435722040', 13466, 154, '38H'),
('0005435282463', 5581, 95, '21B'),
('0005433342727', 17113, 100, '18F'),
('0005433343000', 17113, 108, '20A'),
('0005432632710', 28166, 30, '18B'),
('0005434287250', 26859, 18, '6B'),
('0005434925657', 14935, 9, '8F'),
('0005434925675', 14935, 24, '16F'),
('0005432527525', 30626, 306, '47E'),
('0005435652919', 24843, 37, '10C'),
('0005435652919', 21695, 15, '4F'),
('0005432692828', 17505, 12, '7E'),
('0005433261552', 1324, 43, '18H'),
('0005432692828', 30311, 11, '5F'),
('0005435242824', 5663, 42, '9F'),
('0005432783712', 12208, 8, '3C'),
('0005433614565', 25244, 107, '22E'),
('0005435947190', 4247, 7, '11G'),
('0005433568980', 11576, 8, '2F'),
('0005435981987', 26184, 62, '15F'),
('0005434374504', 20128, 45, '15A'),
('0005434374594', 20128, 51, '17B'),
('0005432424298', 12920, 42, '31A'),
('0005433923020', 24121, 74, '18H'),
('0005434724974', 9818, 129, '25F'),
('0005434302439', 9818, 209, '35C'),
('0005434656550', 5321, 112, '23F'),
('0005433805313', 8250, 15, '9D'),
('0005434664952', 9909, 5, '2A'),
('0005434823016', 9909, 182, '36B'),
('0005435326699', 6044, 44, '20D'),
('0005435902662', 14877, 58, '19A'),
('0005433434651', 26504, 65, '16D'),
('0005435981987', 26738, 7, '3C'),
('0005433805313', 26244, 52, '20H'),
('0005432657432', 26244, 105, '37D'),
('0005432692828', 2886, 18, '14A'),
('0005434302439', 19591, 2, '4B'),
('0005433614565', 8606, 53, '20B'),
('0005432424298', 30708, 41, '20C'),
('0005433568646', 25299, 66, '15F'),
('0005434081842', 12802, 3, '1D'),
('0005435766098', 13487, 83, '22B'),
('0005433008442', 1842, 21, '5E'),
('0005434173497', 5551, 32, '8D'),
('0005434081842', 30565, 33, '14E'),
('0005432459767', 30565, 73, '22H'),
('0005434137971', 28554, 13, '4C'),
('0005434138013', 28554, 70, '17A'),
('0005435487794', 19693, 32, '21D'),
('0005434067437', 30611, 287, '45F'),
('0005432328632', 31126, 64, '20E'),
('0005435785269', 13757, 34, '19D'),
('0005432783712', 15384, 79, '18F'),
('0005435242824', 15436, 20, '5D'),
('0005434163592', 9269, 140, '31B'),
('0005433568646', 11610, 34, '9D'),
('0005434374603', 20148, 47, '11D'),
('0005432459767', 3225, 38, '10A'),
('0005434664952', 7351, 36, '9F'),
('0005434214430', 9547, 93, '20E'),
('0005434756354', 10734, 83, '20F'),
('0005435841093', 3487, 131, '28D'),
('0005432328632', 21082, 14, '4E'),
('0005435841093', 15120, 3, '2A'),
('0005434067437', 12821, 98, '22F'),
('0005435462294', 5516, 109, '28B'),
('0005432632710', 25090, 71, '20C'),
('0005435263573', 7162, 28, '8D'),
('0005433008442', 22866, 24, '10E'),
('0005434067289', 30576, 111, '25A'),
('0005435613292', 10905, 48, '14E'),
('0005434756354', 28622, 31, '8F'),
('0005434214430', 28675, 71, '15F'),
('0005435889881', 3609, 2, '1B'),
('0005434067289', 12785, 51, '11F'),
('0005435785269', 27275, 2, '2C'),
('0005432459802', 30567, 141, '35B'),
('0005435999231', 15795, 18, '6B'),
('0005435999231', 19551, 49, '17E'),
('0005432459802', 3391, 134, '26F'),
('0005434214436', 9515, 35, '8E'),
('0005435126310', 31893, 14, '7E'),
('0005433285212', 1881, 47, '11F'),
('0005433285212', 23059, 6, '6A'),
('0005434309711', 19557, 51, '17A'),
('0005434214436', 28650, 70, '16A'),
('0005435126310', 14587, 103, '25B'),
('0005435126310', 10988, 38, '12F'),
('0005435798938', 21295, 5, '7A'),
('0005432604266', 31714, 9, '3A'),
('0005432604266', 21384, 12, '3D'),
('0005435725516', 30625, 75, '42E'),
('0005435310854', 20272, 7, '6D'),
('0005435732122', 19417, 2, '2A'),
('0005435902401', 20234, 21, '17C'),
('0005432583590', 3180, 11, '4D'),
('0005432857860', 31520, 6, '5D'),
('0005433784317', 9336, 2, '1G'),
('0005435269624', 26277, 17, '22D'),
('0005433165679', 16590, 14, '22D'),
('0005435068167', 3533, 57, '20A'),
('0005432019784', 8078, 44, '13D'),
('0005432613792', 3490, 152, '32A'),
('0005435902401', 14551, 12, '28G'),
('0005435163140', 4432, 5, '18D'),
('0005433784317', 5204, 43, '10B'),
('0005435269624', 8632, 8, '13F'),
('0005432613792', 15145, 2, '1B'),
('0005435732122', 1452, 8, '12C'),
('0005435765162', 5493, 41, '19D'),
('0005432194438', 13470, 31, '17G'),
('0005433845684', 5588, 11, '5F'),
('0005435282063', 13884, 15, '11A'),
('0005432566539', 4695, 6, '3C'),
('0005433341431', 11112, 78, '18C'),
('0005434906389', 2294, 48, '20F'),
('0005432620788', 2525, 1, '1A'),
('0005434136745', 7350, 59, '14D'),
('0005435302121', 29743, 17, '22D'),
('0005435838966', 5995, 22, '14F'),
('0005435212465', 30589, 91, '50G'),
('0005433367284', 24833, 8, '5D'),
('0005434136745', 28737, 17, '4F'),
('0005435696877', 3667, 32, '22C'),
('0005433367284', 21714, 23, '10F'),
('0005433985174', 4188, 25, '10D'),
('0005434509014', 1614, 10, '18C'),
('0005433185980', 20861, 7, '14E'),
('0005433449606', 7660, 64, '15D'),
('0005432782931', 5636, 45, '15C'),
('0005435850764', 28861, 3, '3D'),
('0005433496452', 6314, 5, '2C'),
('0005435242437', 12197, 20, '16C'),
('0005434876654', 14650, 4, '2A'),
('0005434876736', 14650, 37, '9F'),
('0005434758855', 14650, 56, '13B'),
('0005434876747', 14650, 61, '14B'),
('0005432966508', 29157, 6, '6E'),
('0005432966507', 29157, 8, '7C'),
('0005433817411', 10037, 2, '3B'),
('0005435981565', 2370, 6, '2C'),
('0005435981551', 2370, 64, '21A'),
('0005434373943', 1502, 45, '17D'),
('0005433921689', 2153, 67, '23G'),
('0005433921772', 2153, 83, '29G'),
('0005432206099', 24129, 60, '33F'),
('0005432525836', 7717, 124, '30D'),
('0005432525902', 7717, 229, '47E'),
('0005435611783', 5304, 138, '39H'),
('0005432132968', 5304, 174, '46H'),
('0005432181347', 3229, 36, '12F'),
('0005434312285', 8205, 113, '29A'),
('0005432727738', 4576, 21, '7A'),
('0005434458459', 7371, 44, '15D'),
('0005432335840', 6364, 31, '12E'),
('0005434458459', 29125, 30, '23A'),
('0005432121107', 5278, 35, '17G'),
('0005434821480', 5278, 83, '27D'),
('0005435302121', 9883, 98, '46J'),
('0005435372220', 9883, 104, '51E'),
('0005435082661', 6983, 12, '20C'),
('0005435068167', 15478, 15, '7D'),
('0005435038708', 5456, 8, '2D'),
('0005434170818', 26245, 22, '28H'),
('0005432002042', 7945, 18, '30F'),
('0005434876747', 3475, 85, '23F'),
('0005434876736', 3475, 147, '33E'),
('0005434876654', 3475, 253, '51F'),
('0005432335840', 8600, 83, '28F'),
('0005432002042', 28956, 11, '6C'),
('0005434654193', 5367, 19, '9F'),
('0005433341431', 17071, 80, '30G'),
('0005435725516', 5500, 74, '38B'),
('0005435784788', 4273, 34, '16A'),
('0005435918574', 27288, 7, '9A'),
('0005433452704', 4693, 145, '34F'),
('0005433341540', 11081, 51, '11F'),
('0005433341530', 11081, 100, '21E'),
('0005433452704', 31011, 1, '1A'),
('0005434136840', 7295, 24, '6D'),
('0005433449606', 30510, 21, '7D'),
('0005435310854', 26926, 26, '17D'),
('0005434906389', 25859, 25, '11D'),
('0005435212513', 30585, 60, '36A'),
('0005435212474', 30585, 79, '42H'),
('0005434979314', 2019, 11, '5B'),
('0005434136840', 28755, 71, '16F'),
('0005435696927', 3686, 7, '4A'),
('0005435178471', 18443, 2, '2A'),
('0005432628620', 7186, 6, '5D'),
('0005435784788', 27426, 29, '20C'),
('0005432153829', 26961, 66, '19D'),
('0005432692604', 7705, 70, '17E'),
('0005433524879', 1365, 21, '7F'),
('0005432782956', 5660, 36, '13A'),
('0005432782980', 5660, 54, '19E'),
('0005435242437', 15358, 26, '14E'),
('0005434443461', 6349, 82, '19C'),
('0005432782931', 15400, 26, '10E'),
('0005433568162', 358, 16, '8E'),
('0005433753367', 2324, 116, '33H'),
('0005433150866', 20123, 35, '18D'),
('0005433929548', 12671, 39, '29E'),
('0005433057254', 12671, 58, '36F'),
('0005433929548', 2113, 54, '20A'),
('0005433233239', 9858, 91, '41B'),
('0005433233230', 9858, 118, '49D'),
('0005432069426', 7723, 32, '12H'),
('0005432525918', 7723, 67, '19A'),
('0005435611882', 5305, 47, '18J'),
('0005435611960', 5305, 166, '45C'),
('0005432042506', 8287, 54, '16E'),
('0005432924962', 22011, 6, '16D'),
('0005434149553', 21041, 43, '20C'),
('0005435221499', 31659, 4, '22A'),
('0005434821648', 5302, 37, '16H'),
('0005432396180', 5302, 106, '31K'),
('0005435790262', 7020, 2, '1B'),
('0005433397301', 13558, 48, '20C'),
('0005434213834', 10710, 38, '18A'),
('0005435981551', 26526, 1, '1A'),
('0005435981565', 26526, 8, '3D'),
('0005433784394', 9359, 57, '28B'),
('0005433985174', 25910, 43, '18A'),
('0005433165704', 16576, 12, '21B'),
('0005432692604', 30081, 1, '1A'),
('0005432019856', 7988, 50, '15B'),
('0005432901339', 7989, 7, '10C'),
('0005434312285', 3589, 3, '4D'),
('0005433959973', 6919, 14, '4E'),
('0005433959991', 6919, 47, '15A'),
('0005435082661', 26095, 4, '2B'),
('0005432104831', 5035, 86, '17D'),
('0005433613545', 5035, 96, '19B'),
('0005433784394', 5035, 135, '26A'),
('0005434149553', 5033, 35, '17B'),
('0005433689881', 8570, 45, '15A'),
('0005432901339', 28993, 16, '11F'),
('0005432947857', 25328, 21, '9D'),
('0005434654248', 5387, 10, '8F'),
('0005433397301', 19260, 39, '16E'),
('0005432906497', 19260, 40, '16F'),
('0005435091922', 1050, 4, '16F'),
('0005433341530', 17031, 93, '35A'),
('0005433341540', 17031, 94, '34H'),
('0005435461867', 13451, 60, '31H'),
('0005432112480', 7815, 21, '22D'),
('0005435784825', 4285, 29, '13F'),
('0005434906493', 2261, 26, '11C'),
('0005434906463', 2261, 50, '17F'),
('0005435696877', 16463, 28, '22B'),
('0005435808075', 1923, 5, '6C'),
('0005435548432', 26479, 11, '19C'),
('0005433867849', 4782, 21, '7B'),
('0005432153829', 7036, 86, '21A'),
('0005435221499', 21346, 3, '20B'),
('0005435652434', 1683, 13, '6A'),
('0005433985283', 4159, 48, '19C'),
('0005435517654', 1563, 29, '8E'),
('0005432628643', 7193, 4, '2D'),
('0005432692604', 1162, 48, '21A'),
('0005435784825', 27423, 22, '6D'),
('0005432058325', 20251, 14, '18C'),
('0005433123655', 15679, 15, '15E'),
('0005434189093', 16669, 6, '21B'),
('0005433123655', 7599, 16, '14F'),
('0005433524887', 1357, 28, '13C'),
('0005432782980', 15401, 22, '9A'),
('0005432782956', 15401, 23, '9E'),
('0005434876877', 14624, 3, '1D'),
('0005434876884', 14624, 95, '21B'),
('0005433613545', 9290, 7, '2D'),
('0005435856142', 26598, 14, '27F'),
('0005435787324', 26598, 16, '32E'),
('0005432947857', 11603, 63, '24A'),
('0005432655370', 2342, 25, '12D'),
('0005432655373', 2342, 34, '14F'),
('0005433753407', 2342, 102, '32G'),
('0005433150912', 20131, 13, '7A'),
('0005434022746', 465, 32, '16F'),
('0005433057295', 12677, 47, '34F'),
('0005433921925', 2142, 22, '12A'),
('0005433921971', 2142, 83, '28A'),
('0005433921954', 2142, 107, '35D'),
('0005433180750', 9861, 125, '50H'),
('0005434066579', 7763, 17, '5C'),
('0005434066567', 7763, 27, '12K'),
('0005434066558', 7763, 110, '29E'),
('0005432526057', 7763, 139, '33C'),
('0005432526151', 7763, 155, '36F'),
('0005434066548', 7763, 185, '41B'),
('0005435611993', 5352, 185, '44B'),
('0005435423788', 10920, 64, '27D'),
('0005433804891', 3264, 33, '10A'),
('0005435884558', 8226, 4, '1F'),
('0005432459158', 8226, 23, '8B'),
('0005432459159', 8226, 83, '22B'),
('0005432042518', 8226, 113, '28D'),
('0005432359667', 6381, 1, '1C'),
('0005432359679', 6381, 10, '5E'),
('0005435176680', 21014, 20, '13E'),
('0005432890746', 12074, 23, '10D'),
('0005433524879', 18940, 1, '1B'),
('0005434821723', 5286, 18, '12F'),
('0005432396183', 5286, 25, '14F'),
('0005434821738', 5286, 145, '42K'),
('0005435372344', 9929, 2, '1G'),
('0005434755869', 9563, 8, '4E'),
('0005434213834', 28612, 39, '17A'),
('0005433180750', 27727, 13, '11E'),
('0005433397342', 13505, 6, '2F'),
('0005435808075', 23192, 11, '7C'),
('0005435902438', 20188, 12, '9D'),
('0005435858485', 27608, 7, '10A'),
('0005433804891', 9374, 94, '36H'),
('0005433959991', 25934, 34, '15D'),
('0005433959973', 25934, 41, '16H'),
('0005434479964', 931, 19, '18D'),
('0005432269455', 931, 24, '21A'),
('0005434979314', 23689, 33, '21A'),
('0005435068333', 3540, 33, '13D'),
('0005432261270', 21, 34, '15A'),
('0005432261266', 21, 53, '22B'),
('0005433101358', 8122, 77, '21F'),
('0005433101362', 8122, 101, '28A'),
('0005434876877', 3473, 53, '17G'),
('0005434876884', 3473, 134, '30J'),
('0005435902438', 14563, 8, '11D'),
('0005435229324', 25108, 14, '12C'),
('0005433960031', 6963, 42, '16A'),
('0005432104894', 4957, 109, '21E'),
('0005433613648', 4957, 134, '25E'),
('0005434264763', 4959, 23, '12F'),
('0005434157366', 28995, 11, '10A'),
('0005433568162', 11846, 64, '20F'),
('0005433808311', 30824, 10, '13C'),
('0005435340040', 12510, 17, '19F'),
('0005433689881', 7465, 19, '8A'),
('0005434182001', 11642, 2, '3D'),
('0005433397342', 19230, 12, '5C'),
('0005434443461', 20575, 5, '4B'),
('0005434954551', 7232, 2, '4A'),
('0005432161118', 12798, 4, '7F'),
('0005435461883', 13486, 19, '14F'),
('0005434264763', 13486, 44, '22D'),
('0005432161118', 30514, 4, '21B'),
('0005432396180', 10125, 4, '2B'),
('0005435178471', 27078, 9, '9F'),
('0005434906553', 2298, 22, '9F'),
('0005432620833', 2546, 15, '23A'),
('0005435696927', 16446, 11, '6A'),
('0005435856142', 25446, 3, '2C'),
('0005433867849', 32656, 22, '7B'),
('0005434906463', 25821, 7, '4C'),
('0005434906493', 25821, 43, '15F'),
('0005433007974', 14196, 9, '5A'),
('0005433007979', 14196, 39, '17C'),
('0005432142206', 5988, 23, '11C'),
('0005433158099', 17539, 5, '23B'),
('0005435502027', 1552, 33, '11A'),
('0005432628658', 7202, 12, '20D'),
('0005435928079', 24426, 3, '6D'),
('0005435310914', 20280, 10, '8C'),
('0005434406952', 26988, 18, '6A'),
('0005432783096', 5647, 35, '13A'),
('0005432783068', 5647, 45, '15D'),
('0005434443493', 6260, 49, '12E'),
('0005434876955', 14612, 70, '15F'),
('0005434876961', 14612, 97, '21A'),
('0005435659989', 9265, 10, '22D'),
('0005433613648', 9272, 106, '26A'),
('0005434163493', 25207, 16, '29E'),
('0005433074319', 11598, 22, '10A'),
('0005433753493', 2361, 63, '20E'),
('0005435981710', 2361, 65, '20G'),
('0005432300187', 2361, 69, '21E'),
('0005433158099', 12938, 2, '11C'),
('0005434550509', 255, 114, '31H'),
('0005432069466', 7719, 12, '4H'),
('0005434066636', 7719, 50, '18G'),
('0005433633364', 3282, 12, '5A'),
('0005433804921', 3282, 40, '12A'),
('0005432181411', 3282, 68, '18C'),
('0005432042530', 8184, 52, '17C'),
('0005432727738', 30262, 2, '7E'),
('0005432359730', 6365, 36, '11D'),
('0005432890759', 12063, 9, '6E'),
('0005433524887', 18985, 10, '18B'),
('0005432290591', 1999, 3, '1D'),
('0005435068333', 15468, 14, '6C'),
('0005434755869', 28670, 25, '11D'),
('0005435006701', 5462, 9, '3D'),
('0005435006711', 5462, 73, '18B'),
('0005435652434', 21778, 19, '7D'),
('0005433804921', 9356, 73, '30E'),
('0005435269661', 26241, 2, '5B'),
('0005433985283', 25927, 10, '4A'),
('0005433960031', 25927, 18, '12G'),
('0005435517654', 20962, 50, '15A'),
('0005433123655', 30069, 78, '20F'),
('0005432817078', 239, 36, '15F'),
('0005432817067', 239, 38, '16F'),
('0005433101408', 8069, 91, '22F'),
('0005434876955', 3495, 46, '15K'),
('0005434426213', 3495, 80, '20K'),
('0005434876961', 3495, 203, '43B'),
('0005434426228', 3495, 246, '50C'),
('0005433960117', 6940, 59, '20D'),
('0005435269661', 8517, 1, '3F'),
('0005435006711', 8515, 68, '24E'),
('0005435006701', 8515, 75, '26E'),
('0005433642127', 2486, 24, '16F'),
('0005432817067', 9629, 15, '8D'),
('0005432817078', 9629, 32, '15E'),
('0005433715321', 7461, 48, '16A'),
('0005434182021', 11670, 2, '2D'),
('0005434066558', 30673, 54, '12B'),
('0005434066567', 30673, 82, '17E'),
('0005434066548', 30673, 83, '18A'),
('0005434066579', 30673, 115, '23F'),
('0005435461934', 13465, 31, '17E'),
('0005435461933', 13465, 60, '31A'),
('0005433007979', 22607, 5, '2C'),
('0005433007974', 22607, 55, '15A'),
('0005435282155', 13877, 38, '20A'),
('0005432112485', 7811, 24, '21C'),
('0005435787324', 4313, 5, '3C'),
('0005434993892', 4313, 19, '8C'),
('0005432459158', 4703, 11, '3H'),
('0005432566792', 4703, 31, '11H'),
('0005432170297', 4703, 144, '35F'),
('0005432459159', 4703, 148, '36G'),
('0005432396183', 10224, 5, '4A'),
('0005433788156', 11163, 1, '1D'),
('0005435548432', 20677, 4, '2B'),
('0005434406952', 7038, 10, '4D'),
('0005432058325', 26925, 4, '4E'),
('0005432603808', 6482, 17, '5C'),
('0005432603804', 6482, 45, '22D'),
('0005434906553', 25824, 20, '8D'),
('0005435487557', 15801, 14, '5D'),
('0005435487546', 15801, 17, '7B'),
('0005434979426', 2053, 9, '3D'),
('0005435383086', 33073, 1, '3B'),
('0005435160165', 7521, 8, '7B'),
('0005434503660', 6509, 32, '13C'),
('0005432655370', 26285, 11, '13C'),
('0005432655373', 26285, 18, '17C'),
('0005435487557', 19567, 3, '4A'),
('0005435487546', 19567, 8, '6C'),
('0005434434989', 1134, 15, '21B'),
('0005434625849', 4851, 11, '19F'),
('0005435787324', 27451, 20, '7A'),
('0005434407018', 26976, 64, '18F'),
('0005433724752', 1353, 50, '20A'),
('0005432783159', 5652, 15, '6A'),
('0005434443514', 6281, 67, '16D'),
('0005435242552', 12206, 23, '14A'),
('0005432783068', 15404, 2, '1D'),
('0005432783096', 15404, 14, '6F'),
('0005434876654', 10074, 26, '20D'),
('0005434877091', 14631, 15, '4C'),
('0005433633364', 9284, 28, '9A'),
('0005434022916', 443, 1, '1C'),
('0005434022887', 443, 56, '24A'),
('0005433057376', 12674, 28, '21A'),
('0005433057384', 12674, 58, '36B'),
('0005432157468', 12674, 65, '38A'),
('0005433922110', 2152, 40, '16A'),
('0005433922147', 2152, 114, '35E'),
('0005433035629', 24087, 50, '27G'),
('0005434724016', 278, 171, '40C'),
('0005434724028', 278, 179, '41C'),
('0005435612301', 5345, 203, '46E'),
('0005432164941', 10892, 150, '48E'),
('0005433633411', 3299, 16, '8C'),
('0005433804967', 3299, 28, '11B'),
('0005433633410', 3299, 68, '22D'),
('0005432459274', 8166, 79, '19D'),
('0005432382715', 4661, 62, '19D'),
('0005435540754', 1760, 32, '12C'),
('0005434458550', 7400, 14, '5A'),
('0005432335883', 6384, 11, '4E'),
('0005434149588', 20981, 12, '4E'),
('0005435176751', 20981, 45, '18C'),
('0005434458550', 29080, 6, '2D'),
('0005432603804', 21437, 12, '5A'),
('0005432603808', 21437, 38, '22D'),
('0005435221042', 31658, 4, '6D'),
('0005432890783', 12079, 8, '4A'),
('0005434822001', 5260, 97, '30F'),
('0005435372481', 9935, 107, '44B'),
('0005434550509', 10609, 58, '17E'),
('0005433459165', 6168, 3, '4A'),
('0005435038933', 5425, 39, '10E'),
('0005434426213', 14890, 6, '4D'),
('0005434426228', 14890, 24, '14A'),
('0005435981710', 26523, 25, '11E'),
('0005432300187', 26523, 34, '14E'),
('0005432583590', 31468, 12, '18C'),
('0005434943238', 861, 2, '3C'),
('0005433804967', 9332, 5, '1H'),
('0005433784496', 9332, 95, '37D'),
('0005433960117', 25948, 26, '14H'),
('0005435502027', 20932, 10, '4D'),
('0005432706445', 2957, 29, '20E'),
('0005432157468', 211, 4, '24E'),
('0005432751484', 7942, 124, '30B'),
('0005434877091', 3518, 8, '2A'),
('0005432799106', 3518, 56, '17C'),
('0005434876654', 14540, 3, '3A'),
('0005433613806', 5197, 65, '13F'),
('0005433784496', 5197, 130, '25C'),
('0005434264809', 5202, 18, '12C'),
('0005434149588', 5202, 57, '26A'),
('0005433815329', 8490, 13, '5F'),
('0005432335883', 8490, 81, '28E'),
('0005432290591', 23363, 2, '1B'),
('0005432947996', 25326, 13, '7F'),
('0005432947992', 25326, 29, '16A'),
('0005432947984', 25326, 30, '16C'),
('0005434654312', 5422, 17, '10C'),
('0005434443493', 20582, 2, '3A'),
('0005434351534', 4452, 8, '7D'),
('0005434066636', 30651, 21, '5E'),
('0005432140348', 5496, 31, '16B'),
('0005434264809', 13463, 3, '1B'),
('0005433845983', 5583, 1, '1C'),
('0005433845965', 5583, 11, '4D'),
('0005433846000', 5583, 42, '12F'),
('0005433846004', 5583, 50, '15A'),
('0005434993898', 4303, 22, '8F'),
('0005435443200', 27073, 6, '8C'),
('0005432382715', 30458, 58, '18E'),
('0005434407018', 7057, 23, '7F'),
('0005435310914', 26936, 38, '18B'),
('0005432603851', 6463, 41, '21B'),
('0005435221042', 21362, 6, '23A'),
('0005435725546', 30580, 86, '34J'),
('0005434950478', 3673, 24, '18D'),
('0005435811019', 4412, 7, '16D'),
('0005434509060', 1635, 16, '19D'),
('0005433261445', 18249, 26, '29F'),
('0005434312285', 15704, 6, '10A'),
('0005432720597', 7697, 69, '17C'),
('0005433524916', 1361, 23, '10D'),
('0005432783218', 5621, 5, '4A'),
('0005435242552', 15351, 22, '10A'),
('0005434925437', 6330, 26, '7A'),
('0005434925454', 6330, 88, '20A'),
('0005433496452', 20385, 14, '12E'),
('0005432783159', 15406, 32, '9F'),
('0005435660006', 9267, 6, '3A'),
('0005433633411', 9328, 13, '4D'),
('0005433613806', 9328, 27, '8E'),
('0005433633410', 9328, 113, '27B'),
('0005435947088', 26616, 19, '23A'),
('0005432947992', 11592, 26, '10D'),
('0005432947996', 11592, 38, '15F'),
('0005432947984', 11592, 70, '25C'),
('0005433753590', 2331, 64, '18G'),
('0005435981565', 26183, 35, '15H'),
('0005433460411', 1510, 7, '5C'),
('0005433057295', 451, 46, '19G'),
('0005434022926', 451, 78, '29F'),
('0005434022746', 12691, 14, '11B'),
('0005433057444', 12691, 29, '18G'),
('0005433035701', 24085, 38, '18G'),
('0005434724137', 266, 116, '28D'),
('0005435612423', 5337, 74, '21K'),
('0005435423788', 5337, 177, '40B'),
('0005434343816', 5337, 196, '42H'),
('0005434573189', 5337, 243, '51E'),
('0005432459327', 8170, 27, '10B'),
('0005435884695', 8170, 34, '12B'),
('0005432382758', 4625, 26, '8C'),
('0005432924983', 21970, 10, '15C'),
('0005432838679', 7382, 27, '8D'),
('0005432603851', 21429, 6, '2B'),
('0005432751484', 404, 41, '16C'),
('0005434822105', 5297, 43, '18G'),
('0005434822102', 5297, 167, '40C'),
('0005435372547', 9880, 39, '21H'),
('0005435372516', 9880, 109, '43H'),
('0005435790272', 6968, 6, '5D'),
('0005434639020', 1957, 4, '2A'),
('0005434639031', 1957, 11, '3D'),
('0005433397523', 13546, 4, '2A'),
('0005434214026', 10739, 21, '10C'),
('0005435039016', 5436, 76, '19A'),
('0005435902496', 20186, 16, '9E'),
('0005435981565', 26737, 1, '1F'),
('0005434983229', 9511, 6, '23B'),
('0005434979426', 23686, 26, '19D'),
('0005435068490', 3546, 17, '7C'),
('0005432901339', 184, 6, '13F'),
('0005432261413', 182, 70, '26F'),
('0005432019954', 8018, 2, '1C'),
('0005433101583', 8018, 95, '23A'),
('0005432901404', 8019, 9, '13B'),
('0005434426286', 3511, 2, '1D'),
('0005432611666', 3511, 31, '14G'),
('0005435125921', 3511, 118, '29F'),
('0005435625980', 3511, 230, '47C'),
('0005435902496', 14576, 6, '11A'),
('0005434325519', 3614, 15, '21B'),
('0005434096714', 20174, 4, '19A'),
('0005434312285', 5175, 20, '10D'),
('0005432034638', 8455, 10, '6D'),
('0005432382715', 31253, 69, '16A'),
('0005432901404', 28984, 17, '12A'),
('0005432611666', 15131, 6, '4A'),
('0005433397523', 19283, 39, '15E'),
('0005434443514', 20563, 2, '1B'),
('0005433815329', 5559, 7, '3A'),
('0005432003665', 13863, 12, '7C'),
('0005435784945', 4287, 16, '6E'),
('0005432459274', 4720, 42, '14B'),
('0005433342054', 11108, 47, '11D'),
('0005433342076', 11108, 88, '19B'),
('0005435125921', 14705, 38, '12A'),
('0005435625980', 14705, 49, '16C'),
('0005434084877', 2754, 3, '3A'),
('0005435540754', 22242, 23, '8F'),
('0005434906699', 2306, 51, '15A'),
('0005433251123', 25581, 17, '11E'),
('0005433724752', 18812, 2, '2B'),
('0005434137203', 7346, 57, '13C'),
('0005434503660', 22914, 26, '19B'),
('0005432382758', 30466, 9, '4A'),
('0005434520165', 6098, 16, '5D'),
('0005433867996', 4759, 10, '3C'),
('0005432799106', 14778, 10, '5C'),
('0005433251123', 14989, 11, '8D'),
('0005435487591', 15806, 11, '7C'),
('0005432159810', 30602, 37, '16F'),
('0005432211426', 30602, 123, '42B'),
('0005435212817', 30602, 130, '43F'),
('0005434137203', 28721, 85, '19D'),
('0005433534475', 6769, 8, '18D'),
('0005435697045', 3704, 13, '5B'),
('0005435697069', 3704, 22, '18A'),
('0005435652568', 1698, 35, '10C'),
('0005433367284', 1698, 47, '13E'),
('0005433985496', 4179, 48, '16F'),
('0005433460411', 20243, 2, '3A'),
('0005434309600', 6209, 12, '8D'),
('0005435487591', 19580, 38, '23C'),
('0005433185980', 1575, 47, '14D'),
('0005435502097', 1575, 72, '20E'),
('0005435551522', 17004, 12, '13A'),
('0005435784945', 27416, 8, '3A'),
('0005432058343', 20265, 3, '5C'),
('0005434407106', 27015, 20, '6E'),
('0005434343816', 11455, 1, '1A'),
('0005435824356', 1249, 11, '7F'),
('0005432783275', 5617, 18, '6F'),
('0005432783218', 15407, 29, '10E'),
('0005432756813', 9308, 67, '16D'),
('0005434163493', 9308, 81, '19D'),
('0005435947104', 26585, 5, '9G'),
('0005433568442', 326, 3, '3C'),
('0005433753631', 2362, 69, '18E'),
('0005432655420', 2362, 76, '19H'),
('0005435981855', 2362, 103, '27F'),
('0005433753630', 2362, 145, '35H'),
('0005432984737', 26207, 13, '5G'),
('0005433150866', 1518, 39, '13A'),
('0005432056260', 20135, 60, '22F'),
('0005432423994', 560, 12, '8D'),
('0005434023020', 471, 23, '9G'),
('0005434023001', 471, 62, '22A'),
('0005433057476', 12645, 60, '30H'),
('0005433922285', 2112, 22, '9A'),
('0005433035745', 24143, 43, '19B'),
('0005433233230', 258, 39, '13E'),
('0005434724227', 258, 233, '44H'),
('0005432428892', 7732, 1, '1C'),
('0005435212513', 7732, 98, '23G'),
('0005434066811', 7732, 259, '49K'),
('0005435612542', 5316, 27, '12C'),
('0005432133058', 5316, 34, '13C'),
('0005435612527', 5316, 182, '36G'),
('0005433633473', 3341, 8, '3F'),
('0005432042577', 8210, 22, '8B'),
('0005433454853', 4510, 21, '10A'),
('0005435529041', 1709, 3, '2C'),
('0005435540778', 1709, 15, '6C'),
('0005435529052', 1709, 33, '13E'),
('0005432924986', 21995, 2, '3C'),
('0005435176795', 21039, 58, '19B'),
('0005433473156', 6675, 19, '18A'),
('0005432747174', 411, 9, '3C'),
('0005432747143', 411, 31, '9F'),
('0005432890824', 12061, 8, '3F'),
('0005432890814', 12061, 10, '4A'),
('0005433524916', 18987, 7, '7B'),
('0005434822283', 5247, 142, '37E'),
('0005435372593', 9906, 23, '17G'),
('0005434756025', 9522, 37, '18C'),
('0005434214026', 28594, 47, '20E'),
('0005434760172', 31818, 2, '7B'),
('0005432111248', 6055, 11, '6E'),
('0005433533268', 6055, 33, '15E'),
('0005435681720', 6707, 15, '6A'),
('0005435681718', 6707, 55, '18D'),
('0005435125921', 11508, 42, '20A'),
('0005435068490', 15486, 16, '7C'),
('0005434214070', 10741, 42, '18D'),
('0005435039093', 5483, 37, '8E'),
('0005434426286', 14888, 40, '17F'),
('0005433784571', 9381, 34, '16H'),
('0005433165679', 938, 33, '22A'),
('0005434573189', 11224, 19, '15E'),
('0005433683311', 24308, 9, '7A'),
('0005435718880', 3579, 36, '14C'),
('0005432817067', 8021, 34, '31A'),
('0005435229324', 6828, 10, '5E'),
('0005433784571', 5016, 75, '15F'),
('0005433534475', 8420, 38, '11D'),
('0005434639020', 23369, 7, '3D'),
('0005434639031', 23369, 32, '22D'),
('0005432382758', 31248, 48, '11E'),
('0005432901339', 9626, 18, '7C'),
('0005432817067', 28982, 23, '13A'),
('0005432428892', 29232, 17, '8A'),
('0005433341431', 1047, 36, '27A'),
('0005433342054', 17019, 69, '24B'),
('0005433342076', 17019, 82, '29E'),
('0005432433623', 12812, 18, '13E'),
('0005432159810', 12812, 21, '14B'),
('0005435725546', 5545, 6, '2H'),
('0005435765570', 5545, 102, '35B'),
('0005435462054', 13461, 67, '28A'),
('0005435282063', 5555, 80, '20F'),
('0005435918574', 4293, 50, '18A'),
('0005432566999', 4717, 66, '18G'),
('0005432459327', 4717, 150, '37A'),
('0005433341431', 17106, 18, '13A'),
('0005433481089', 9106, 29, '18F'),
('0005432919661', 20440, 28, '14D'),
('0005435178471', 7139, 8, '9C'),
('0005435803233', 6666, 4, '2B'),
('0005434988624', 6666, 10, '18C'),
('0005433454853', 30453, 25, '9A'),
('0005433788156', 20831, 5, '6D'),
('0005433109925', 26862, 1, '2B'),
('0005433867996', 32680, 12, '4A'),
('0005434407106', 7070, 62, '16C'),
('0005434299331', 7070, 67, '17D'),
('0005434906699', 25876, 14, '5C'),
('0005434925454', 20514, 31, '16C'),
('0005434925437', 20514, 35, '17E'),
('0005435472633', 18079, 26, '20E'),
('0005432526151', 30606, 105, '33K'),
('0005435178471', 27172, 7, '4A'),
('0005433985174', 25683, 19, '17C'),
('0005435296994', 19563, 25, '15B'),
('0005432720672', 7534, 20, '5F'),
('0005433449776', 7534, 64, '16E'),
('0005433449606', 30382, 10, '14F'),
('0005432782931', 12184, 18, '8F'),
('0005432783275', 15409, 6, '2D'),
('0005434758855', 10114, 31, '14B'),
('0005434877382', 14645, 14, '5F'),
('0005434877335', 14645, 26, '7D'),
('0005434877393', 14645, 33, '9B'),
('0005434877354', 14645, 42, '10F'),
('0005433633473', 9311, 18, '5F'),
('0005433633411', 25213, 38, '20C'),
('0005433613648', 25213, 41, '21F'),
('0005433568532', 320, 83, '27C'),
('0005433074441', 11586, 70, '25E'),
('0005433753720', 2365, 12, '3B'),
('0005434023109', 438, 107, '36E'),
('0005434550715', 279, 210, '42E'),
('0005434724403', 279, 245, '47F'),
('0005432533264', 7775, 70, '19G'),
('0005432526812', 7775, 278, '51E'),
('0005435612679', 5359, 47, '15D'),
('0005432133077', 5359, 149, '31G'),
('0005435612631', 5359, 186, '37J'),
('0005433633411', 8219, 21, '22B'),
('0005433454855', 4602, 54, '15F'),
('0005435540815', 1739, 14, '6E'),
('0005434458624', 7352, 8, '2F'),
('0005432359948', 6386, 36, '9F'),
('0005432359907', 6386, 62, '15F'),
('0005432359937', 6386, 81, '20B'),
('0005434458624', 29114, 8, '3B'),
('0005433533268', 18995, 22, '19C'),
('0005434822456', 5265, 176, '43G'),
('0005435790262', 26010, 3, '7D'),
('0005434214070', 28615, 16, '8E'),
('0005432290605', 1955, 35, '22A'),
('0005432533264', 24604, 53, '20E'),
('0005435732218', 19380, 31, '14C'),
('0005433397301', 19380, 34, '15F'),
('0005434756025', 28697, 14, '7D'),
('0005432125385', 5464, 75, '16A'),
('0005435981855', 26538, 70, '20F'),
('0005432583796', 3186, 15, '6A'),
('0005433367284', 21736, 11, '3F'),
('0005435652568', 21736, 34, '10D'),
('0005433784602', 9385, 33, '16E'),
('0005432665257', 9385, 53, '21E'),
('0005434170818', 9385, 67, '28F'),
('0005433763068', 9385, 106, '37F'),
('0005433985174', 24249, 8, '20B'),
('0005433985496', 25926, 46, '18A'),
('0005435502097', 20942, 54, '16D'),
('0005432706519', 3021, 35, '15E'),
('0005434988624', 23697, 31, '19D'),
('0005432817206', 129, 41, '15F'),
('0005432919661', 8055, 32, '10D'),
('0005435125993', 3499, 12, '3D'),
('0005434877382', 3499, 21, '5H'),
('0005434877393', 3499, 38, '13F'),
('0005434937962', 3499, 56, '17E'),
('0005432799201', 3499, 59, '18B'),
('0005434877354', 3499, 131, '31E'),
('0005434877335', 3499, 177, '37H'),
('0005435902401', 3499, 197, '40D'),
('0005435626000', 3499, 252, '49G'),
('0005435957573', 642, 8, '20A'),
('0005433420322', 15209, 4, '3C'),
('0005433960368', 6952, 5, '2C'),
('0005432665257', 5004, 75, '15E'),
('0005433613990', 5004, 114, '22D'),
('0005432105135', 5004, 118, '23D'),
('0005433784602', 5004, 166, '31B'),
('0005433613648', 8386, 16, '20D'),
('0005432423994', 13325, 17, '9C'),
('0005432817206', 9589, 7, '4A'),
('0005433568442', 11843, 17, '7F'),
('0005432948109', 25271, 12, '6C'),
('0005433715516', 7458, 7, '3D'),
('0005433715523', 7458, 29, '9E'),
('0005434182062', 11665, 14, '13F'),
('0005435732218', 1458, 20, '8C'),
('0005433397301', 1458, 25, '10D'),
('0005433158099', 1083, 17, '16B'),
('0005434066811', 30675, 32, '7F'),
('0005435765662', 5542, 86, '27E'),
('0005435462078', 13450, 60, '27F'),
('0005433846194', 5548, 70, '18D'),
('0005435785039', 4290, 19, '7C'),
('0005432567027', 4710, 9, '3B'),
('0005432567067', 4710, 121, '31H'),
('0005432566539', 30524, 61, '33D'),
('0005433342255', 11095, 16, '4D'),
('0005433342265', 11095, 32, '7D'),
('0005433342283', 11095, 82, '17C'),
('0005435125993', 14772, 51, '14F'),
('0005435626000', 14772, 57, '16D'),
('0005433788173', 11171, 8, '3C'),
('0005435529052', 22229, 19, '9A'),
('0005435529041', 22229, 24, '10E'),
('0005435540778', 22229, 27, '11D'),
('0005434906849', 2277, 15, '5C'),
('0005432620833', 28068, 1, '1A'),
('0005435697045', 16461, 5, '2C'),
('0005435697069', 16461, 9, '4A'),
('0005435696877', 24727, 2, '2B'),
('0005434137366', 7326, 52, '12A'),
('0005433454855', 30499, 21, '7A'),
('0005433449776', 30499, 28, '8E'),
('0005433449606', 31322, 11, '12F'),
('0005432058343', 26881, 49, '20C'),
('0005435293131', 26881, 55, '21D'),
('0005433008194', 14166, 25, '11F'),
('0005435718880', 15518, 36, '15C'),
('0005433285019', 32057, 11, '8E'),
('0005432525918', 30598, 23, '11K'),
('0005435212984', 30598, 110, '27D'),
('0005434066548', 30598, 147, '33H'),
('0005432525836', 30598, 176, '38K'),
('0005434066579', 30598, 242, '48H'),
('0005434979544', 2034, 25, '19C'),
('0005434136745', 11945, 25, '8F'),
('0005434137366', 28746, 42, '10E'),
('0005433538802', 6823, 11, '22A'),
('0005435916144', 16284, 1, '1D'),
('0005435696877', 16284, 15, '18A'),
('0005433158099', 17147, 3, '2B'),
('0005435800087', 6424, 1, '1A'),
('0005434509014', 21313, 1, '2A'),
('0005432655420', 26316, 4, '4A'),
('0005432665257', 26316, 22, '16F'),
('0005435517767', 1549, 63, '18A'),
('0005435517768', 1549, 69, '19D'),
('0005435706257', 2447, 14, '6E'),
('0005435937344', 13793, 24, '23A'),
('0005435785039', 27450, 23, '18A'),
('0005434407279', 26981, 22, '6F'),
('0005432720694', 7612, 15, '4F'),
('0005432692816', 7612, 16, '5C'),
('0005433524956', 1398, 6, '2D'),
('0005435824416', 1306, 20, '9A'),
('0005435242437', 5655, 19, '6A'),
('0005432782931', 15390, 40, '14E'),
('0005434443578', 6238, 3, '1D'),
('0005432782956', 12159, 17, '7A'),
('0005434877445', 14628, 26, '7E'),
('0005433680149', 2769, 40, '12A'),
('0005433613990', 9281, 68, '15E'),
('0005433613545', 25264, 18, '10E'),
('0005433568602', 315, 55, '16E'),
('0005432947857', 315, 110, '29E'),
('0005432948109', 11597, 12, '7A'),
('0005433753367', 26188, 89, '25F'),
('0005433753407', 26188, 115, '32H'),
('0005433684405', 12665, 9, '3H'),
('0005433929579', 12665, 38, '19B'),
('0005433922498', 2161, 76, '21E'),
('0005433929579', 2161, 146, '38A'),
('0005433035868', 24132, 58, '17G'),
('0005434724548', 295, 88, '21D'),
('0005434724442', 295, 135, '28H'),
('0005433233691', 9875, 231, '48G'),
('0005433180903', 9875, 241, '51D'),
('0005432526889', 7744, 96, '21K'),
('0005434066967', 7744, 123, '25E'),
('0005434066974', 7744, 143, '28E'),
('0005434067006', 7744, 145, '28F'),
('0005435612780', 5331, 127, '26G'),
('0005434343915', 5331, 231, '40D'),
('0005435424237', 10881, 25, '12D'),
('0005435424271', 10881, 49, '17G'),
('0005434656538', 10881, 90, '25E'),
('0005432042605', 8248, 84, '23D'),
('0005433804891', 8245, 5, '5D'),
('0005435252551', 28915, 55, '20E'),
('0005435176751', 6403, 26, '6F'),
('0005432335840', 20986, 67, '17A'),
('0005434153525', 12083, 44, '14C'),
('0005434822530', 5249, 88, '25F'),
('0005434822538', 5249, 221, '46A'),
('0005434821648', 9893, 103, '28G'),
('0005435372735', 9893, 197, '44J'),
('0005435082661', 25986, 4, '18A'),
('0005434600589', 6068, 40, '18E'),
('0005434550715', 10655, 20, '6C'),
('0005433180903', 27766, 3, '3F'),
('0005435221499', 6763, 14, '4E'),
('0005435681788', 6763, 49, '12D'),
('0005435125993', 11505, 33, '14C'),
('0005435732122', 13542, 19, '8D'),
('0005435902401', 14881, 17, '9C'),
('0005433689881', 29263, 4, '3C'),
('0005434943238', 16233, 3, '6C'),
('0005433804891', 26258, 12, '12F'),
('0005433960368', 25956, 69, '30A'),
('0005432692816', 29950, 46, '10F'),
('0005435068640', 3557, 47, '14C'),
('0005434877445', 3485, 22, '11A'),
('0005434937986', 3485, 24, '11D'),
('0005435626025', 3485, 199, '41C'),
('0005435163140', 29504, 3, '3B'),
('0005435797358', 2867, 2, '5D'),
('0005435082661', 24487, 1, '1A'),
('0005432335840', 5132, 4, '2C'),
('0005433613545', 8371, 31, '27A'),
('0005432034719', 8370, 107, '25B'),
('0005432290605', 23383, 21, '7C'),
('0005433568532', 11879, 59, '17C'),
('0005434656538', 5371, 3, '2C'),
('0005435732122', 19239, 48, '18C'),
('0005433342265', 17053, 54, '19H'),
('0005433342283', 17053, 66, '22G'),
('0005433342255', 17053, 122, '39F'),
('0005432390027', 1344, 15, '7B'),
('0005434066579', 12820, 19, '7B'),
('0005434066548', 12820, 61, '19E'),
('0005435461867', 5497, 77, '22F'),
('0005435765702', 5497, 107, '30E'),
('0005435765162', 13472, 33, '13F'),
('0005435462128', 13472, 135, '38D'),
('0005433007974', 1826, 49, '18E'),
('0005433008194', 22614, 11, '4C'),
('0005433285019', 22614, 32, '9C'),
('0005434620417', 7829, 28, '20D'),
('0005435785052', 4282, 27, '10C'),
('0005432567098', 4746, 97, '24G'),
('0005433342305', 11091, 47, '10E'),
('0005435626025', 14675, 18, '7A'),
('0005435715327', 7093, 7, '4C'),
('0005435443233', 27053, 12, '8F'),
('0005435540815', 22264, 14, '7C'),
('0005434906904', 2308, 37, '13C'),
('0005433251238', 25582, 28, '10D'),
('0005434906389', 25582, 37, '14E'),
('0005433788173', 20833, 11, '7D'),
('0005434520188', 6101, 17, '18B'),
('0005433867849', 32591, 5, '3C'),
('0005433867849', 14523, 19, '20B'),
('0005432799201', 14796, 9, '3C'),
('0005434407279', 7066, 17, '5D'),
('0005432604022', 6452, 23, '6D'),
('0005434906389', 15020, 9, '4D'),
('0005433251238', 15020, 26, '11A'),
('0005434906849', 25870, 65, '19F'),
('0005432892737', 19947, 31, '15D'),
('0005432526057', 30629, 64, '20J'),
('0005432525902', 30629, 180, '40H'),
('0005435725563', 30629, 191, '42J'),
('0005434952504', 2658, 2, '3A'),
('0005434950497', 3648, 3, '1C'),
('0005434503892', 6514, 37, '19D'),
('0005433985634', 4191, 4, '3A'),
('0005432655373', 17824, 6, '4C'),
('0005434309653', 6214, 11, '5E'),
('0005435487546', 6214, 29, '13B'),
('0005435502153', 1579, 22, '6D'),
('0005432692816', 1170, 25, '11A'),
('0005432675030', 1170, 46, '18A'),
('0005432692604', 17456, 42, '19E'),
('0005434435070', 1149, 4, '2C'),
('0005434625849', 32923, 18, '15E'),
('0005435784825', 13768, 2, '1D'),
('0005435785052', 27448, 34, '19C'),
('0005434407299', 26975, 19, '6F'),
('0005433123781', 15652, 7, '4A'),
('0005435221499', 24986, 1, '1C'),
('0005433123781', 7613, 12, '10C'),
('0005432071552', 7610, 80, '20A'),
('0005432692604', 30367, 33, '17A'),
('0005434586426', 1381, 46, '13E'),
('0005434343915', 11474, 18, '5C'),
('0005432284538', 1290, 16, '9E'),
('0005433415546', 17983, 36, '20B'),
('0005432783416', 5620, 36, '10D'),
('0005435242552', 5620, 73, '20C'),
('0005432782956', 15391, 40, '12C'),
('0005435850764', 4346, 1, '1A'),
('0005434462775', 4346, 15, '19C'),
('0005435242437', 15412, 38, '12E'),
('0005434876747', 10078, 47, '14D'),
('0005434877568', 14597, 28, '7E'),
('0005433684405', 2814, 48, '12F'),
('0005432184929', 4221, 6, '12G'),
('0005435856142', 4221, 12, '20B'),
('0005432184930', 4221, 29, '34G'),
('0005433134107', 11583, 66, '21A'),
('0005433434485', 26163, 136, '33F'),
('0005433434474', 26163, 138, '34A'),
('0005434374352', 1526, 20, '6B'),
('0005432267850', 1526, 72, '17A'),
('0005434374320', 1526, 86, '19F'),
('0005434023246', 435, 14, '4C'),
('0005434023248', 435, 82, '25D'),
('0005433929548', 24131, 67, '17H'),
('0005433921772', 24131, 137, '33D'),
('0005433233239', 272, 25, '5H'),
('0005434724652', 272, 70, '18C'),
('0005434724583', 272, 292, '47A'),
('0005434550842', 272, 297, '48A'),
('0005433233782', 9825, 190, '35B'),
('0005435725516', 7766, 187, '34B'),
('0005435212465', 7766, 289, '46K'),
('0005434343967', 5319, 78, '20K'),
('0005435424347', 10885, 259, '45E'),
('0005432382915', 4613, 17, '6A'),
('0005432838798', 7405, 3, '1D'),
('0005432838803', 7405, 52, '13E'),
('0005434149553', 6375, 10, '3F'),
('0005434149645', 21029, 56, '14B'),
('0005434458459', 17738, 11, '4B'),
('0005432604022', 21412, 33, '21B'),
('0005432890872', 12087, 15, '5A'),
('0005433524956', 18983, 12, '7A'),
('0005433524879', 32463, 13, '19D'),
('0005435372815', 9934, 103, '27A'),
('0005433533279', 6062, 3, '3A'),
('0005433459189', 6156, 9, '6A'),
('0005435068333', 13177, 18, '12F'),
('0005435068640', 15512, 59, '19F'),
('0005435039279', 5479, 91, '18C'),
('0005435038708', 12988, 101, '23D'),
('0005435554155', 20222, 37, '14A'),
('0005433434474', 26719, 9, '3D'),
('0005433434485', 26719, 19, '6C'),
('0005433784317', 26233, 20, '12G'),
('0005434983249', 9482, 4, '4D'),
('0005434480136', 924, 15, '5A'),
('0005434479964', 16579, 19, '18A'),
('0005433165803', 16579, 21, '18C'),
('0005435517767', 20908, 6, '2D'),
('0005435517768', 20908, 38, '12F'),
('0005435319514', 20908, 44, '14D'),
('0005433683319', 24307, 5, '18B'),
('0005432692604', 2938, 15, '14E'),
('0005434979544', 23678, 38, '21A'),
('0005435068333', 15304, 24, '15F'),
('0005434153525', 229, 38, '15B'),
('0005434877568', 3508, 44, '15H'),
('0005434876747', 14548, 134, '36C'),
('0005434995290', 6700, 5, '7B'),
('0005432645888', 6831, 17, '9D'),
('0005435797371', 2871, 12, '12E'),
('0005435269624', 5139, 6, '3D'),
('0005434149645', 5139, 98, '27A'),
('0005433784317', 8355, 13, '8D'),
('0005434149553', 8357, 90, '19B'),
('0005433568602', 11889, 5, '2D'),
('0005432947857', 11889, 45, '13E'),
('0005433568162', 25323, 3, '2C'),
('0005433808340', 30820, 5, '9F'),
('0005434654193', 12540, 32, '13E'),
('0005434443578', 20598, 2, '1C'),
('0005435893575', 29645, 5, '4A'),
('0005433341540', 1057, 15, '4G'),
('0005433342305', 17059, 59, '21B'),
('0005434067006', 30657, 10, '3C'),
('0005434066967', 30657, 76, '15C'),
('0005434066974', 30657, 116, '22E'),
('0005433686620', 9046, 13, '6B'),
('0005433687694', 9046, 24, '23B'),
('0005435765794', 5515, 76, '22B'),
('0005435462179', 13485, 91, '30A'),
('0005435725516', 13485, 94, '30F'),
('0005432756813', 25336, 10, '10F'),
('0005433846264', 5591, 44, '10D'),
('0005434993948', 4261, 5, '2D'),
('0005435937344', 27316, 34, '16C'),
('0005433342463', 11104, 90, '18A'),
('0005433341540', 17081, 77, '19E'),
('0005433134107', 29820, 12, '19C'),
('0005434136745', 28585, 2, '1D'),
('0005432382915', 30507, 7, '2D'),
('0005434287126', 2408, 7, '4A'),
('0005434407299', 7080, 55, '12D'),
('0005434906904', 25853, 51, '16F'),
('0005433007974', 22854, 17, '10C'),
('0005432659692', 5978, 3, '2A'),
('0005435838966', 18090, 31, '15E'),
('0005432159829', 30619, 92, '23D'),
('0005435697161', 3665, 22, '7D'),
('0005434606810', 3941, 16, '5B'),
('0005435938872', 29454, 12, '14E'),
('0005432639046', 2254, 18, '9F'),
('0005432869488', 17836, 17, '12A'),
('0005432287161', 3085, 12, '4E'),
('0005432328440', 3085, 21, '7E'),
('0005432328427', 3085, 58, '19A'),
('0005434309667', 6230, 48, '20C'),
('0005432628620', 28111, 6, '6B'),
('0005434407018', 20306, 14, '4D'),
('0005435220309', 31750, 10, '22A'),
('0005434189093', 9004, 9, '7D'),
('0005434484309', 9004, 13, '21B'),
('0005432720597', 30357, 37, '13A'),
('0005433524879', 18519, 5, '2C'),
('0005434343967', 11423, 26, '7D'),
('0005434443514', 20406, 48, '15E'),
('0005434443461', 20406, 58, '18D'),
('0005432783068', 12164, 38, '12A'),
('0005432783416', 15413, 20, '7E'),
('0005435242552', 15413, 58, '18F'),
('0005434876877', 10066, 14, '4D'),
('0005434251908', 24650, 22, '22C'),
('0005432966508', 2800, 15, '4E'),
('0005432966779', 29147, 24, '8A'),
('0005433633364', 25217, 100, '24D'),
('0005433074541', 11585, 15, '5C'),
('0005433568162', 11585, 53, '15B'),
('0005433753888', 2358, 168, '33D'),
('0005432655373', 26179, 134, '31H'),
('0005434374416', 1493, 60, '14D'),
('0005434373943', 20125, 43, '11F'),
('0005433057384', 480, 2, '1B'),
('0005434023287', 480, 19, '9G'),
('0005433057444', 480, 43, '15D'),
('0005434023323', 480, 81, '24A'),
('0005433929548', 480, 92, '27G'),
('0005433057376', 480, 110, '32F'),
('0005433921689', 24088, 21, '4H'),
('0005433921954', 24088, 92, '22F'),
('0005434724703', 302, 235, '40K'),
('0005433233831', 9836, 188, '35A'),
('0005432527161', 7720, 14, '3K'),
('0005432527159', 7720, 47, '14F'),
('0005432527208', 7720, 83, '19G'),
('0005432527155', 7720, 111, '23C'),
('0005435612945', 5310, 167, '31C'),
('0005434343990', 5310, 224, '39F'),
('0005435097153', 5310, 280, '47C'),
('0005435319514', 10933, 50, '16A'),
('0005435611993', 10933, 74, '19H'),
('0005435611783', 10933, 89, '21C'),
('0005435611882', 10933, 135, '27K'),
('0005433805147', 3394, 112, '23E'),
('0005432459589', 8188, 50, '12F'),
('0005432459557', 8188, 128, '28F'),
('0005433804921', 8187, 16, '9B'),
('0005433633364', 8187, 35, '19D'),
('0005435529134', 1716, 30, '11D'),
('0005432924962', 1716, 36, '13A'),
('0005432924983', 1716, 47, '16A'),
('0005432838679', 28923, 11, '3F'),
('0005434458459', 28923, 74, '16F'),
('0005432360090', 6371, 9, '3C'),
('0005435176898', 20995, 78, '16C'),
('0005432359679', 20995, 87, '18A'),
('0005434149658', 20995, 94, '19B'),
('0005434462775', 29124, 12, '4C'),
('0005432603808', 31683, 13, '4D'),
('0005433533279', 18991, 14, '19C'),
('0005435372220', 5242, 1, '1C'),
('0005435372481', 5242, 216, '42G'),
('0005435372842', 9931, 89, '23F'),
('0005432396180', 9931, 100, '25J'),
('0005434821480', 9931, 145, '32D'),
('0005432396183', 9931, 199, '41D'),
('0005435082741', 6980, 10, '22A'),
('0005435790272', 25966, 4, '3B'),
('0005434214026', 9551, 48, '12D'),
('0005434639165', 1979, 17, '5B'),
('0005435326658', 18609, 16, '11C'),
('0005434550842', 10616, 66, '15E'),
('0005435681848', 6727, 13, '4F'),
('0005435068167', 13165, 44, '16D'),
('0005434755869', 10684, 23, '7C'),
('0005434214230', 10684, 32, '9F'),
('0005435038933', 12962, 35, '9B'),
('0005435006701', 12962, 68, '16C'),
('0005432857860', 3134, 23, '7C'),
('0005435858485', 4321, 1, '1C'),
('0005433805147', 9380, 20, '9A'),
('0005435269624', 9380, 25, '11D'),
('0005433804921', 26259, 22, '11H'),
('0005434983229', 27340, 2, '2B'),
('0005433959973', 24243, 64, '35H'),
('0005433985634', 25962, 28, '16G'),
('0005434480171', 928, 23, '7C'),
('0005435502153', 20927, 36, '10E'),
('0005433123781', 29942, 7, '2D'),
('0005434979314', 27565, 4, '2D'),
('0005435068772', 3554, 36, '10A'),
('0005435068167', 15290, 36, '12C'),
('0005432659692', 18162, 3, '4B'),
('0005432020090', 7930, 11, '4C'),
('0005433101823', 7930, 26, '8D'),
('0005432901494', 7929, 22, '12A'),
('0005435902438', 3477, 179, '35E'),
('0005434876877', 14546, 165, '37K'),
('0005433614217', 5152, 59, '13B'),
('0005433614270', 5152, 70, '14F'),
('0005433614215', 5152, 119, '23B'),
('0005434149658', 5150, 82, '24C'),
('0005435006701', 5150, 88, '25B'),
('0005432382915', 31236, 65, '14E'),
('0005433642127', 27591, 14, '7E'),
('0005432901494', 29006, 12, '4A'),
('0005433808311', 14455, 4, '2F'),
('0005434654513', 5376, 41, '15C'),
('0005432906497', 1436, 48, '14E'),
('0005434443461', 17381, 1, '1B'),
('0005434443514', 17381, 11, '19D'),
('0005433341530', 1064, 68, '23D'),
('0005433342463', 17022, 10, '2F'),
('0005432159829', 12769, 37, '11D'),
('0005433689881', 19365, 7, '19D'),
('0005435461933', 5501, 9, '3B'),
('0005435725563', 5501, 16, '4G'),
('0005435765829', 5501, 71, '19E'),
('0005432140394', 5501, 129, '31H'),
('0005435765819', 5501, 142, '34E'),
('0005432632685', 4122, 38, '17D'),
('0005433007979', 1818, 81, '19E'),
('0005433846000', 13857, 43, '12E'),
('0005435784825', 27306, 11, '5C'),
('0005434081752', 4724, 95, '28A'),
('0005432567220', 4724, 109, '30F'),
('0005432459274', 30570, 79, '30B'),
('0005432459159', 30570, 91, '33D'),
('0005433341530', 17097, 12, '4A'),
('0005432396183', 18301, 2, '1B'),
('0005432396180', 18301, 6, '5A'),
('0005435554155', 14702, 26, '8A'),
('0005435517654', 11401, 34, '15F'),
('0005433251238', 2263, 75, '16E'),
('0005434906493', 25608, 40, '12A'),
('0005432620788', 28055, 6, '3D'),
('0005435935026', 24688, 8, '4B'),
('0005435696927', 24688, 27, '21D'),
('0005434137668', 7297, 74, '17C'),
('0005434503892', 22915, 37, '23A'),
('0005434520165', 19081, 24, '19A'),
('0005433868199', 4758, 14, '4D'),
('0005432603808', 21342, 28, '18D'),
('0005434906493', 14984, 42, '12D'),
('0005435487546', 19689, 21, '18D'),
('0005435472707', 18073, 27, '16F'),
('0005434066636', 30586, 38, '14C'),
('0005433367699', 24857, 49, '13E'),
('0005434979314', 23558, 25, '23A'),
('0005434137668', 28711, 31, '8F'),
('0005434950478', 16269, 23, '18A'),
('0005435696927', 16269, 31, '21B'),
('0005435935026', 16269, 33, '21D'),
('0005434503975', 6532, 15, '6A'),
('0005434503965', 6532, 18, '6E'),
('0005433367699', 21678, 24, '8A'),
('0005433985283', 25678, 2, '2C'),
('0005433168350', 21318, 17, '5B'),
('0005433168351', 21318, 23, '7A'),
('0005432659692', 26283, 23, '14A'),
('0005432328458', 3126, 57, '18F'),
('0005435999174', 6210, 7, '4A'),
('0005432146188', 6210, 28, '12A'),
('0005432291919', 1582, 10, '4A'),
('0005435502217', 1582, 34, '10C'),
('0005432675062', 1188, 32, '12B'),
('0005435784788', 13775, 26, '7C'),
('0005435787324', 13775, 38, '20D'),
('0005434407431', 27004, 36, '9F'),
('0005434407457', 27004, 68, '17C'),
('0005434319312', 5695, 25, '11C'),
('0005433722191', 30348, 9, '4F'),
('0005434343990', 11469, 45, '23B'),
('0005433415585', 17973, 26, '15C'),
('0005432783540', 5667, 2, '1C'),
('0005432783068', 15350, 61, '15F'),
('0005432783096', 12188, 65, '14D'),
('0005432783218', 12188, 74, '16C'),
('0005434877445', 10088, 7, '3A'),
('0005434876736', 10088, 82, '19C'),
('0005434877761', 14642, 71, '16A'),
('0005435660086', 9210, 2, '3A'),
('0005433614270', 9316, 16, '6A'),
('0005433614215', 9316, 76, '18F'),
('0005433614217', 9316, 82, '20A'),
('0005432238906', 312, 42, '11A'),
('0005432947984', 312, 119, '25E'),
('0005433568793', 312, 140, '29E'),
('0005433817411', 13989, 7, '6B'),
('0005432226027', 2326, 18, '4A'),
('0005433753922', 2326, 185, '36E'),
('0005432049448', 26181, 32, '11A'),
('0005432984920', 26181, 37, '11G'),
('0005432869488', 26181, 56, '14H'),
('0005434374454', 1491, 6, '2D'),
('0005432282830', 505, 20, '15A'),
('0005433057254', 441, 108, '32D'),
('0005432235601', 441, 117, '34D'),
('0005433057673', 12693, 68, '23E'),
('0005433929579', 24109, 83, '23A'),
('0005434724864', 265, 218, '37B'),
('0005433233866', 9869, 60, '16D'),
('0005435212474', 7737, 7, '2A'),
('0005435302121', 5333, 37, '11K'),
('0005435613044', 5333, 40, '12G'),
('0005435613072', 5333, 242, '38J'),
('0005434344037', 5333, 262, '41B'),
('0005435424237', 5333, 304, '46F'),
('0005435042846', 10924, 27, '11E'),
('0005435611960', 10924, 113, '24E'),
('0005435424433', 10924, 236, '39B'),
('0005432181598', 3382, 27, '7D'),
('0005433633639', 3382, 33, '8E'),
('0005432459274', 3382, 49, '11C'),
('0005432459159', 3382, 115, '23A'),
('0005433507082', 3382, 119, '23E'),
('0005435884558', 3381, 7, '5A'),
('0005432383001', 4668, 11, '4C'),
('0005432382969', 4668, 35, '10C'),
('0005433722191', 4668, 64, '16E'),
('0005435517654', 21998, 46, '16E'),
('0005434275997', 15765, 1, '5D'),
('0005432062202', 6398, 113, '23B'),
('0005432359667', 21040, 1, '1A'),
('0005435176924', 21040, 35, '8F'),
('0005432335883', 21040, 68, '15E'),
('0005434149666', 21040, 97, '22F'),
('0005434606810', 22372, 3, '2A'),
('0005432890915', 12082, 15, '4D'),
('0005435372593', 5252, 114, '27K'),
('0005435372516', 5252, 170, '36K'),
('0005434822980', 5252, 247, '49C'),
('0005435386540', 9938, 78, '23B'),
('0005434755869', 28589, 1, '1A'),
('0005434214230', 28589, 16, '6A'),
('0005434639198', 2007, 23, '7D'),
('0005435220309', 24571, 19, '5C'),
('0005433397342', 19384, 21, '8D'),
('0005433397523', 19384, 53, '18D'),
('0005435068772', 15473, 55, '17F'),
('0005434214026', 28660, 35, '9E'),
('0005435039417', 5482, 58, '12A'),
('0005435042846', 5482, 93, '18D'),
('0005435902438', 14899, 43, '15D'),
('0005434426213', 20184, 9, '5C'),
('0005435902613', 20184, 43, '17C'),
('0005434269092', 26725, 33, '8D'),
('0005434943305', 856, 3, '4D'),
('0005432666377', 9389, 33, '13G'),
('0005433784394', 26228, 95, '29H'),
('0005433985283', 24242, 53, '22D'),
('0005433960031', 24242, 67, '27E'),
('0005435386540', 21944, 28, '18C'),
('0005435319534', 20922, 33, '10C'),
('0005433101358', 25, 35, '11D'),
('0005433101899', 8031, 80, '22B'),
('0005434877761', 3522, 47, '16A'),
('0005435126181', 3522, 91, '22J'),
('0005434426458', 3522, 156, '32H'),
('0005434877445', 14584, 55, '17D'),
('0005434876736', 14584, 59, '17H'),
('0005435902613', 14584, 216, '44C'),
('0005434426213', 14584, 221, '45A'),
('0005433420362', 15212, 13, '7B'),
('0005435797400', 2832, 16, '15C'),
('0005433959973', 25736, 8, '5D'),
('0005435082741', 26059, 4, '5A'),
('0005432145100', 5064, 58, '12E'),
('0005432666377', 5064, 119, '23D'),
('0005434149666', 5062, 3, '2A'),
('0005434264999', 5062, 59, '17C'),
('0005432335883', 5062, 85, '25E'),
('0005434265016', 5062, 90, '26F'),
('0005433784394', 8380, 74, '24F'),
('0005434639165', 23350, 28, '18A'),
('0005432287161', 31229, 34, '8D'),
('0005432328440', 31229, 52, '12D'),
('0005432328427', 31229, 53, '12C'),
('0005432822159', 9574, 1, '1A'),
('0005434654531', 5421, 11, '6D'),
('0005434654542', 5421, 25, '11F'),
('0005434654540', 5421, 38, '16D'),
('0005434654248', 12536, 36, '15E'),
('0005434182021', 8703, 22, '13F'),
('0005433397342', 1419, 14, '5E'),
('0005433397523', 1419, 33, '10F'),
('0005433342255', 1065, 39, '15G'),
('0005434066636', 12783, 12, '4E'),
('0005434081752', 30683, 97, '20F'),
('0005433529259', 5499, 114, '28D'),
('0005435765880', 5499, 131, '31E'),
('0005435765882', 5499, 166, '38D'),
('0005434265016', 13502, 113, '30B'),
('0005434264999', 13502, 126, '33D'),
('0005435462239', 13502, 158, '39D'),
('0005435282155', 5575, 35, '9F'),
('0005432459589', 4709, 69, '19D'),
('0005432567287', 4709, 78, '21B'),
('0005432459557', 4709, 121, '29H'),
('0005432459158', 30549, 48, '17B'),
('0005433452704', 30549, 100, '30G'),
('0005433342686', 11077, 51, '10D'),
('0005435097153', 11077, 85, '16D'),
('0005433342678', 11077, 117, '22A'),
('0005433342255', 17140, 38, '8E'),
('0005433507082', 9061, 33, '14A'),
('0005435126181', 14744, 43, '11A'),
('0005435443200', 7126, 18, '9F'),
('0005435529134', 22248, 12, '6F'),
('0005433251123', 2262, 22, '6C'),
('0005433251336', 25626, 73, '20F'),
('0005433452704', 31459, 1, '1A'),
('0005435697161', 16490, 1, '1A'),
('0005434137752', 7333, 73, '19A'),
('0005435078271', 2211, 23, '23B'),
('0005432382969', 30463, 6, '3C'),
('0005432383001', 30463, 54, '16D'),
('0005432264462', 2394, 2, '1C'),
('0005435856142', 26632, 4, '3C'),
('0005433868255', 4814, 4, '1D'),
('0005433868246', 4814, 26, '7D'),
('0005435911416', 12486, 17, '20D'),
('0005433868199', 32694, 42, '22C'),
('0005434407431', 7042, 22, '6A'),
('0005434299453', 7042, 30, '7D'),
('0005434407457', 7042, 70, '14F'),
('0005435293192', 26903, 83, '19D'),
('0005434407018', 26903, 102, '22F'),
('0005433251336', 14996, 55, '16F'),
('0005433251238', 25839, 45, '11A'),
('0005433008415', 14156, 23, '9D'),
('0005433007979', 22820, 15, '8F'),
('0005434066567', 30581, 43, '13G'),
('0005434066558', 30581, 50, '14H'),
('0005432533264', 30581, 59, '16F'),
('0005435213243', 30581, 136, '26J'),
('0005435652434', 24875, 12, '4E'),
('0005434137752', 28724, 64, '16E'),
('0005434466435', 6587, 11, '20C'),
('0005435697231', 3647, 21, '7C'),
('0005433519440', 3989, 18, '18D'),
('0005435132842', 7859, 1, '1A'),
('0005435383086', 7859, 4, '2A'),
('0005435652882', 1681, 7, '2D'),
('0005435652434', 21680, 10, '4A'),
('0005432666377', 26303, 16, '9E'),
('0005432328503', 3078, 20, '6C'),
('0005435502226', 1555, 27, '8D'),
('0005432628643', 28129, 14, '7A'),
('0005434267936', 15219, 2, '2D'),
('0005434434989', 17297, 8, '3C'),
('0005435551522', 11063, 15, '30B'),
('0005435706307', 2464, 24, '10C'),
('0005435937372', 13773, 2, '1B'),
('0005434407477', 27016, 8, '3C'),
('0005433123655', 5698, 15, '9D'),
('0005433123655', 30339, 30, '14D'),
('0005434344037', 11467, 33, '19C'),
('0005435302121', 11467, 35, '20A'),
('0005434343816', 29752, 33, '21B'),
('0005432783560', 5651, 14, '4D'),
('0005432783579', 5651, 29, '7E'),
('0005432783606', 5651, 65, '15A'),
('0005432783218', 15374, 3, '1D'),
('0005432783096', 15374, 64, '14C'),
('0005433496856', 6297, 66, '15C'),
('0005433496864', 6297, 75, '17D'),
('0005434443493', 20384, 54, '12E'),
('0005432783275', 12214, 34, '8D'),
('0005432783540', 12214, 72, '16D'),
('0005432782980', 12214, 83, '18E'),
('0005432783159', 12214, 85, '19A'),
('0005432783540', 15416, 8, '3C'),
('0005434876955', 10119, 23, '6C'),
('0005434877393', 10119, 29, '7E'),
('0005434758883', 14634, 71, '15E'),
('0005433633639', 9280, 76, '18D'),
('0005432145100', 9280, 85, '20A'),
('0005435854051', 25242, 59, '17B'),
('0005433613806', 25242, 119, '31E'),
('0005435787324', 4196, 2, '2B'),
('0005435947088', 4196, 15, '19G'),
('0005433753493', 26198, 159, '31H'),
('0005434374463', 1501, 51, '14C'),
('0005432302315', 12876, 3, '27F'),
('0005433929579', 447, 78, '27G'),
('0005434022887', 12680, 88, '22E'),
('0005432231525', 2166, 9, '2H'),
('0005433035868', 2166, 37, '12B'),
('0005433035629', 2166, 126, '29E'),
('0005433921971', 24122, 108, '23B'),
('0005433922147', 24122, 121, '25F'),
('0005433921925', 24122, 133, '28G'),
('0005433036089', 24122, 178, '36E'),
('0005433922285', 24122, 187, '38A'),
('0005433233975', 9820, 196, '34G'),
('0005434724016', 9820, 212, '36C'),
('0005432527455', 7771, 99, '22C'),
('0005434067294', 7771, 253, '43G'),
('0005435613177', 5312, 336, '50D'),
('0005435424547', 10875, 51, '14K'),
('0005435319534', 10875, 293, '48C'),
('0005432459158', 3367, 130, '26A'),
('0005432459660', 8239, 83, '20D'),
('0005435854051', 8258, 65, '30F'),
('0005432383050', 4599, 6, '2F'),
('0005435176680', 6357, 48, '11A'),
('0005432335993', 6357, 94, '19B'),
('0005434149588', 6357, 102, '20E'),
('0005434458550', 17711, 17, '7D'),
('0005432603804', 31679, 20, '6C'),
('0005432890759', 418, 5, '2F'),
('0005432747386', 418, 34, '10C'),
('0005434822102', 9925, 44, '14E'),
('0005434821723', 9925, 255, '49G'),
('0005433533293', 6053, 12, '6E'),
('0005435326689', 18600, 46, '18C'),
('0005435681718', 24610, 9, '3A'),
('0005435126181', 11557, 28, '14D'),
('0005434214362', 10728, 35, '8F'),
('0005434426458', 14851, 29, '10F'),
('0005435902637', 20227, 17, '7D'),
('0005434523759', 30893, 17, '19F'),
('0005432216261', 3133, 28, '20C'),
('0005434943310', 863, 4, '3D'),
('0005434269092', 26274, 12, '3F'),
('0005433784496', 26274, 25, '11G'),
('0005435502217', 20943, 43, '11D'),
('0005432291919', 20943, 76, '18F'),
('0005433123655', 2952, 54, '18D'),
('0005435068897', 3548, 27, '9F'),
('0005433101408', 125, 12, '6C'),
('0005433101583', 125, 86, '25B'),
('0005433101362', 125, 99, '28F'),
('0005432817343', 126, 59, '21A'),
('0005435626105', 3506, 136, '29H'),
('0005434876955', 14591, 41, '14F'),
('0005432611666', 14591, 65, '18C'),
('0005435902637', 14591, 84, '21J'),
('0005434877393', 14591, 140, '30J'),
('0005433960031', 25718, 45, '18F'),
('0005435269661', 4987, 17, '7F'),
('0005433815329', 4987, 28, '10D'),
('0005433784496', 8400, 61, '25C'),
('0005433613806', 8401, 54, '25D'),
('0005432335993', 8402, 30, '9A'),
('0005434149588', 8402, 115, '24C'),
('0005434639031', 12600, 46, '22C'),
('0005434639198', 23358, 25, '7D'),
('0005432382715', 21052, 83, '20C'),
('0005432328458', 31240, 48, '11A'),
('0005432383001', 31240, 55, '12D'),
('0005432382969', 31240, 97, '20E'),
('0005432817343', 9602, 61, '17C'),
('0005432611666', 31580, 3, '2B'),
('0005433568793', 11864, 6, '2A'),
('0005432947984', 11864, 47, '10E'),
('0005432948332', 25279, 90, '18D'),
('0005433722191', 7450, 27, '8B'),
('0005433715321', 29244, 51, '16D'),
('0005434182001', 8660, 5, '5F'),
('0005434443493', 17358, 14, '18B'),
('0005434954551', 28351, 9, '6A'),
('0005433342054', 1051, 17, '5A'),
('0005433342686', 17050, 56, '19H'),
('0005433342678', 17050, 116, '34D'),
('0005435091922', 17050, 130, '38D'),
('0005434066558', 12768, 26, '6D'),
('0005434066567', 12768, 114, '23D'),
('0005435461883', 5527, 77, '24B'),
('0005435765570', 13488, 13, '3F'),
('0005433008415', 22580, 67, '17F'),
('0005433845983', 13847, 63, '14E'),
('0005433815329', 13847, 93, '21D'),
('0005434993983', 4301, 35, '14E'),
('0005435784788', 27327, 13, '6D'),
('0005435787324', 27327, 31, '12A'),
('0005432146188', 19884, 2, '21C'),
('0005432567392', 4751, 20, '5A'),
('0005432567098', 30520, 73, '22D'),
('0005433342783', 11098, 76, '15D'),
('0005433342054', 17101, 116, '22F'),
('0005432919799', 20450, 45, '17E'),
('0005435626105', 14750, 60, '17C'),
('0005435443273', 27062, 38, '19D'),
('0005432632685', 25195, 11, '5D'),
('0005435540815', 11380, 9, '5E'),
('0005433724752', 21645, 3, '2B'),
('0005434503975', 22923, 3, '1D'),
('0005434503965', 22923, 17, '5D'),
('0005432383050', 30497, 18, '6D'),
('0005435548481', 26469, 1, '2D'),
('0005434287188', 2391, 19, '6B'),
('0005433110007', 26873, 19, '7A'),
('0005433868277', 4790, 10, '3B'),
('0005434663348', 3457, 15, '6B'),
('0005433868255', 32684, 44, '22D'),
('0005433868246', 32684, 45, '23A'),
('0005434407477', 7040, 97, '19B'),
('0005432604171', 6479, 44, '22C'),
('0005432603804', 21367, 13, '4A'),
('0005433251123', 25867, 48, '12A'),
('0005433008464', 14160, 23, '10C'),
('0005435487754', 15825, 16, '5A'),
('0005435999174', 19690, 18, '6B'),
('0005435839346', 6006, 37, '15C'),
('0005433285172', 32070, 37, '22E'),
('0005434137366', 11965, 10, '3F'),
('0005434137203', 11965, 79, '19D'),
('0005435697257', 3680, 26, '18B'),
('0005433985791', 4148, 29, '12F'),
('0005434509060', 21319, 22, '22B'),
('0005433438854', 3072, 37, '12C'),
('0005433438852', 3072, 59, '18D'),
('0005435487557', 6228, 30, '11E'),
('0005435487754', 19578, 9, '4A'),
('0005435508326', 1592, 57, '15D'),
('0005432628658', 28092, 4, '3C'),
('0005435551556', 17016, 19, '23B'),
('0005434407106', 20287, 17, '5F'),
('0005435310854', 26986, 22, '6E'),
('0005434407597', 26986, 53, '13D'),
('0005435310914', 26986, 70, '17E'),
('0005434484331', 9012, 4, '4D'),
('0005432692991', 7695, 57, '14D'),
('0005432720672', 30331, 22, '7E'),
('0005433724752', 18546, 57, '19C'),
('0005432783159', 15385, 1, '1A'),
('0005432783275', 15385, 14, '4C'),
('0005432782980', 15385, 31, '7F'),
('0005432783540', 15385, 80, '17F'),
('0005435850887', 28869, 9, '19A'),
('0005434925724', 6342, 20, '6A'),
('0005432783606', 15418, 34, '8F'),
('0005432783560', 15418, 35, '9C'),
('0005432783579', 15418, 66, '17F'),
('0005434877091', 10070, 26, '6F'),
('0005434877997', 14641, 15, '5A'),
('0005434877926', 14641, 97, '18F'),
('0005435660006', 24630, 5, '2C'),
('0005435659989', 24630, 16, '7B'),
('0005432966507', 2807, 12, '4A'),
('0005433680434', 2807, 68, '16A'),
('0005432966850', 29149, 6, '3A'),
('0005433633473', 25234, 58, '14C'),
('0005435947104', 4206, 30, '38D'),
('0005435856191', 26573, 11, '21A'),
('0005432948332', 11580, 140, '30E'),
('0005433434592', 26200, 12, '2H'),
('0005434374551', 1539, 95, '22B'),
('0005434022916', 12692, 12, '4G'),
('0005433529259', 13814, 26, '19B'),
('0005433922992', 2130, 44, '14F'),
('0005433035701', 2130, 152, '36E'),
('0005433036123', 24086, 125, '30H'),
('0005432749779', 24086, 165, '37G'),
('0005434725115', 282, 186, '30K'),
('0005434725124', 282, 200, '32H'),
('0005432277765', 282, 216, '34G'),
('0005433180750', 282, 313, '45H'),
('0005434724028', 9862, 10, '3D'),
('0005434724137', 9862, 65, '18G'),
('0005433181029', 9862, 83, '20H'),
('0005435725546', 7769, 234, '40D'),
('0005435613261', 5356, 70, '16H'),
('0005435424271', 5356, 276, '42A'),
('0005435612527', 10929, 105, '21H'),
('0005435612301', 10929, 123, '23H'),
('0005434343816', 10929, 281, '44H'),
('0005433805272', 3358, 32, '8D'),
('0005433805279', 3358, 137, '26C'),
('0005435885124', 8335, 9, '3D'),
('0005435885103', 8335, 123, '27D'),
('0005433633473', 8255, 23, '11C'),
('0005432727897', 4517, 7, '3A'),
('0005433516858', 1741, 31, '10D'),
('0005435540815', 21991, 41, '17F'),
('0005432838958', 7372, 18, '5A'),
('0005434458550', 28919, 33, '9E'),
('0005432359937', 21028, 17, '4F'),
('0005432604171', 21457, 32, '20C'),
('0005433473226', 6696, 37, '20C'),
('0005432890814', 414, 67, '18A'),
('0005433533293', 18942, 16, '18C'),
('0005433524887', 32515, 3, '2B'),
('0005433524916', 32515, 22, '19C'),
('0005432121297', 5270, 89, '21A'),
('0005432121288', 5270, 229, '43E'),
('0005435735128', 9889, 42, '14H'),
('0005434822105', 9889, 70, '20A'),
('0005434822283', 9889, 93, '23B'),
('0005435386556', 9889, 166, '33B'),
('0005434821738', 9889, 250, '45G'),
('0005434213834', 9559, 41, '10C'),
('0005434214362', 28595, 68, '15E'),
('0005434639031', 23304, 5, '2A'),
('0005434600726', 6065, 44, '18A'),
('0005434600715', 6065, 50, '20A'),
('0005433181029', 27752, 3, '4E'),
('0005433459165', 19292, 3, '2B'),
('0005433459189', 19292, 5, '3B'),
('0005432533264', 6758, 2, '1C'),
('0005435125921', 31862, 44, '15D'),
('0005435068897', 15495, 63, '20C'),
('0005435808075', 29483, 1, '1A'),
('0005434214404', 10725, 25, '6F'),
('0005434214385', 10725, 40, '10D'),
('0005435006711', 13005, 79, '16B'),
('0005435902643', 20225, 22, '8C'),
('0005433434592', 26717, 16, '5E'),
('0005433687694', 19511, 19, '6A'),
('0005433686620', 19511, 25, '7C'),
('0005435652882', 21730, 38, '10C'),
('0005433805279', 9388, 20, '5C'),
('0005433805272', 9388, 89, '28G'),
('0005435269661', 9388, 120, '35B'),
('0005433784571', 26249, 23, '9G'),
('0005433165704', 966, 20, '6A'),
('0005435386556', 21939, 34, '19D'),
('0005435502097', 11191, 9, '3C'),
('0005435502027', 11191, 12, '4D'),
('0005435502226', 20957, 51, '13D'),
('0005434573189', 20957, 71, '18C'),
('0005433683311', 29276, 7, '4D'),
('0005432706445', 29914, 60, '13D'),
('0005432692991', 29914, 69, '15A'),
('0005432261785', 142, 17, '9C'),
('0005432391989', 7935, 36, '11E'),
('0005432919799', 7935, 102, '28D'),
('0005432817078', 7936, 33, '17F'),
('0005434877926', 3496, 4, '2C'),
('0005434877997', 3496, 124, '28D'),
('0005435902496', 3496, 243, '44B'),
('0005435902643', 14581, 4, '2A'),
('0005434877091', 14581, 34, '13G'),
('0005434325519', 15632, 5, '5A'),
('0005435163211', 4439, 25, '21D'),
('0005432645953', 6830, 61, '16F'),
('0005435006711', 4964, 116, '31B'),
('0005433784571', 8415, 17, '8B'),
('0005434264763', 8417, 15, '5C'),
('0005432382758', 21057, 39, '9F'),
('0005432383050', 31241, 13, '4A'),
('0005432328503', 31241, 28, '7A'),
('0005434157366', 9580, 53, '17A'),
('0005432817078', 28990, 78, '20D'),
('0005432948348', 25295, 33, '9A'),
('0005434654312', 12543, 44, '20E'),
('0005434351655', 4472, 13, '18B'),
('0005434351534', 29626, 17, '22D'),
('0005433342076', 1045, 75, '21D'),
('0005433342783', 17062, 114, '37B'),
('0005434067294', 30649, 117, '23F'),
('0005435766013', 5492, 45, '14D'),
('0005433527258', 5492, 104, '27B'),
('0005435725546', 13491, 24, '5C'),
('0005433008464', 22564, 36, '9F'),
('0005433285172', 22564, 45, '12C'),
('0005433846516', 5574, 20, '6E'),
('0005435282428', 13875, 5, '2A'),
('0005433845684', 13875, 31, '8A'),
('0005435282433', 13875, 51, '12D'),
('0005433846194', 13875, 58, '13B'),
('0005435937372', 27308, 1, '1A'),
('0005432459660', 4727, 18, '5C'),
('0005432566792', 30543, 63, '19B'),
('0005432566999', 30543, 140, '37D'),
('0005433342805', 11103, 30, '7D'),
('0005433342076', 17122, 10, '3F'),
('0005432919807', 20454, 7, '5F'),
('0005434084917', 2753, 7, '4B'),
('0005435540754', 11367, 14, '8E'),
('0005435540778', 11367, 18, '9F'),
('0005434906463', 25601, 65, '15C'),
('0005433251396', 25601, 75, '17E'),
('0005435697231', 16492, 22, '20C'),
('0005434137880', 7331, 56, '13E'),
('0005435078289', 2201, 11, '7A'),
('0005434988705', 6668, 3, '3B'),
('0005435803233', 23637, 6, '19A'),
('0005432382715', 31285, 38, '17A'),
('0005435856191', 25467, 1, '1A'),
('0005435911432', 12482, 42, '23B'),
('0005433868277', 32689, 34, '21B'),
('0005435310854', 7078, 59, '12D'),
('0005434407597', 7078, 121, '23A'),
('0005435310914', 7078, 122, '23C'),
('0005434906463', 14994, 4, '2C'),
('0005433251396', 14994, 12, '4D'),
('0005432613792', 31722, 15, '7A'),
('0005434136840', 11943, 76, '18F'),
('0005434137880', 28744, 18, '5F'),
('0005432613792', 22075, 6, '2B'),
('0005435132865', 7887, 5, '4C'),
('0005435811019', 29436, 3, '6F'),
('0005435160165', 29566, 9, '5A'),
('0005434504103', 6511, 7, '3F'),
('0005434504068', 6511, 39, '14D'),
('0005435800087', 21311, 3, '6D'),
('0005433985872', 4164, 2, '1D'),
('0005433985843', 4164, 6, '4C'),
('0005432655420', 17872, 18, '10C'),
('0005432328605', 3076, 49, '15E'),
('0005434565890', 1553, 30, '8A'),
('0005435502097', 20849, 23, '7E'),
('0005435502027', 20849, 25, '8C'),
('0005432628815', 7224, 18, '22D'),
('0005432692991', 1197, 3, '2C'),
('0005435928079', 4061, 16, '22B'),
('0005435928133', 24428, 11, '21D'),
('0005433261445', 1314, 33, '21G'),
('0005433261544', 18247, 29, '22B'),
('0005435937381', 13776, 11, '3C'),
('0005434406952', 20299, 14, '4D'),
('0005433524916', 18503, 24, '7C'),
('0005433524887', 18503, 57, '17C'),
('0005432783709', 5665, 53, '12C'),
('0005434925770', 6246, 1, '2A'),
('0005435242803', 12194, 82, '18D'),
('0005434876961', 10117, 18, '6A'),
('0005434876884', 10117, 55, '13C'),
('0005434878081', 14618, 15, '4F'),
('0005434163593', 25212, 2, '1F'),
('0005433614270', 25212, 15, '5D'),
('0005434163599', 25212, 65, '15B'),
('0005433633410', 25212, 157, '31E'),
('0005433568960', 324, 88, '22D'),
('0005433568964', 324, 94, '24A'),
('0005432948109', 324, 122, '29E'),
('0005433074319', 324, 131, '31E'),
('0005432948348', 11616, 42, '11A'),
('0005432984737', 2355, 163, '32F'),
('0005433753590', 26172, 108, '22B'),
('0005433151327', 20151, 42, '12B'),
('0005434023554', 430, 116, '32B'),
('0005434023603', 430, 126, '35B'),
('0005433057810', 12642, 18, '9H'),
('0005434023020', 12642, 66, '22F'),
('0005433923143', 2169, 9, '2C'),
('0005433923123', 2169, 81, '18E'),
('0005433923152', 2169, 130, '28E'),
('0005434725213', 305, 71, '17A'),
('0005434724583', 9872, 39, '12H'),
('0005434724227', 9872, 313, '47F'),
('0005434067442', 7736, 170, '30D'),
('0005432150181', 7736, 293, '46A'),
('0005435613385', 5314, 146, '28H'),
('0005435424637', 10916, 137, '25H'),
('0005434573189', 10916, 190, '32C'),
('0005433805304', 3349, 54, '12D'),
('0005433633741', 3349, 96, '20C'),
('0005433805311', 3349, 112, '22F'),
('0005433633410', 8225, 24, '15D'),
('0005433804967', 8225, 30, '18E'),
('0005432383113', 4580, 65, '20D'),
('0005432382715', 30212, 10, '4D'),
('0005432924986', 1749, 25, '8D'),
('0005435540778', 22003, 8, '4A'),
('0005435540754', 22003, 46, '16E'),
('0005434149645', 6399, 72, '16A'),
('0005432359730', 21000, 41, '9E'),
('0005432604022', 31711, 38, '21B'),
('0005432890783', 412, 16, '4F'),
('0005432749779', 412, 25, '6E'),
('0005432890824', 412, 62, '14D'),
('0005432747143', 12060, 71, '17C'),
('0005432747174', 12060, 87, '20D'),
('0005433524956', 32510, 3, '2D'),
('0005434558244', 5283, 168, '32K'),
('0005434823283', 5283, 232, '42K'),
('0005435373128', 9932, 251, '46D'),
('0005434214385', 28632, 16, '5A'),
('0005434214404', 28632, 69, '16C'),
('0005432290626', 2000, 35, '20D'),
('0005433180750', 10665, 88, '19E'),
('0005434550715', 27707, 35, '11C'),
('0005435682042', 6728, 6, '2C'),
('0005435681788', 24573, 11, '3F'),
('0005435681720', 24573, 86, '20A'),
('0005434213834', 28708, 59, '13E'),
('0005435039653', 5427, 14, '4E'),
('0005435039279', 13007, 43, '11B'),
('0005435902496', 14868, 20, '6E'),
('0005433805304', 9333, 39, '15D'),
('0005433805311', 9333, 116, '36B'),
('0005435269747', 26234, 92, '35H'),
('0005433804967', 26234, 96, '36H'),
('0005433960117', 24282, 8, '3C'),
('0005433959991', 24282, 65, '23B'),
('0005433985791', 25922, 74, '28H'),
('0005434480171', 16603, 22, '6C'),
('0005435502153', 11234, 15, '6C'),
('0005435508326', 20953, 55, '13D'),
('0005432706519', 30017, 39, '9C'),
('0005434988705', 23662, 7, '2C'),
('0005434979426', 27545, 6, '3C'),
('0005432901404', 159, 87, '28E'),
('0005432919807', 8128, 50, '14D'),
('0005432183462', 3480, 47, '15H'),
('0005435126278', 3480, 55, '17D'),
('0005434426546', 3480, 132, '29F'),
('0005434878081', 3480, 234, '46J'),
('0005434876961', 14561, 62, '19C'),
('0005435125921', 14561, 85, '23C'),
('0005434876884', 14561, 95, '25G'),
('0005432799106', 14561, 191, '42F'),
('0005432105462', 5053, 148, '28A'),
('0005435269747', 8430, 29, '15E'),
('0005433614270', 8431, 77, '27D'),
('0005434149645', 8432, 15, '5C'),
('0005434264809', 8432, 121, '25F'),
('0005434639020', 12621, 13, '5B'),
('0005433202341', 12621, 26, '19C'),
('0005434654623', 5424, 44, '18A'),
('0005432078093', 7428, 5, '2C'),
('0005433715853', 7428, 53, '15F'),
('0005433342805', 17044, 74, '23B'),
('0005434264763', 5514, 61, '16E'),
('0005435735128', 5514, 93, '22B'),
('0005433846564', 5595, 54, '12C'),
('0005434620417', 32982, 14, '18B'),
('0005435332307', 32982, 19, '19D'),
('0005434993998', 4262, 9, '4E'),
('0005434993898', 27305, 17, '5F'),
('0005434993892', 27305, 63, '20C'),
('0005432567027', 30563, 97, '25D'),
('0005432459327', 30563, 137, '34B'),
('0005432213598', 30563, 139, '34D'),
('0005433342991', 11121, 22, '5E'),
('0005433481089', 20458, 12, '5C'),
('0005435125921', 10974, 49, '13D'),
('0005435126278', 14769, 9, '4A'),
('0005435221042', 7110, 36, '17F'),
('0005435715327', 27064, 16, '5E'),
('0005435548432', 11162, 25, '19A'),
('0005435548481', 20668, 1, '1D'),
('0005435697257', 16486, 36, '23A'),
('0005435697069', 24735, 4, '2A'),
('0005434138000', 7291, 8, '2F'),
('0005434137203', 28557, 64, '15D'),
('0005434137366', 28557, 72, '17A'),
('0005435808075', 23114, 49, '23B'),
('0005432383113', 30509, 44, '16C'),
('0005432382758', 31341, 1, '1A'),
('0005433110026', 26841, 19, '7B'),
('0005432799106', 12132, 10, '6C'),
('0005434299331', 26934, 8, '3A'),
('0005434407106', 26934, 99, '18D'),
('0005432604022', 21376, 44, '21D'),
('0005434925724', 20501, 29, '18C'),
('0005435487807', 15830, 8, '3B'),
('0005435487557', 19705, 35, '20C'),
('0005432537054', 18038, 74, '21E'),
('0005432802496', 1474, 4, '4C'),
('0005435652568', 24867, 63, '17C'),
('0005434979426', 23567, 8, '18C'),
('0005434138000', 28725, 50, '13C'),
('0005435697069', 16278, 19, '6B'),
('0005435652568', 21699, 63, '16D'),
('0005432665257', 17865, 27, '10A'),
('0005432655370', 17865, 37, '14C'),
('0005435487807', 19555, 38, '14F'),
('0005435502153', 20866, 74, '19C'),
('0005433524956', 18513, 49, '18A'),
('0005435242803', 15387, 39, '9C'),
('0005434443578', 20323, 57, '16A'),
('0005432783709', 15421, 85, '20E'),
('0005434877382', 10087, 21, '6D'),
('0005433633741', 9318, 93, '21E'),
('0005432947992', 328, 55, '13F'),
('0005432655420', 26204, 25, '5G'),
('0005433434666', 26204, 110, '22H'),
('0005433753631', 26204, 159, '32A'),
('0005435981551', 26204, 190, '37A'),
('0005435981710', 26204, 196, '38B'),
('0005433753720', 26204, 200, '38F'),
('0005434374352', 20149, 30, '9E'),
('0005434023323', 12657, 13, '3G'),
('0005434023109', 12657, 35, '12G'),
('0005434022926', 12657, 67, '18G'),
('0005434023246', 12657, 149, '36B'),
('0005433922110', 24103, 21, '4H'),
('0005433233691', 273, 57, '15K'),
('0005434550715', 9821, 247, '39A'),
('0005432537054', 7773, 188, '34D'),
('0005435319514', 5317, 188, '33B'),
('0005435612423', 10931, 275, '45J'),
('0005432459327', 3334, 3, '1F'),
('0005432382758', 30158, 40, '12C'),
('0005435176898', 6413, 8, '2F'),
('0005435176795', 6413, 52, '11E'),
('0005432603851', 31674, 32, '19C'),
('0005435372735', 5250, 4, '1H'),
('0005435372815', 5250, 44, '15A'),
('0005435372344', 5250, 70, '18K'),
('0005434822001', 9917, 113, '27F'),
('0005434822530', 9917, 222, '43J'),
('0005434214070', 9519, 34, '9A'),
('0005434639020', 23258, 9, '3D'),
('0005433202341', 23258, 12, '4C'),
('0005434558244', 10588, 43, '10A'),
('0005434550509', 27713, 30, '10E'),
('0005435126278', 11560, 6, '3A'),
('0005435068640', 13132, 57, '15D'),
('0005435068490', 13132, 72, '19C'),
('0005435039016', 12977, 73, '14D'),
('0005434426546', 14883, 43, '15D'),
('0005434426228', 20212, 63, '17D'),
('0005435981551', 26706, 11, '4C'),
('0005435981710', 26706, 44, '11D'),
('0005433434666', 26706, 71, '17D'),
('0005432583796', 31499, 38, '22D'),
('0005433763068', 26226, 46, '16B'),
('0005433985843', 25933, 42, '19E'),
('0005433985872', 25933, 56, '28B'),
('0005434480136', 16597, 31, '18C'),
('0005435529041', 11206, 1, '1A'),
('0005435068640', 15274, 23, '7A'),
('0005435068490', 15274, 29, '8E'),
('0005434426228', 14559, 24, '11D'),
('0005434937986', 14559, 39, '13K'),
('0005434937962', 14559, 83, '20H'),
('0005434877382', 14559, 223, '40B'),
('0005434096714', 11822, 3, '4B'),
('0005435797371', 29337, 15, '16D'),
('0005433959991', 25734, 31, '10C'),
('0005433960117', 25734, 54, '15C'),
('0005432290626', 23351, 44, '23A'),
('0005432328605', 31237, 51, '13A'),
('0005432383113', 31237, 68, '16E'),
('0005432901404', 9615, 57, '15C'),
('0005433568964', 11874, 4, '2A'),
('0005433568960', 11874, 36, '10A'),
('0005432948109', 11874, 42, '10F'),
('0005435340040', 5378, 12, '5E'),
('0005434656538', 12539, 33, '12E'),
('0005434654513', 12539, 40, '14F'),
('0005433715523', 29208, 30, '12A'),
('0005434443578', 17352, 2, '2D'),
('0005433342991', 17055, 126, '37B'),
('0005432391989', 1339, 12, '5A'),
('0005432433623', 30677, 15, '4E'),
('0005434067442', 30677, 102, '21C'),
('0005432150181', 30677, 108, '22C'),
('0005434264809', 5523, 72, '20B'),
('0005432751484', 12290, 7, '7A'),
('0005433845965', 13845, 75, '16E'),
('0005435937381', 27314, 17, '6A'),
('0005432459557', 30555, 59, '17B'),
('0005435443233', 7136, 29, '14D'),
('0005435697045', 24734, 25, '19A'),
('0005434136840', 28550, 32, '8A'),
('0005434504103', 22892, 5, '2A'),
('0005434504068', 22892, 31, '20B'),
('0005435548432', 20810, 11, '4B'),
('0005433109925', 2429, 5, '2C'),
('0005433867996', 32570, 25, '18D'),
('0005433867996', 14509, 11, '4C'),
('0005434299453', 26920, 33, '7F'),
('0005434406952', 26920, 73, '15A'),
('0005432603851', 21365, 3, '1C'),
('0005435718880', 27116, 39, '19D'),
('0005434925770', 20547, 13, '9C'),
('0005432526889', 30596, 73, '18G'),
('0005434067006', 30596, 99, '21G'),
('0005433534475', 25043, 3, '4B'),
('0005435697045', 16308, 12, '4B'),
('0005432328440', 31109, 42, '13E'),
('0005435487591', 6194, 33, '15E'),
('0005434309667', 19543, 28, '13E'),
('0005435529041', 20872, 58, '18C'),
('0005432675030', 17497, 39, '16D'),
('0005432692816', 17497, 41, '17D'),
('0005435785039', 13769, 13, '4A'),
('0005432692816', 30308, 29, '13C'),
('0005433449776', 30308, 35, '15D'),
('0005434343915', 29797, 3, '1C'),
('0005434462775', 17531, 8, '7B'),
('0005434925437', 20316, 18, '5D'),
('0005434925454', 20316, 21, '6A'),
('0005434251908', 9214, 24, '22C'),
('0005432751484', 25256, 129, '26C'),
('0005433633639', 25256, 156, '31A'),
('0005435854051', 4227, 5, '11D'),
('0005433753630', 26209, 145, '31E'),
('0005432655370', 26209, 173, '35H'),
('0005433150912', 1525, 25, '8F'),
('0005432423994', 12826, 18, '12E'),
('0005433527258', 13811, 18, '16E'),
('0005433533268', 32440, 16, '17A'),
('0005433233782', 250, 262, '39C'),
('0005434724442', 9838, 24, '5G'),
('0005434724403', 9838, 60, '16G'),
('0005434550509', 9838, 62, '17A'),
('0005434724548', 9838, 239, '40D'),
('0005434656538', 5308, 207, '36B'),
('0005435612542', 10874, 183, '33H'),
('0005435612780', 10874, 263, '43H'),
('0005432459557', 3325, 8, '2F'),
('0005433633639', 8235, 39, '17A'),
('0005433805147', 8235, 52, '22B'),
('0005435252551', 7402, 82, '18F'),
('0005434275997', 8811, 11, '10A'),
('0005435176924', 6390, 44, '9F'),
('0005434458624', 17701, 4, '2D'),
('0005434822456', 9927, 220, '44C'),
('0005434600589', 18582, 17, '9D'),
('0005435681848', 24600, 51, '12D'),
('0005434214070', 28688, 63, '15A'),
('0005434426286', 20219, 27, '9F'),
('0005433805147', 26246, 45, '19A'),
('0005433960368', 24237, 19, '9G'),
('0005435529052', 11180, 18, '5D'),
('0005435319514', 11180, 41, '10F'),
('0005433683319', 29275, 15, '21C'),
('0005432692816', 3036, 24, '18A'),
('0005434979544', 27569, 4, '2A'),
('0005435718880', 15332, 63, '15D'),
('0005432799201', 14570, 145, '30K'),
('0005434426286', 14570, 267, '48H'),
('0005432645888', 25103, 42, '11D'),
('0005433534475', 5195, 14, '13A'),
('0005434639165', 12618, 30, '20A'),
('0005432328440', 21074, 19, '5C'),
('0005432382915', 21074, 40, '9D'),
('0005432423994', 30723, 20, '11C'),
('0005432947992', 11848, 73, '17A'),
('0005433568532', 25318, 65, '14E'),
('0005434654531', 12529, 5, '4A'),
('0005434182062', 8692, 14, '11D'),
('0005435893575', 4509, 17, '7B'),
('0005433342265', 1072, 34, '17G'),
('0005432390027', 18259, 64, '20F'),
('0005434067006', 12824, 41, '10D'),
('0005435462179', 5504, 76, '20D'),
('0005435765882', 13483, 163, '36D'),
('0005433846004', 13883, 53, '13C'),
('0005433454853', 30527, 58, '17G'),
('0005433342265', 17110, 22, '5B'),
('0005435517768', 11370, 30, '17C'),
('0005434906699', 25597, 19, '5E'),
('0005433454853', 31376, 3, '4B'),
('0005434503660', 16710, 1, '1A'),
('0005433449776', 31328, 27, '8C'),
('0005432799201', 12106, 4, '2A'),
('0005434906699', 15019, 68, '16E'),
('0005434925437', 14938, 5, '3C'),
('0005434925454', 14938, 30, '15A'),
('0005434066967', 30582, 38, '13A'),
('0005432526812', 30582, 96, '20D'),
('0005434979544', 23581, 18, '5D'),
('0005433538802', 25022, 6, '7B'),
('0005435916144', 3697, 34, '20B'),
('0005434503660', 22648, 29, '10E'),
('0005433367699', 1653, 8, '3D'),
('0005435296994', 6190, 38, '17F'),
('0005435529052', 20874, 57, '16C'),
('0005435706257', 27024, 49, '18D'),
('0005435785052', 13804, 32, '20A'),
('0005435784945', 13804, 38, '22B'),
('0005432720694', 30295, 13, '5C'),
('0005433415585', 1260, 39, '17A'),
('0005434877568', 10064, 85, '20B'),
('0005432966779', 2816, 35, '10C'),
('0005433613990', 25208, 77, '21B'),
('0005433568532', 11563, 84, '20C'),
('0005432984920', 2332, 147, '29G'),
('0005433434485', 2332, 183, '35A'),
('0005435981855', 26162, 3, '1B'),
('0005434374320', 20132, 48, '12E'),
('0005434374454', 20132, 62, '16A'),
('0005433057673', 482, 25, '9B'),
('0005434023248', 12646, 121, '36F'),
('0005433036089', 2127, 170, '36F'),
('0005433180903', 275, 39, '12K'),
('0005435213243', 7772, 94, '20J'),
('0005435612631', 10903, 173, '31A'),
('0005434343915', 10903, 295, '47K'),
('0005435884695', 3318, 33, '25F'),
('0005435517768', 21979, 41, '15D'),
('0005434458624', 28934, 41, '12C'),
('0005434149666', 6360, 120, '23E'),
('0005432359907', 21019, 66, '16C'),
('0005433473156', 23893, 3, '1D'),
('0005432890746', 403, 38, '10A'),
('0005434760172', 10830, 2, '2A'),
('0005434639165', 23277, 22, '7B'),
('0005435125993', 31859, 33, '13D'),
('0005435126181', 31859, 41, '15F'),
('0005434756025', 10723, 29, '7D'),
('0005435039093', 13002, 44, '9B'),
('0005435981855', 26688, 55, '12E'),
('0005433784602', 26227, 69, '29G'),
('0005435626000', 14556, 1, '1C'),
('0005434877568', 14556, 132, '27G'),
('0005435626025', 14556, 139, '28J'),
('0005435625980', 14556, 152, '30H'),
('0005435957573', 15197, 2, '1D'),
('0005435221042', 27267, 3, '1D'),
('0005433960368', 25798, 7, '3A'),
('0005433784602', 8485, 40, '23F'),
('0005433613990', 8486, 14, '9E'),
('0005434149666', 8487, 67, '15B'),
('0005433568442', 25310, 48, '12B'),
('0005434654542', 12535, 16, '11D'),
('0005433715516', 29204, 46, '13C'),
('0005433342305', 1061, 7, '3C'),
('0005433342283', 1061, 118, '35E'),
('0005434066967', 12806, 92, '17D'),
('0005435462078', 5520, 38, '13B'),
('0005435462128', 5520, 45, '14D'),
('0005433533268', 13458, 24, '9A'),
('0005435765702', 13458, 128, '30F'),
('0005433285172', 1879, 53, '13E'),
('0005433846564', 13879, 77, '17A'),
('0005433846264', 13879, 88, '19E'),
('0005434993948', 27326, 1, '1A'),
('0005435785039', 27326, 15, '6E'),
('0005432567220', 30572, 71, '23H'),
('0005433454855', 30572, 115, '34E'),
('0005433342305', 17131, 87, '16F'),
('0005433342283', 17131, 121, '22E'),
('0005433507082', 20474, 32, '13C'),
('0005435626025', 10949, 9, '4C'),
('0005435625980', 10949, 16, '6D'),
('0005435626000', 10949, 44, '13C'),
('0005434084877', 28487, 3, '1B'),
('0005433788173', 20679, 15, '4D'),
('0005433788156', 20679, 27, '18C'),
('0005434906849', 25623, 66, '15F'),
('0005433454855', 31423, 1, '1A'),
('0005435697161', 24729, 24, '18A'),
('0005432382915', 31323, 9, '3F'),
('0005433788173', 26475, 3, '2A'),
('0005433788156', 26475, 15, '21C'),
('0005434520188', 19075, 38, '20B'),
('0005433868246', 32575, 50, '23B'),
('0005434462775', 12490, 23, '18A'),
('0005434663348', 12490, 30, '20B'),
('0005433868246', 14482, 46, '22B'),
('0005435293131', 7049, 49, '11A'),
('0005434906849', 14988, 48, '12E'),
('0005435487591', 19681, 23, '7C'),
('0005435472707', 6016, 17, '9F'),
('0005435839346', 18050, 18, '8E'),
('0005433285172', 23056, 4, '2F'),
('0005432527159', 30632, 68, '18K'),
('0005434066974', 30632, 95, '21G'),
('0005434066811', 30632, 305, '48K'),
('0005434137668', 11959, 10, '3D'),
('0005434137880', 11959, 60, '15E'),
('0005435935026', 3688, 36, '22B'),
('0005435697161', 16273, 15, '4D'),
('0005433985496', 25684, 15, '8A'),
('0005434309600', 19576, 8, '4D'),
('0005434309653', 19576, 12, '6A'),
('0005432675062', 17464, 50, '18D'),
('0005434435070', 17324, 5, '2D'),
('0005434407477', 20303, 14, '4F'),
('0005434407457', 20303, 45, '11D'),
('0005434407279', 20303, 55, '13E'),
('0005435824356', 18010, 21, '11B'),
('0005434877335', 10077, 24, '7C'),
('0005435660086', 24679, 14, '21A'),
('0005433684405', 29187, 89, '20F'),
('0005435856191', 4229, 2, '2F'),
('0005433074541', 339, 125, '28C'),
('0005433568442', 11593, 45, '12B'),
('0005432869488', 2336, 19, '4F'),
('0005434374416', 20126, 97, '22A'),
('0005433057476', 473, 139, '37F'),
('0005433035745', 2160, 93, '24A'),
('0005433233831', 286, 130, '24G'),
('0005435212984', 7734, 88, '20G'),
('0005435319534', 5336, 96, '20H'),
('0005435424347', 5336, 117, '23B'),
('0005435613072', 10886, 107, '23E'),
('0005433507082', 8173, 43, '11A'),
('0005432382915', 30133, 13, '5F'),
('0005434149658', 6388, 50, '11E'),
('0005432359948', 20994, 71, '17C'),
('0005432890872', 397, 7, '2F'),
('0005435372842', 5293, 80, '19K'),
('0005435372547', 5293, 265, '48E'),
('0005434822538', 9888, 39, '14F'),
('0005434756025', 28613, 11, '4A'),
('0005435326658', 6069, 45, '17D'),
('0005433180903', 10635, 52, '12D'),
('0005434426458', 20193, 19, '9E'),
('0005433434485', 26508, 78, '19A'),
('0005434943310', 16202, 4, '3A'),
('0005433367699', 21747, 19, '5D'),
('0005434983249', 27347, 1, '1B'),
('0005433985496', 24235, 19, '13D'),
('0005434988624', 27571, 9, '4D'),
('0005432919661', 223, 2, '2A'),
('0005433101823', 223, 90, '29C'),
('0005434426458', 14583, 27, '12C'),
('0005435125993', 14583, 73, '20B'),
('0005435126181', 14583, 89, '22K'),
('0005434877335', 14583, 134, '29G'),
('0005434149658', 8497, 123, '26E'),
('0005434639198', 12614, 37, '20A'),
('0005432382969', 21083, 72, '16E'),
('0005433568602', 25273, 38, '9E'),
('0005434066974', 12810, 18, '5A'),
('0005434066811', 12810, 113, '22A'),
('0005435462054', 5546, 14, '4A'),
('0005435461934', 5546, 105, '27E'),
('0005435765829', 13500, 108, '27A'),
('0005433285019', 1845, 14, '4E'),
('0005435785052', 27295, 14, '6F'),
('0005435784945', 27295, 41, '16E'),
('0005432567287', 30516, 146, '33E'),
('0005432567067', 30516, 161, '35E'),
('0005435125993', 10957, 11, '3F'),
('0005435126181', 10957, 68, '16F'),
('0005434906553', 25588, 40, '9F'),
('0005434503892', 16722, 6, '3A'),
('0005435854051', 26663, 1, '1A'),
('0005435911432', 3434, 11, '5D'),
('0005435911416', 3434, 21, '19A'),
('0005434906553', 15008, 38, '9D'),
('0005433285019', 23000, 28, '16D'),
('0005434067294', 30590, 133, '27B'),
('0005432527155', 30590, 180, '34B'),
('0005432527161', 30590, 257, '45H'),
('0005434952504', 28262, 2, '1B'),
('0005434137752', 11953, 57, '15C'),
('0005432665257', 26491, 31, '14D'),
('0005434503892', 22665, 36, '18F'),
('0005434466435', 23241, 10, '22A'),
('0005433168351', 1617, 1, '1C'),
('0005432328503', 31111, 33, '13F'),
('0005434267936', 8720, 7, '19D'),
('0005435551556', 11069, 11, '18E'),
('0005434407299', 20253, 31, '7F'),
('0005433722191', 7608, 13, '8D'),
('0005434344037', 29779, 4, '1D'),
('0005434343967', 29779, 24, '7A'),
('0005432783579', 12157, 64, '15A'),
('0005433687694', 29195, 4, '1F'),
('0005434153525', 9289, 123, '26D'),
('0005433614215', 25246, 118, '26A'),
('0005432947996', 342, 96, '22B'),
('0005433568602', 11618, 56, '14C'),
('0005433753888', 26157, 62, '15E'),
('0005433684405', 462, 85, '23F'),
('0005434023001', 12643, 11, '4B'),
('0005433922498', 24119, 3, '1B'),
('0005433923123', 24119, 22, '4G'),
('0005434724652', 9847, 168, '30B'),
('0005434724864', 9847, 249, '40H'),
('0005435212817', 7755, 141, '27D'),
('0005435424547', 5328, 195, '32D'),
('0005432360090', 21016, 15, '4D'),
('0005432747386', 12093, 19, '6A'),
('0005434214230', 9558, 51, '13A'),
('0005434639198', 23294, 11, '3C'),
('0005434550842', 27722, 17, '6A'),
('0005435732218', 13532, 13, '4E'),
('0005434426546', 20191, 15, '6F'),
('0005434523759', 28015, 7, '7E'),
('0005435319534', 11188, 54, '12E'),
('0005432817206', 8098, 12, '9D'),
('0005434426546', 14550, 127, '30A'),
('0005433420322', 647, 19, '20A'),
('0005432645953', 25113, 15, '6E'),
('0005433614215', 8521, 29, '12B'),
('0005432328503', 21091, 49, '11F'),
('0005432383001', 21091, 73, '16E'),
('0005432817206', 28975, 57, '16C'),
('0005433722191', 29234, 13, '4F'),
('0005435732218', 19227, 6, '3C'),
('0005434067294', 12770, 4, '2A'),
('0005435765794', 13448, 107, '31A'),
('0005435765880', 13448, 109, '31D'),
('0005435765662', 13448, 119, '33B'),
('0005435765819', 13448, 133, '36D'),
('0005433008464', 1857, 27, '7A'),
('0005433008194', 1857, 30, '7F'),
('0005435282433', 5565, 55, '13A'),
('0005435282428', 5565, 79, '17F'),
('0005432459589', 30547, 134, '34B'),
('0005432919661', 9089, 20, '9A'),
('0005435443273', 7145, 14, '8A'),
('0005435517767', 11384, 56, '19C'),
('0005435935026', 16470, 3, '1C'),
('0005434137880', 28530, 47, '11E'),
('0005434137668', 28530, 89, '20D'),
('0005434503965', 16683, 32, '19A'),
('0005435078271', 24367, 17, '19B'),
('0005434988624', 23626, 1, '1B'),
('0005432382969', 31319, 32, '12D'),
('0005435293192', 7071, 80, '16B'),
('0005434407457', 26922, 16, '4F'),
('0005434407477', 26922, 66, '14A'),
('0005434407279', 26922, 91, '18C'),
('0005432527208', 30615, 271, '50E'),
('0005435132865', 33078, 11, '19A'),
('0005434503965', 22637, 61, '20F'),
('0005432666377', 17834, 28, '10F'),
('0005432659692', 17834, 37, '14F'),
('0005432869488', 26284, 1, '1A'),
('0005432328427', 31137, 1, '1C'),
('0005435928133', 4075, 11, '20A'),
('0005433123781', 5714, 7, '6C'),
('0005434319312', 15707, 10, '12C'),
('0005433123781', 30271, 21, '9C'),
('0005434586426', 18502, 75, '20D'),
('0005434343990', 29794, 41, '21B'),
('0005435824416', 17978, 20, '12A'),
('0005435242803', 5637, 74, '17A'),
('0005432783579', 15356, 28, '7A'),
('0005432783560', 12160, 34, '8D'),
('0005432783416', 12160, 61, '14D'),
('0005432966850', 2766, 30, '8D'),
('0005433680434', 29189, 40, '9E'),
('0005433680149', 29189, 91, '19F'),
('0005433434592', 2373, 184, '36E'),
('0005434023287', 12699, 126, '34B'),
('0005434725124', 9831, 51, '14G'),
('0005434550842', 9831, 137, '25J'),
('0005435725563', 7739, 193, '33G'),
('0005435424637', 5360, 301, '45D'),
('0005434344037', 10882, 3, '1D'),
('0005434343967', 10882, 76, '18J'),
('0005432459589', 3278, 6, '2C'),
('0005433805311', 8204, 65, '26D'),
('0005433722191', 30137, 24, '7D'),
('0005432382969', 30137, 41, '11F'),
('0005435517767', 22026, 2, '1F'),
('0005432838803', 28902, 58, '17F'),
('0005435386556', 5288, 86, '20F'),
('0005435386540', 5288, 179, '34H'),
('0005434822980', 9926, 23, '5D'),
('0005434214404', 9533, 19, '5D'),
('0005434600726', 18566, 48, '19E'),
('0005435220309', 6722, 35, '9A'),
('0005435068772', 13155, 14, '6A'),
('0005434214230', 28669, 64, '15E'),
('0005435039417', 12970, 66, '14B'),
('0005434943305', 16219, 7, '4D'),
('0005433805311', 26261, 7, '3A'),
('0005433165803', 955, 35, '21B'),
('0005435502217', 11199, 29, '7D'),
('0005435529134', 11199, 69, '16C'),
('0005433123781', 3001, 41, '16A'),
('0005435068772', 15312, 27, '10D'),
('0005432919807', 17, 17, '7C'),
('0005432901494', 17, 68, '21D'),
('0005433687694', 18, 5, '3D'),
('0005433420362', 634, 23, '20D'),
('0005434264999', 8532, 87, '18C'),
('0005432328427', 21097, 74, '19A'),
('0005432947996', 11887, 12, '4C'),
('0005434654540', 12556, 44, '20A'),
('0005434351655', 29664, 12, '22A'),
('0005435725563', 13494, 22, '5G'),
('0005434153525', 25335, 29, '16E'),
('0005435554155', 11018, 44, '12E'),
('0005433251396', 2270, 69, '16C'),
('0005434906904', 25575, 19, '5D'),
('0005435697231', 24724, 16, '19C'),
('0005434137752', 28532, 79, '18F'),
('0005432383001', 31296, 6, '3D'),
('0005433110026', 2424, 11, '3C'),
('0005435856191', 26673, 10, '19C'),
('0005433868199', 32613, 39, '21C'),
('0005433868199', 14493, 36, '20B'),
('0005434407299', 26908, 113, '23B'),
('0005434906904', 14971, 52, '12F'),
('0005433008194', 22827, 26, '10D'),
('0005433008464', 22827, 44, '18A'),
('0005435472633', 5975, 46, '19B'),
('0005435652882', 24855, 75, '18C'),
('0005435697231', 16301, 1, '1A'),
('0005435652882', 21667, 33, '8E'),
('0005433168350', 1624, 9, '4C'),
('0005432639046', 25057, 13, '11D'),
('0005432328458', 31140, 68, '19E'),
('0005435529134', 20879, 5, '2D'),
('0005435502217', 20879, 81, '20E'),
('0005432692991', 17494, 11, '4F'),
('0005435220309', 24973, 9, '7A'),
('0005434484331', 16644, 2, '2C'),
('0005432692991', 30278, 38, '13F'),
('0005432783416', 15348, 64, '14D'),
('0005432783560', 15348, 92, '20A'),
('0005435850887', 4380, 9, '5D'),
('0005435242803', 15430, 62, '15F'),
('0005434877761', 10103, 21, '6F'),
('0005434877354', 10103, 33, '9A'),
('0005434878081', 10103, 75, '17D'),
('0005433633741', 25267, 19, '6F'),
('0005432948348', 351, 2, '1C'),
('0005433074441', 351, 74, '16B'),
('0005433753922', 26173, 185, '35E'),
('0005434374463', 20109, 78, '19C'),
('0005433036123', 2147, 86, '21G'),
('0005433923143', 24137, 90, '25E'),
('0005435612945', 10884, 31, '11H'),
('0005434343990', 10884, 112, '22F'),
('0005433633741', 8164, 44, '19C'),
('0005432383001', 30257, 19, '7A'),
('0005432838798', 28928, 27, '6F'),
('0005432890915', 388, 75, '20E'),
('0005434823283', 9907, 58, '17A'),
('0005435326689', 6066, 46, '19C'),
('0005434600715', 18564, 39, '16E'),
('0005434214404', 28707, 9, '3C'),
('0005435554155', 14906, 43, '16D'),
('0005433434592', 26537, 57, '13F'),
('0005432659692', 26240, 86, '29B'),
('0005432666377', 26240, 100, '32H'),
('0005435386540', 10352, 17, '6B'),
('0005435386556', 10352, 21, '7C'),
('0005432692991', 2984, 31, '19F'),
('0005432919799', 36, 36, '13A'),
('0005435902643', 3510, 27, '12D'),
('0005435902613', 3510, 43, '15K'),
('0005435902637', 3510, 269, '50D'),
('0005434877354', 14571, 63, '19G'),
('0005435626105', 14571, 88, '24D'),
('0005434877761', 14571, 103, '27D'),
('0005434878081', 14571, 219, '45H'),
('0005434995290', 23997, 8, '16E'),
('0005435797358', 29353, 30, '20D'),
('0005432666377', 8550, 21, '10C'),
('0005432659692', 8550, 34, '15E'),
('0005434265016', 8552, 85, '18C'),
('0005432328458', 21102, 54, '12C'),
('0005432901494', 9621, 43, '13E'),
('0005433342805', 1086, 29, '14D'),
('0005433342463', 1086, 45, '18G'),
('0005433342686', 1086, 83, '28H'),
('0005433342991', 1086, 129, '37D'),
('0005435462239', 5486, 120, '28F'),
('0005434264999', 5486, 147, '33B'),
('0005433846516', 13840, 68, '15B'),
('0005434993983', 27331, 42, '12D'),
('0005432567392', 30517, 100, '32A'),
('0005433342463', 17099, 38, '8C'),
('0005435097153', 17099, 75, '15D'),
('0005433342805', 17099, 78, '16A'),
('0005433342686', 17099, 92, '18C'),
('0005433342991', 17099, 119, '22F'),
('0005432919807', 9071, 11, '4F'),
('0005435626105', 10946, 2, '1F'),
('0005434084917', 28509, 1, '2A'),
('0005435078289', 24335, 6, '3D'),
('0005433868255', 32583, 15, '4D'),
('0005433868255', 14475, 3, '1D'),
('0005433251396', 25869, 13, '4C'),
('0005432892737', 1475, 42, '14F'),
('0005432527455', 30633, 113, '24G'),
('0005432428892', 30633, 184, '34H'),
('0005434950497', 16280, 5, '2A'),
('0005433519440', 22065, 2, '1B'),
('0005435132842', 33115, 6, '3A'),
('0005433985634', 25681, 8, '4E'),
('0005433985872', 25681, 28, '12D'),
('0005435487807', 6184, 58, '22C'),
('0005432628815', 28102, 9, '3B'),
('0005435706307', 27043, 67, '19F'),
('0005434407431', 20292, 80, '19C'),
('0005434925724', 20357, 52, '12D'),
('0005432783709', 12212, 10, '3C'),
('0005432783606', 12212, 14, '4C'),
('0005434877926', 10068, 4, '2A'),
('0005434877997', 10068, 11, '4A'),
('0005434269092', 9299, 1, '1C'),
('0005432948332', 355, 43, '11C'),
('0005433134107', 355, 149, '31A'),
('0005433434666', 2346, 45, '14A'),
('0005433434474', 2346, 50, '14E'),
('0005433151327', 1483, 76, '18C'),
('0005434023554', 12663, 103, '31G'),
('0005433181029', 276, 285, '43A'),
('0005434724703', 9878, 199, '32K'),
('0005435424433', 5355, 214, '34F'),
('0005435613044', 10914, 1, '1C'),
('0005435097153', 10914, 51, '14G'),
('0005435613261', 10914, 117, '23F'),
('0005435885124', 3256, 30, '17C'),
('0005433805304', 8275, 57, '27B'),
('0005432838958', 28898, 47, '13E'),
('0005433473226', 23898, 10, '4B'),
('0005432756813', 12068, 64, '19C'),
('0005434214362', 9518, 60, '14E'),
('0005435042846', 12965, 98, '18D'),
('0005435039653', 12965, 119, '22A'),
('0005435902643', 14894, 19, '6C'),
('0005435902637', 14894, 34, '10E'),
('0005435902613', 14894, 64, '18A'),
('0005433805304', 26220, 55, '19H'),
('0005433985872', 24233, 61, '21A'),
('0005433985634', 24233, 103, '34H'),
('0005434877997', 14590, 130, '27D'),
('0005434877926', 14590, 220, '40G'),
('0005435163211', 29511, 17, '22A'),
('0005432948348', 11867, 85, '17D'),
('0005434654623', 12526, 20, '8E'),
('0005434265016', 5509, 118, '31A'),
('0005433008415', 1828, 16, '5C'),
('0005435937344', 4279, 8, '4A'),
('0005435937372', 4279, 42, '13E'),
('0005432459660', 30537, 30, '11D'),
('0005432919799', 9090, 36, '16C'),
('0005433251336', 2267, 4, '2A'),
('0005433134107', 11987, 16, '19C'),
('0005434504068', 16694, 21, '20A'),
('0005434287188', 26838, 36, '22B'),
('0005434925724', 14959, 24, '17A'),
('0005435999174', 15827, 15, '5B'),
('0005433460411', 19915, 20, '34H'),
('0005434504068', 22660, 16, '7A'),
('0005433985791', 25666, 45, '16A'),
('0005432328605', 31147, 33, '12D'),
('0005435487754', 6227, 51, '22A'),
('0005435999174', 19574, 28, '14C'),
('0005435937372', 27443, 32, '18D'),
('0005435937344', 27443, 40, '20D'),
('0005433415546', 1296, 16, '8F'),
('0005432783709', 15378, 38, '9C'),
('0005432783606', 15378, 73, '16C'),
('0005433496864', 20386, 40, '10C'),
('0005434758883', 10096, 98, '19B'),
('0005433057810', 429, 91, '28G'),
('0005433533293', 32447, 9, '10F'),
('0005433529259', 32447, 20, '19D'),
('0005433923152', 24110, 60, '16A'),
('0005433233866', 301, 287, '43A'),
('0005435042846', 5332, 147, '28G'),
('0005435613177', 10915, 22, '11A'),
('0005435612679', 10915, 196, '34A'),
('0005432459660', 3251, 126, '24E'),
('0005433805272', 8241, 11, '5D'),
('0005432727897', 30115, 20, '7D'),
('0005432335993', 21025, 40, '9F'),
('0005434606810', 18911, 2, '6B'),
('0005432749779', 12077, 28, '7E'),
('0005435373128', 5290, 165, '34E'),
('0005434214385', 9561, 74, '18C'),
('0005433202341', 2013, 10, '4B'),
('0005433181029', 10667, 2, '1C'),
('0005434558244', 27753, 52, '15F'),
('0005435126278', 31865, 9, '4C'),
('0005435068897', 13166, 10, '4F'),
('0005434214362', 28673, 50, '12F'),
('0005433434474', 26513, 1, '1A'),
('0005433434666', 26513, 12, '4A'),
('0005433805272', 26267, 46, '17B'),
('0005433985791', 24286, 5, '2A'),
('0005435502226', 11201, 20, '6D'),
('0005435068897', 15313, 10, '3C'),
('0005432391989', 74, 20, '7D'),
('0005432756813', 75, 58, '20F'),
('0005435797400', 29342, 7, '7E'),
('0005432335993', 5090, 90, '24F'),
('0005432328605', 21106, 48, '12A'),
('0005432383050', 21106, 65, '15F'),
('0005432948332', 11891, 83, '18F'),
('0005432428892', 7435, 7, '3F'),
('0005433342678', 1063, 89, '24B'),
('0005433342783', 1063, 125, '31H'),
('0005433460411', 17027, 79, '20G'),
('0005432391989', 18276, 68, '21F'),
('0005433342678', 17113, 12, '3F'),
('0005433342783', 17113, 26, '6A'),
('0005434503975', 16689, 28, '21A'),
('0005433110007', 2405, 3, '1C'),
('0005434287126', 26859, 34, '22D'),
('0005434269092', 25458, 1, '1C'),
('0005433868277', 32598, 30, '18A'),
('0005433868277', 14483, 42, '21C'),
('0005434407431', 26887, 24, '6A'),
('0005433251336', 25817, 81, '18A'),
('0005433008415', 22847, 31, '12E'),
('0005435487807', 19708, 1, '1A'),
('0005434138000', 11939, 42, '11E'),
('0005434606810', 22069, 22, '7C'),
('0005435938872', 4407, 2, '2F'),
('0005434503975', 22672, 29, '16A'),
('0005435502226', 20888, 52, '16C'),
('0005433261544', 1324, 34, '15H'),
('0005434484309', 16658, 1, '1C'),
('0005433496856', 20390, 81, '18D'),
('0005434163593', 9298, 91, '20C'),
('0005434163599', 9298, 137, '28A'),
('0005433614217', 25244, 18, '6A'),
('0005434023603', 12684, 89, '30B'),
('0005432749779', 2139, 77, '19H'),
('0005433922992', 24121, 27, '5F'),
('0005433233975', 271, 60, '16H'),
('0005434725213', 9818, 212, '35F'),
('0005435613385', 10896, 265, '43G'),
('0005435885103', 3236, 8, '8B'),
('0005433516858', 21977, 37, '14C'),
('0005432665257', 21834, 9, '6D'),
('0005432604171', 31675, 30, '19C'),
('0005434558244', 9909, 61, '18A'),
('0005435082741', 26001, 1, '1B'),
('0005435682042', 24616, 39, '10F'),
('0005434214385', 28686, 83, '20C'),
('0005432817343', 7943, 29, '11C'),
('0005435126278', 14537, 131, '30G'),
('0005435082741', 24531, 5, '4B'),
('0005433614217', 8606, 51, '20A'),
('0005433202341', 23352, 31, '19C'),
('0005432822159', 28961, 3, '1D'),
('0005432817343', 28961, 41, '11D'),
('0005433568964', 25299, 96, '21C'),
('0005433808340', 14465, 23, '9C'),
('0005433715853', 29233, 22, '9C'),
('0005434081752', 12802, 60, '12C'),
('0005435766013', 13487, 32, '12H'),
('0005433529259', 13487, 109, '29A'),
('0005433533293', 13487, 140, '35G'),
('0005434993998', 27332, 38, '15D'),
('0005434081752', 30565, 132, '37E'),
('0005435126278', 11015, 13, '4D'),
('0005435697257', 24728, 14, '4B'),
('0005434504103', 16706, 37, '22B'),
('0005432383050', 31340, 24, '9D'),
('0005432604171', 21397, 36, '20B'),
('0005435487754', 19693, 1, '1B'),
('0005434067442', 30611, 109, '22F'),
('0005435697257', 16265, 39, '22D'),
('0005434504103', 22674, 36, '17D'),
('0005433438854', 31126, 61, '19C'),
('0005433568964', 11610, 116, '26B'),
('0005434725115', 9837, 44, '13H'),
('0005432383050', 30237, 14, '6C'),
('0005433101899', 108, 35, '13E'),
('0005432383113', 21082, 52, '12E'),
('0005433568793', 25298, 23, '6C'),
('0005433568960', 25298, 74, '15E'),
('0005434067442', 12821, 20, '5F'),
('0005435735128', 13492, 133, '34B'),
('0005435332307', 7841, 10, '5B'),
('0005435937381', 4265, 11, '4A'),
('0005435508326', 11084, 94, '17F'),
('0005434138000', 28561, 38, '9C'),
('0005433985843', 25670, 27, '10C'),
('0005433438852', 31119, 68, '20C'),
('0005434565890', 20869, 81, '20E'),
('0005435937381', 27405, 44, '22A'),
('0005433568960', 11565, 29, '8E'),
('0005433568793', 11565, 49, '12F'),
('0005434374551', 20143, 13, '4E'),
('0005433527258', 32459, 10, '4D'),
('0005435735128', 5267, 233, '43D'),
('0005433686620', 29273, 12, '7D'),
('0005433985843', 24246, 41, '16H'),
('0005434988705', 27540, 12, '4B'),
('0005435508326', 17056, 143, '39F'),
('0005432632685', 28162, 21, '18C'),
('0005432383113', 31324, 69, '19D'),
('0005432537054', 30604, 101, '21K'),
('0005434407597', 20281, 10, '3D'),
('0005433533279', 32455, 7, '6E'),
('0005433805279', 8325, 10, '7D'),
('0005432383113', 30252, 5, '3C'),
('0005433527258', 18555, 56, '16F'),
('0005433805279', 26268, 112, '36E'),
('0005435269747', 5193, 115, '31D'),
('0005433686620', 19357, 4, '2D'),
('0005432632685', 25094, 43, '16F'),
('0005434988705', 23631, 8, '5D'),
('0005434925770', 20368, 1, '1A'),
('0005435269747', 9373, 44, '15G'),
('0005433533279', 13476, 169, '38F'),
('0005435548481', 11168, 14, '6A'),
('0005434407597', 26892, 118, '23E'),
('0005434925770', 14941, 15, '11D'),
('0005432537054', 6023, 44, '17B'),
('0005435548481', 20819, 20, '7C'),
('0005432802496', 19945, 37, '11B'),
('0005434876572', 14602, 75, '16E'),
('0005434876644', 14602, 86, '19B'),
('0005433434189', 26185, 22, '16E'),
('0005432206093', 24118, 45, '27A'),
('0005434275924', 15750, 4, '18A'),
('0005435681409', 6733, 46, '18E'),
('0005435437569', 24574, 13, '7E'),
('0005435038669', 5474, 93, '23B'),
('0005433434189', 26680, 38, '20E'),
('0005434479901', 923, 16, '18A'),
('0005432880555', 30019, 9, '5F'),
('0005433101200', 8078, 13, '5C'),
('0005434876572', 3490, 161, '33G'),
('0005432188549', 3490, 209, '41J'),
('0005434876644', 3490, 215, '43C'),
('0005435957447', 669, 4, '5B'),
('0005433613429', 5204, 23, '6F'),
('0005432104720', 5204, 142, '27B'),
('0005434264686', 5220, 12, '6A'),
('0005432034465', 8630, 48, '21A'),
('0005433529212', 5493, 31, '16F'),
('0005434264686', 13470, 2, '1B'),
('0005433845696', 5588, 1, '1C'),
('0005433845717', 5588, 57, '17F'),
('0005432919521', 20490, 9, '6E'),
('0005433250943', 25591, 18, '12A'),
('0005432620800', 2525, 15, '20C'),
('0005434136719', 7350, 51, '12F'),
('0005433266558', 24372, 9, '22C'),
('0005434286893', 2412, 10, '5C'),
('0005434663178', 3415, 15, '19D'),
('0005433250943', 15025, 12, '8C'),
('0005433007863', 14158, 13, '6A'),
('0005435487470', 15791, 2, '1C'),
('0005434136719', 28737, 45, '11E'),
('0005435696881', 3667, 34, '23A'),
('0005435652315', 1664, 34, '17D'),
('0005435487470', 19552, 8, '7B'),
('0005432628612', 7179, 3, '3D'),
('0005434963912', 1315, 22, '21A'),
('0005433261400', 18258, 20, '35H'),
('0005432153826', 26977, 16, '5D'),
('0005434189082', 16643, 6, '23A'),
('0005432782934', 5636, 11, '4F'),
('0005433679773', 2803, 42, '14D'),
('0005433613429', 9319, 15, '5C'),
('0005433817408', 10037, 3, '5A'),
('0005433753310', 2370, 40, '14G'),
('0005433434217', 26174, 2, '1B'),
('0005433434212', 26174, 6, '3F'),
('0005433434233', 26174, 41, '22A'),
('0005434731100', 26174, 44, '22H'),
('0005434373934', 1502, 2, '1C'),
('0005433035449', 24129, 5, '2B'),
('0005434723488', 288, 127, '33H'),
('0005434723547', 288, 207, '48A'),
('0005432199134', 9841, 109, '44K'),
('0005432525801', 7717, 113, '28G'),
('0005434343643', 5304, 26, '14G'),
('0005432132961', 5304, 114, '34K'),
('0005435423672', 10928, 24, '15D'),
('0005434656523', 10928, 49, '25H'),
('0005435423693', 10928, 67, '29H'),
('0005433506876', 3229, 17, '7D'),
('0005432459051', 8205, 12, '5C'),
('0005432382548', 4576, 70, '19F'),
('0005432073333', 7371, 43, '15C'),
('0005432359597', 6364, 33, '13A'),
('0005432359568', 6364, 36, '13D'),
('0005434821485', 5278, 88, '28E'),
('0005434638888', 1982, 16, '6D'),
('0005434600368', 6036, 6, '4A'),
('0005432136086', 6731, 30, '12D'),
('0005434213772', 10689, 1, '1D'),
('0005434213784', 10689, 4, '3A'),
('0005434213792', 10689, 22, '9D'),
('0005432188549', 14856, 1, '1A'),
('0005433434233', 26697, 4, '2F'),
('0005433434212', 26697, 18, '10E'),
('0005433434217', 26697, 28, '15E'),
('0005432583612', 3165, 28, '21C'),
('0005434479912', 948, 12, '7C'),
('0005432880571', 29980, 64, '18C'),
('0005432019814', 7947, 17, '6A'),
('0005432919521', 7947, 27, '9A'),
('0005432613795', 3475, 132, '30H'),
('0005433959924', 6890, 31, '11C'),
('0005433959941', 6890, 38, '13E'),
('0005433613488', 5141, 22, '6C'),
('0005433613493', 5141, 66, '14D'),
('0005432613795', 15046, 1, '1A'),
('0005434656523', 5367, 12, '6A'),
('0005434095037', 8697, 12, '16D'),
('0005433463865', 1076, 8, '14D'),
('0005433007863', 22549, 66, '19C'),
('0005433845761', 5568, 69, '20D'),
('0005435784765', 4273, 3, '2A'),
('0005432566606', 4693, 20, '4C'),
('0005433341499', 11081, 58, '13E'),
('0005433506876', 9088, 26, '18D'),
('0005434906421', 2299, 12, '8D'),
('0005434906448', 2299, 21, '12E'),
('0005433250973', 25619, 16, '12E'),
('0005434136800', 7295, 16, '4F'),
('0005433266574', 24332, 6, '19A'),
('0005432382548', 30510, 35, '10F'),
('0005432153826', 7054, 58, '14D'),
('0005432603685', 6465, 13, '4B'),
('0005433250973', 15002, 29, '20C'),
('0005434136800', 28755, 6, '2D'),
('0005432327990', 3075, 57, '19C'),
('0005432328026', 3075, 58, '19D'),
('0005435517640', 1548, 15, '5F'),
('0005433373391', 27019, 6, '4F'),
('0005435937326', 13756, 3, '4D'),
('0005435784765', 27426, 11, '4B'),
('0005432109661', 5674, 8, '8C'),
('0005432692603', 7705, 84, '20E'),
('0005434343643', 11424, 30, '20B'),
('0005435824206', 1253, 10, '10D'),
('0005434443467', 6349, 10, '4A'),
('0005433496513', 6349, 23, '6E'),
('0005434925335', 6349, 72, '17C'),
('0005434925322', 6349, 83, '19D'),
('0005432782934', 15400, 55, '20E'),
('0005433613493', 9276, 75, '19E'),
('0005433613488', 9276, 126, '30C'),
('0005433568153', 358, 29, '14C'),
('0005433568130', 358, 59, '26A'),
('0005433753364', 2324, 16, '3H'),
('0005433766581', 2324, 77, '21H'),
('0005434373954', 1494, 55, '20D'),
('0005434373951', 1494, 61, '22F'),
('0005434022641', 440, 80, '33H'),
('0005434550416', 245, 8, '3D'),
('0005434550424', 245, 96, '26H'),
('0005434731100', 245, 149, '36K'),
('0005433766581', 9858, 88, '40E'),
('0005433233224', 9858, 107, '45G'),
('0005432526026', 7723, 88, '22H'),
('0005434066451', 7723, 153, '34H'),
('0005432525996', 7723, 194, '42E'),
('0005432428877', 7723, 198, '43B'),
('0005432069428', 7723, 239, '51G'),
('0005435611931', 5305, 114, '32C'),
('0005435611972', 5305, 118, '32J'),
('0005435423730', 10910, 33, '21E'),
('0005434244537', 10910, 123, '47G'),
('0005433516747', 1729, 28, '10C'),
('0005432359650', 6363, 68, '23C'),
('0005432603685', 21469, 37, '22B'),
('0005432746949', 382, 24, '11A'),
('0005432746971', 382, 26, '11D'),
('0005434821689', 5302, 72, '24G'),
('0005432121114', 5302, 78, '26C'),
('0005434213792', 28608, 27, '11A'),
('0005434213784', 28608, 38, '16D'),
('0005434213772', 28608, 41, '18D'),
('0005435038782', 5431, 95, '22C'),
('0005432857880', 31491, 1, '1B'),
('0005435652315', 21757, 5, '4A'),
('0005433959924', 25910, 41, '17H'),
('0005433959941', 25910, 95, '35G'),
('0005432692603', 30081, 59, '16E'),
('0005432611650', 3512, 196, '43C'),
('0005434325472', 3589, 12, '20B'),
('0005435933398', 29518, 7, '22B'),
('0005433959968', 6919, 30, '9C'),
('0005433960009', 6919, 51, '16C'),
('0005434244537', 5036, 22, '24A'),
('0005433613570', 5035, 18, '5C'),
('0005433613605', 5035, 44, '10D'),
('0005432034516', 8570, 52, '17F'),
('0005434638888', 23344, 3, '1C'),
('0005432382548', 31230, 63, '14D'),
('0005433642097', 2491, 20, '14A'),
('0005432953802', 27596, 2, '1D'),
('0005432611650', 15058, 3, '2B'),
('0005432428877', 29231, 9, '22B'),
('0005434095053', 8672, 14, '17C'),
('0005433341499', 17031, 20, '11H'),
('0005433845792', 5596, 60, '18F'),
('0005432566699', 4705, 74, '20B'),
('0005432459051', 4705, 104, '27B'),
('0005432398138', 7107, 3, '2A'),
('0005435696881', 16463, 18, '18D'),
('0005434136865', 7309, 5, '2A'),
('0005434136934', 7309, 53, '12D'),
('0005434512032', 6483, 45, '22D'),
('0005434906448', 25822, 19, '10F'),
('0005434906421', 25822, 26, '12E'),
('0005435487504', 15798, 18, '19A'),
('0005432660788', 5993, 14, '9F'),
('0005435212580', 30595, 48, '30G'),
('0005433367334', 24854, 2, '2C'),
('0005434136934', 28769, 11, '3F'),
('0005434136865', 28769, 89, '20E'),
('0005432398138', 27180, 1, '1B'),
('0005433367334', 21689, 37, '20C'),
('0005435487504', 19581, 19, '18E'),
('0005435517661', 1563, 1, '1C'),
('0005432692603', 1162, 43, '17F'),
('0005434406862', 26959, 43, '13C'),
('0005434406863', 26959, 53, '15F'),
('0005434406843', 26959, 71, '20C'),
('0005433415437', 17995, 13, '17B'),
('0005433415439', 17995, 14, '17C'),
('0005432783033', 5634, 17, '6E'),
('0005433496544', 6244, 20, '7E'),
('0005433496531', 6244, 40, '12E'),
('0005434876870', 14624, 59, '13F'),
('0005432966583', 29142, 28, '20E'),
('0005433613570', 9290, 101, '26A'),
('0005433613605', 9290, 132, '31F'),
('0005433568237', 352, 49, '22E'),
('0005433461556', 1486, 27, '10D'),
('0005432423793', 536, 12, '8E'),
('0005433529212', 13824, 19, '15C'),
('0005433921884', 2142, 51, '19A'),
('0005432207625', 24117, 57, '34H'),
('0005435142384', 251, 18, '5A'),
('0005434723724', 251, 40, '16A'),
('0005434550466', 251, 168, '42A'),
('0005433233312', 9861, 97, '42F'),
('0005435612025', 5352, 37, '15A'),
('0005435612080', 5352, 75, '21C'),
('0005432181404', 3264, 24, '8B'),
('0005433804873', 3264, 27, '8F'),
('0005432459119', 8226, 3, '2A'),
('0005432459117', 8226, 34, '11A'),
('0005435884546', 8226, 112, '28B'),
('0005432382622', 4515, 33, '11C'),
('0005434275945', 15722, 4, '17A'),
('0005432062152', 6381, 14, '6E'),
('0005435154587', 387, 15, '6D'),
('0005432746982', 387, 35, '14C'),
('0005434821768', 5286, 57, '22K'),
('0005434821743', 5286, 118, '36B'),
('0005434821798', 5286, 136, '40H'),
('0005434821784', 5286, 140, '41G'),
('0005434821765', 5286, 176, '49D'),
('0005434550424', 10640, 34, '11E'),
('0005434550416', 10640, 40, '13C'),
('0005434213873', 10735, 42, '17D'),
('0005435006696', 5435, 36, '9A'),
('0005432583672', 3137, 18, '19B'),
('0005432583674', 3137, 23, '21A'),
('0005434943214', 870, 9, '21A'),
('0005433804873', 9374, 73, '29H'),
('0005434170852', 26229, 19, '30G'),
('0005433960009', 25934, 43, '17D'),
('0005433959968', 25934, 94, '35D'),
('0005434479970', 931, 3, '1D'),
('0005434479974', 931, 21, '20B'),
('0005433165712', 16549, 3, '4B'),
('0005435517640', 20921, 18, '7D'),
('0005432880601', 30010, 8, '4A'),
('0005432660788', 18207, 6, '6B'),
('0005432261239', 21, 11, '7C'),
('0005433101372', 8122, 38, '11D'),
('0005432751479', 8122, 110, '30E'),
('0005434426191', 3473, 91, '23K'),
('0005434876870', 3473, 156, '35C'),
('0005434325479', 3636, 6, '6D'),
('0005433815317', 8540, 11, '7C'),
('0005435006696', 8540, 52, '22B'),
('0005432328026', 31254, 62, '14A'),
('0005432327990', 31254, 69, '15D'),
('0005433568153', 11846, 25, '9A'),
('0005433568130', 11846, 46, '15A'),
('0005433715249', 7465, 54, '17D'),
('0005433715229', 7465, 77, '23F'),
('0005434443467', 20575, 4, '3C'),
('0005433269636', 17040, 58, '22B'),
('0005434066451', 30684, 73, '15E'),
('0005433529224', 5505, 91, '38G'),
('0005435461894', 13486, 26, '17D'),
('0005433845871', 5556, 3, '2D'),
('0005433845862', 5556, 20, '9B'),
('0005432081418', 5556, 43, '14D'),
('0005435282147', 13874, 28, '18E'),
('0005435937326', 27292, 7, '12D'),
('0005433481054', 9115, 21, '17E'),
('0005434136989', 7316, 75, '18F'),
('0005435078127', 2199, 8, '6D'),
('0005432382622', 30462, 8, '2F'),
('0005434406843', 7031, 49, '12C'),
('0005434406862', 7031, 52, '12F'),
('0005434406863', 7031, 97, '22F'),
('0005432603764', 6462, 25, '18A'),
('0005434925322', 20516, 1, '1A'),
('0005434925335', 20516, 9, '6A'),
('0005432142209', 5988, 24, '11B'),
('0005434136989', 28736, 63, '17C'),
('0005433348912', 15989, 1, '1B'),
('0005432638959', 2240, 15, '11D'),
('0005432638975', 2240, 19, '13A'),
('0005433985337', 4161, 15, '7A'),
('0005433985318', 4161, 35, '14A'),
('0005432660788', 26317, 7, '6C'),
('0005435517679', 1552, 19, '7A'),
('0005435706150', 2442, 27, '17D'),
('0005434963977', 1322, 53, '29H'),
('0005434406924', 26988, 28, '8E'),
('0005433722131', 30415, 2, '11F'),
('0005433524891', 1395, 12, '5F'),
('0005433496570', 6260, 40, '10C'),
('0005434443506', 6260, 44, '11C'),
('0005433496563', 6260, 76, '19A'),
('0005432783033', 15403, 8, '3F'),
('0005434876954', 14612, 48, '12A'),
('0005434877019', 14612, 87, '19B'),
('0005435986674', 4204, 8, '17E'),
('0005435981690', 2361, 114, '33A'),
('0005433057345', 12666, 33, '21G'),
('0005433057371', 12666, 60, '38G'),
('0005433922045', 2157, 10, '3B'),
('0005432749755', 24142, 56, '33D'),
('0005432526252', 7719, 122, '30G'),
('0005432526285', 7719, 147, '34C'),
('0005432069458', 7719, 197, '42F'),
('0005433804909', 3282, 6, '3A'),
('0005433804897', 3282, 79, '21D'),
('0005433722131', 4565, 41, '14C'),
('0005432603764', 21422, 11, '4A'),
('0005435257164', 23888, 5, '4A'),
('0005432751479', 392, 35, '13D'),
('0005434213873', 28609, 10, '4A'),
('0005434600452', 6048, 32, '16D'),
('0005434550466', 10637, 65, '20F'),
('0005434426191', 14862, 13, '10C'),
('0005433654678', 4328, 4, '6A'),
('0005433804897', 9356, 3, '1G'),
('0005433804909', 9356, 25, '14A'),
('0005433763010', 9356, 49, '21G'),
('0005435142384', 10340, 6, '4D'),
('0005435517661', 20962, 64, '18F'),
('0005435068406', 3559, 43, '16A'),
('0005432207625', 239, 15, '9B'),
('0005432901371', 8068, 22, '26A'),
('0005435625929', 3495, 5, '1D'),
('0005434876954', 3495, 111, '27B'),
('0005434937877', 3495, 194, '41E'),
('0005434877019', 3495, 221, '45J'),
('0005433420288', 15170, 5, '7C'),
('0005433960121', 6940, 32, '11D'),
('0005433960086', 6940, 46, '16A'),
('0005432034563', 8515, 66, '24D'),
('0005435286562', 8515, 90, '31F'),
('0005432382622', 31265, 24, '6D'),
('0005432423793', 13281, 10, '5E'),
('0005432901371', 28968, 15, '10F'),
('0005433568237', 11850, 35, '12F'),
('0005434654281', 5413, 33, '19D'),
('0005433715273', 7461, 9, '4C'),
('0005433815317', 5573, 53, '17E'),
('0005435282171', 13877, 15, '8F'),
('0005435332195', 32983, 7, '21C'),
('0005435918590', 27282, 4, '3F'),
('0005432459117', 4703, 134, '34D'),
('0005432459119', 4703, 159, '38H'),
('0005435625929', 14748, 36, '11C'),
('0005435548437', 20677, 11, '6A'),
('0005434137027', 7308, 88, '19F'),
('0005434988593', 6635, 8, '19D'),
('0005434988597', 6635, 9, '20B'),
('0005435548437', 26472, 6, '5D'),
('0005433874305', 7785, 10, '22A'),
('0005434663231', 3420, 6, '7A'),
('0005434406924', 7038, 68, '17C'),
('0005435293100', 26925, 16, '16F'),
('0005433008019', 14181, 4, '2F'),
('0005435212710', 30603, 11, '11G'),
('0005432525801', 30603, 51, '24D'),
('0005434137027', 28743, 22, '6C'),
('0005435999039', 6233, 17, '18C'),
('0005432628669', 7209, 13, '18C'),
('0005434406969', 26976, 1, '1C'),
('0005433722134', 30409, 15, '20C'),
('0005432783155', 5652, 14, '5E'),
('0005433577639', 9284, 61, '16B'),
('0005435787329', 26613, 7, '13G'),
('0005435947082', 26613, 21, '33E'),
('0005433434331', 26203, 45, '24A'),
('0005432231428', 2152, 19, '5A'),
('0005433922164', 2152, 87, '28B'),
('0005434724015', 278, 135, '33G'),
('0005433233415', 9873, 28, '18D'),
('0005434066683', 7727, 62, '18C'),
('0005432533255', 7727, 146, '33G'),
('0005432526390', 7727, 159, '35K'),
('0005432526387', 7727, 188, '40K'),
('0005435423730', 5345, 27, '15F'),
('0005435612259', 5345, 32, '16A'),
('0005435423693', 5345, 161, '38B'),
('0005433804954', 3299, 93, '29B'),
('0005433722134', 4661, 43, '15A'),
('0005433516771', 1760, 29, '11D'),
('0005432838666', 7400, 10, '4A'),
('0005434458548', 7400, 11, '4C'),
('0005434275924', 8829, 3, '7A'),
('0005432359794', 6384, 46, '14D'),
('0005434458548', 29080, 10, '5A'),
('0005432749755', 399, 10, '5E'),
('0005432747098', 399, 45, '17E'),
('0005433524891', 18982, 7, '4C'),
('0005434822089', 5260, 111, '33B'),
('0005434821971', 5260, 167, '44H'),
('0005435372430', 9935, 34, '20H'),
('0005434600490', 6091, 10, '7C'),
('0005435719554', 6732, 30, '9D'),
('0005432533255', 24566, 36, '14F'),
('0005435068406', 15458, 4, '2A'),
('0005435038956', 5425, 26, '7D'),
('0005435981690', 26523, 13, '7D'),
('0005433434331', 26736, 36, '20C'),
('0005434943240', 861, 3, '3D'),
('0005433804954', 9332, 59, '24F'),
('0005433960121', 25948, 54, '22G'),
('0005433985318', 25948, 78, '31E'),
('0005433960086', 25948, 88, '34A'),
('0005433985337', 25948, 106, '38E'),
('0005435517679', 20932, 40, '13E'),
('0005434988597', 23667, 4, '2C'),
('0005434988593', 23667, 35, '21B'),
('0005435068457', 3524, 54, '18F'),
('0005433101483', 7942, 2, '1D'),
('0005434426264', 3518, 145, '32D'),
('0005435625962', 3518, 189, '40D'),
('0005434937894', 3518, 252, '51G'),
('0005434325512', 3621, 10, '22A'),
('0005433960189', 6909, 8, '4A'),
('0005433960177', 6909, 43, '14E'),
('0005432104976', 5197, 55, '12B'),
('0005433613826', 5197, 85, '17B'),
('0005433613780', 5197, 153, '29A'),
('0005432034612', 8490, 71, '25E'),
('0005433715331', 7451, 1, '2C'),
('0005433722131', 7451, 58, '20E'),
('0005434443506', 20582, 9, '7D'),
('0005432433611', 12774, 4, '6E'),
('0005433008019', 22625, 50, '14D'),
('0005434993896', 4303, 30, '11F'),
('0005432566880', 4737, 17, '4C'),
('0005435625962', 14711, 18, '6D'),
('0005433251101', 25624, 24, '15F'),
('0005434287013', 2398, 14, '6A'),
('0005433867968', 4784, 36, '22B'),
('0005434406969', 7057, 56, '15C'),
('0005432603867', 6463, 5, '2A'),
('0005433251101', 14973, 18, '11F'),
('0005435839117', 6005, 39, '21E'),
('0005434136719', 11940, 5, '16F'),
('0005435160182', 7501, 6, '5B'),
('0005434503731', 6515, 6, '3D'),
('0005435719554', 24806, 4, '19C'),
('0005432328195', 3080, 29, '10C'),
('0005435502071', 1566, 5, '2D'),
('0005435706181', 2462, 24, '16E'),
('0005435706193', 2462, 27, '17C'),
('0005434964030', 1313, 15, '16B'),
('0005434407039', 26985, 72, '20F'),
('0005432692717', 7697, 30, '8C'),
('0005432720619', 7697, 46, '12C'),
('0005433722150', 30400, 20, '15A'),
('0005435824206', 17997, 5, '6F'),
('0005433415491', 17997, 14, '12F'),
('0005435242577', 12155, 8, '5A'),
('0005432783155', 15406, 23, '7F'),
('0005433613826', 9328, 34, '11B'),
('0005433613780', 9328, 134, '31D'),
('0005435947087', 26616, 25, '35G'),
('0005433568402', 333, 4, '3C'),
('0005432238870', 333, 11, '6F'),
('0005433568407', 333, 48, '22D'),
('0005434022917', 451, 31, '16D'),
('0005433922226', 2118, 43, '15F'),
('0005433233508', 9845, 93, '35C'),
('0005432526528', 7726, 107, '26G'),
('0005432526490', 7726, 108, '26J'),
('0005432526534', 7726, 179, '37G'),
('0005432526454', 7726, 193, '40F'),
('0005432133047', 5337, 21, '12E'),
('0005434573194', 5337, 56, '19D'),
('0005433804975', 3320, 39, '12A'),
('0005435884706', 8170, 10, '4C'),
('0005432459321', 8170, 114, '30E'),
('0005433722150', 4625, 36, '11C'),
('0005435529018', 1769, 5, '3C'),
('0005433516747', 21970, 1, '1A'),
('0005434458579', 7382, 39, '11A'),
('0005432062166', 6372, 23, '7A'),
('0005432359819', 6372, 25, '7D'),
('0005434458579', 29075, 14, '7A'),
('0005432603867', 21429, 7, '2C'),
('0005435154587', 12303, 3, '5D'),
('0005434822183', 5297, 142, '35F'),
('0005434822111', 5297, 201, '47K'),
('0005434756004', 9556, 23, '9E'),
('0005434639036', 1957, 12, '4D'),
('0005434639015', 1957, 21, '18B'),
('0005435437569', 6711, 35, '12A'),
('0005435925147', 13175, 9, '4E'),
('0005435068457', 15506, 28, '11C'),
('0005435039036', 5436, 93, '22E'),
('0005435038669', 12989, 43, '20A'),
('0005434426264', 14866, 18, '11D'),
('0005434943214', 16197, 4, '4A'),
('0005433804975', 9364, 72, '30H'),
('0005433960189', 25925, 50, '21F'),
('0005433960177', 25925, 117, '39F'),
('0005432692717', 29944, 70, '20C'),
('0005435068506', 3546, 13, '5E'),
('0005435925147', 15296, 22, '15C'),
('0005432019965', 8018, 94, '22F'),
('0005432613813', 3511, 85, '23F'),
('0005432799153', 3511, 153, '35C'),
('0005434937877', 14576, 18, '18K'),
('0005434325472', 15630, 13, '20A'),
('0005433420301', 15176, 4, '3C'),
('0005435229340', 25115, 21, '18A'),
('0005432034637', 8455, 33, '13F'),
('0005432613813', 15131, 11, '6B'),
('0005432948019', 25285, 16, '10E'),
('0005432114167', 5388, 24, '14F'),
('0005435340086', 12504, 13, '8A'),
('0005435340090', 12504, 22, '15C'),
('0005433722134', 7464, 17, '6E'),
('0005434066683', 30669, 16, '4D'),
('0005435462022', 13482, 21, '14G'),
('0005432632656', 4125, 21, '14F'),
('0005433845792', 13863, 18, '9A'),
('0005435787329', 4287, 31, '12A'),
('0005433342008', 11108, 25, '7A'),
('0005433342038', 11108, 77, '17C'),
('0005433341988', 11108, 107, '23A'),
('0005434906702', 2306, 23, '7E'),
('0005434906720', 2306, 35, '11A'),
('0005433250943', 2306, 43, '13A'),
('0005433251137', 25581, 6, '4C'),
('0005432620882', 2509, 12, '20D'),
('0005434137232', 7346, 31, '7E'),
('0005434520159', 6098, 9, '3C'),
('0005434520152', 6098, 34, '23B'),
('0005433867968', 32700, 19, '7A'),
('0005434299291', 7029, 51, '12F'),
('0005434407039', 7029, 104, '23D'),
('0005433251137', 14989, 19, '12F'),
('0005433008139', 14185, 38, '17F'),
('0005435999039', 19696, 7, '18A'),
('0005435839148', 6004, 10, '7C'),
('0005433284974', 32093, 14, '13A'),
('0005435212852', 30602, 1, '1A'),
('0005432526026', 30602, 51, '19E'),
('0005434137232', 28721, 15, '4E'),
('0005434950481', 3704, 30, '21A'),
('0005434503748', 6526, 14, '7E'),
('0005433985508', 4179, 6, '2D'),
('0005433985481', 4179, 47, '16E'),
('0005433461556', 20243, 21, '24E'),
('0005435999077', 6209, 26, '13B'),
('0005433186034', 20859, 10, '10E'),
('0005435960014', 8748, 6, '22A'),
('0005432692717', 1183, 31, '12B'),
('0005435787329', 27416, 12, '4A'),
('0005434406862', 20265, 30, '20E'),
('0005434407138', 27015, 18, '6C'),
('0005434407096', 27015, 55, '15C'),
('0005432692778', 7586, 56, '14A'),
('0005435476697', 15389, 13, '5D'),
('0005435476689', 15389, 24, '10E'),
('0005435242577', 15389, 30, '12D'),
('0005433496513', 20365, 8, '9A'),
('0005434876572', 10099, 24, '12B'),
('0005434877326', 14640, 78, '17D'),
('0005434877248', 14640, 85, '18D'),
('0005433680061', 2785, 37, '12E'),
('0005433680094', 2785, 67, '20F'),
('0005432966685', 29193, 3, '2F'),
('0005435986701', 4238, 5, '13B'),
('0005433568427', 326, 52, '22E'),
('0005432948019', 11581, 24, '10B'),
('0005435981871', 2362, 30, '11D'),
('0005434731128', 26207, 100, '34F'),
('0005433151067', 20135, 10, '5F'),
('0005432056258', 20135, 61, '23C'),
('0005434022994', 471, 37, '15A'),
('0005433529224', 13819, 5, '6A'),
('0005434724224', 258, 54, '16C'),
('0005434724228', 258, 267, '50E'),
('0005433233544', 9846, 113, '34K'),
('0005434066824', 7732, 11, '4A'),
('0005434066854', 7732, 92, '23A'),
('0005435612534', 5316, 250, '47C'),
('0005433805004', 3341, 46, '13A'),
('0005433506998', 3341, 99, '24F'),
('0005432459369', 8210, 87, '22F'),
('0005432382800', 4510, 45, '17C'),
('0005434275945', 8784, 2, '6C'),
('0005432359868', 6378, 11, '4B'),
('0005435490193', 21039, 51, '17D'),
('0005432603685', 31688, 2, '2B'),
('0005433473172', 6675, 6, '3A'),
('0005432121188', 5247, 9, '3G'),
('0005434822306', 5247, 154, '40A'),
('0005434554039', 10560, 67, '17E'),
('0005435437721', 24583, 7, '5F'),
('0005435068506', 15486, 26, '10C'),
('0005434214049', 10741, 29, '11E'),
('0005434214047', 10741, 46, '20C'),
('0005434756004', 28685, 21, '10A'),
('0005433805004', 9381, 5, '2B'),
('0005433763055', 9381, 50, '20F'),
('0005432665253', 9381, 77, '30E'),
('0005433784585', 9381, 113, '39E'),
('0005434170905', 26238, 41, '31E'),
('0005434480079', 938, 26, '20A'),
('0005434479901', 16553, 21, '22C'),
('0005434573194', 11224, 25, '19C'),
('0005435319496', 20913, 9, '3D'),
('0005435502071', 20913, 42, '12C'),
('0005433927411', 29283, 2, '2D'),
('0005432692778', 30013, 24, '7D'),
('0005435068530', 3579, 16, '6F'),
('0005433101619', 7968, 83, '26F'),
('0005434175709', 32377, 3, '6A'),
('0005434877248', 3491, 2, '1H'),
('0005432188574', 3491, 23, '11E'),
('0005434877326', 3491, 98, '27D'),
('0005434937938', 3491, 105, '28C'),
('0005434876572', 14553, 24, '18D'),
('0005435957447', 15157, 4, '4D'),
('0005433960285', 6849, 12, '4D'),
('0005433960298', 6849, 53, '16C'),
('0005432665253', 5016, 28, '7D'),
('0005433784585', 5016, 79, '16D'),
('0005434264686', 8420, 17, '6D'),
('0005433690906', 8420, 72, '21C'),
('0005434639015', 23369, 6, '2C'),
('0005434639036', 23369, 30, '22B'),
('0005432328195', 31248, 24, '6F'),
('0005433642162', 2478, 21, '9D'),
('0005433568402', 11855, 1, '1F'),
('0005433568407', 11855, 44, '16E'),
('0005432948083', 25272, 9, '6E'),
('0005434026682', 14466, 4, '4C'),
('0005433722150', 7436, 32, '11B'),
('0005434351557', 4470, 5, '4A'),
('0005435893554', 29669, 9, '21C'),
('0005433342008', 17019, 39, '16B'),
('0005433342038', 17019, 41, '16E'),
('0005433341988', 17019, 97, '33E'),
('0005433989718', 30691, 41, '8E'),
('0005433989716', 30691, 72, '14F'),
('0005435765577', 5545, 112, '37G'),
('0005433008139', 22628, 19, '5F'),
('0005433284974', 22628, 71, '18E'),
('0005433846138', 5555, 48, '14D'),
('0005435282250', 13882, 38, '16A'),
('0005433845761', 13882, 52, '20D'),
('0005435918590', 4293, 30, '11F'),
('0005432459321', 4717, 100, '25F'),
('0005434081658', 4717, 155, '38E'),
('0005432566699', 30530, 38, '24A'),
('0005433342123', 11096, 87, '18E'),
('0005433506998', 9106, 8, '6C'),
('0005435529018', 22225, 37, '16D'),
('0005434137273', 7342, 29, '7E'),
('0005434137300', 7342, 76, '17A'),
('0005434136719', 28578, 7, '17D'),
('0005434503731', 22921, 1, '1A'),
('0005433266558', 2177, 20, '21D'),
('0005432382800', 30453, 41, '14E'),
('0005435299731', 29725, 5, '4B'),
('0005433109928', 26862, 16, '21C'),
('0005433868038', 4772, 39, '22A'),
('0005435911376', 12494, 6, '3D'),
('0005434663178', 12494, 15, '19B'),
('0005432799153', 14834, 8, '3B'),
('0005434407138', 7070, 58, '15D'),
('0005434407096', 7070, 88, '22C'),
('0005432603685', 21371, 3, '3C'),
('0005434906702', 25876, 45, '13A'),
('0005434906720', 25876, 48, '13E'),
('0005433250943', 25876, 59, '17A'),
('0005435839185', 6019, 22, '12F'),
('0005433463865', 17269, 12, '16G'),
('0005433285002', 32098, 5, '4A'),
('0005435652315', 24872, 1, '1A'),
('0005434136934', 11928, 4, '4A'),
('0005434136865', 11928, 18, '10F'),
('0005434136800', 11928, 28, '13D'),
('0005434137300', 28751, 71, '16C'),
('0005434137273', 28751, 72, '16D'),
('0005432607529', 3975, 12, '6A'),
('0005435103865', 6541, 44, '20E'),
('0005435652315', 21709, 20, '9E'),
('0005432665253', 26336, 34, '20C'),
('0005432328281', 3088, 5, '2F'),
('0005432328296', 3088, 37, '13A'),
('0005435999101', 6200, 31, '15E'),
('0005435502123', 1554, 3, '1F'),
('0005435517764', 1554, 29, '8E'),
('0005432692778', 1212, 35, '16F'),
('0005432873230', 17496, 13, '12C'),
('0005434964042', 1332, 45, '37B'),
('0005434963912', 18235, 5, '12F'),
('0005434625880', 4817, 14, '16D'),
('0005434586372', 1384, 31, '14C'),
('0005433415439', 1294, 4, '4C'),
('0005433496695', 6241, 28, '7F'),
('0005434443467', 20426, 18, '11C'),
('0005434877348', 14645, 22, '6F'),
('0005433680113', 2808, 10, '5F'),
('0005433679773', 29138, 37, '10D'),
('0005433613493', 25213, 11, '8C'),
('0005433613429', 25213, 59, '30C'),
('0005433568480', 320, 22, '9F'),
('0005432948083', 11586, 1, '1A'),
('0005432655434', 2365, 136, '32E'),
('0005432984781', 26192, 62, '22A'),
('0005434374230', 1530, 13, '4A'),
('0005434373954', 20111, 66, '22B'),
('0005434023106', 438, 33, '15H'),
('0005433921884', 24091, 57, '22D'),
('0005434724399', 279, 85, '22G'),
('0005434731128', 279, 102, '26A'),
('0005434724305', 279, 186, '38A'),
('0005433233312', 279, 264, '51E'),
('0005435490193', 5359, 58, '16K'),
('0005432133071', 5359, 137, '30B'),
('0005435319496', 10930, 100, '33D'),
('0005433633525', 3359, 38, '11E'),
('0005435884816', 8221, 53, '13E'),
('0005433454854', 4602, 40, '12C'),
('0005432727819', 4602, 41, '12D'),
('0005432838741', 7352, 35, '9E'),
('0005435252541', 28942, 20, '8A'),
('0005432747199', 416, 21, '8D'),
('0005432746949', 12062, 7, '2F'),
('0005432890848', 12062, 58, '17E'),
('0005432890840', 12062, 67, '20A'),
('0005434822463', 5265, 147, '37C'),
('0005432396204', 5265, 172, '43A'),
('0005434821689', 9914, 84, '29G'),
('0005435372671', 9914, 127, '38K'),
('0005435299731', 9914, 133, '40H'),
('0005434213772', 9538, 27, '10F'),
('0005434213784', 9538, 34, '13F'),
('0005434214049', 28615, 23, '10F'),
('0005434214047', 28615, 26, '12A'),
('0005435925172', 13186, 23, '13F'),
('0005435068530', 15474, 24, '9F'),
('0005434214124', 10698, 15, '5F'),
('0005435006805', 5464, 15, '4D'),
('0005434229156', 12950, 13, '4E'),
('0005435006696', 12950, 15, '4F'),
('0005432188574', 14859, 27, '15F'),
('0005435981871', 26538, 9, '3D'),
('0005432857959', 31497, 29, '22C'),
('0005434170924', 26242, 30, '17H'),
('0005435929617', 33045, 1, '3A'),
('0005433960285', 25926, 4, '1G'),
('0005433985508', 25926, 22, '9B'),
('0005433985481', 25926, 32, '15B'),
('0005433960298', 25926, 44, '17G'),
('0005435925172', 15297, 11, '9D'),
('0005432817189', 129, 35, '13C'),
('0005432261474', 129, 52, '21D'),
('0005432391970', 8055, 43, '13B'),
('0005434877348', 3499, 64, '18H'),
('0005434937965', 3499, 147, '33E'),
('0005434325544', 3605, 4, '3B'),
('0005433404738', 29347, 14, '19F'),
('0005434229156', 5006, 4, '3A'),
('0005435006696', 5006, 32, '12E'),
('0005434244537', 8387, 11, '7F'),
('0005433613493', 8386, 19, '24F'),
('0005433613429', 8386, 23, '27D'),
('0005435006805', 8385, 63, '18A'),
('0005432382800', 31227, 80, '18D'),
('0005432817189', 9589, 36, '11E'),
('0005433568427', 11843, 4, '2D'),
('0005434656523', 12555, 7, '4D'),
('0005433690906', 7458, 23, '8A'),
('0005433456929', 1458, 47, '20F'),
('0005434443467', 17387, 9, '19D'),
('0005433269636', 1083, 32, '22E'),
('0005433342123', 17038, 95, '33F'),
('0005434066854', 30675, 18, '5B'),
('0005434066824', 30675, 65, '14A'),
('0005434026682', 30675, 78, '16E'),
('0005434081658', 30675, 110, '22C'),
('0005434264686', 5542, 100, '31B'),
('0005435462080', 13450, 1, '1A'),
('0005433285002', 22618, 22, '7A'),
('0005432459369', 4710, 142, '36A'),
('0005433506876', 20432, 32, '16A'),
('0005433250973', 2277, 38, '11D'),
('0005434906421', 25611, 4, '2A'),
('0005432620800', 28068, 10, '19B'),
('0005435696881', 24727, 18, '20C'),
('0005434503748', 22917, 32, '20C'),
('0005433454854', 30499, 63, '18E'),
('0005434287079', 2428, 11, '4D'),
('0005434286893', 26847, 7, '4B'),
('0005434272177', 26660, 2, '22A'),
('0005433868038', 32664, 21, '6D'),
('0005434406862', 26881, 21, '10C'),
('0005434512032', 21349, 12, '6A'),
('0005434906421', 14977, 50, '18F'),
('0005435999077', 19678, 16, '5D'),
('0005435472654', 18058, 5, '4A'),
('0005435212962', 30598, 69, '19E'),
('0005435213013', 30598, 141, '32J'),
('0005435213011', 30598, 143, '33D'),
('0005434466416', 6566, 4, '3B'),
('0005434466414', 6566, 11, '7D'),
('0005433538797', 6823, 8, '19B'),
('0005435259722', 25034, 4, '3D'),
('0005433511885', 838, 5, '6B'),
('0005435697109', 3674, 14, '5A'),
('0005435696881', 16284, 22, '20D'),
('0005434606798', 3963, 22, '21D'),
('0005433348912', 774, 3, '2B'),
('0005435652714', 1687, 31, '8F'),
('0005432869478', 17816, 16, '14C'),
('0005432869473', 17816, 21, '16E'),
('0005432328351', 3115, 28, '8E'),
('0005432328349', 3115, 31, '9E'),
('0005432328315', 3115, 35, '10D'),
('0005435999121', 6187, 31, '15A'),
('0005435297004', 19553, 43, '18F'),
('0005435517771', 1549, 1, '1A'),
('0005432628669', 28097, 16, '20D'),
('0005432675006', 1199, 41, '17E'),
('0005434407259', 26981, 52, '14D'),
('0005434189082', 9003, 7, '7C'),
('0005432720619', 30372, 19, '13E'),
('0005435824411', 1306, 10, '6A'),
('0005434876644', 10069, 15, '5F'),
('0005434877479', 14628, 82, '18C'),
('0005433633525', 9281, 86, '19E'),
('0005434272177', 25264, 25, '12B'),
('0005435947142', 26607, 21, '31F'),
('0005435947141', 26607, 23, '36G'),
('0005433568594', 315, 30, '10C'),
('0005433753744', 2350, 112, '29A'),
('0005434374262', 1495, 78, '19B'),
('0005434373951', 20110, 58, '17B'),
('0005434022641', 12665, 94, '32F'),
('0005433922508', 2161, 29, '11G'),
('0005433035877', 24132, 124, '33G'),
('0005434550793', 295, 130, '28B'),
('0005434724457', 295, 197, '36K'),
('0005434550763', 295, 218, '40A'),
('0005434724534', 295, 273, '47C'),
('0005434723488', 9875, 159, '36D'),
('0005434723724', 9875, 171, '39A'),
('0005432526893', 7744, 20, '11D'),
('0005432526937', 7744, 141, '27K'),
('0005432526957', 7744, 185, '34A'),
('0005434244537', 5331, 66, '17H'),
('0005434343931', 5331, 169, '31K'),
('0005434656523', 5331, 190, '34G'),
('0005434343918', 5331, 260, '44E'),
('0005435612782', 5331, 271, '45D'),
('0005435612693', 5331, 294, '48G'),
('0005435424262', 10881, 48, '17C'),
('0005433633558', 3377, 11, '4D'),
('0005433506876', 8248, 73, '20C'),
('0005432459484', 8248, 106, '28E'),
('0005432924995', 21985, 3, '2F'),
('0005432838777', 7357, 35, '11C'),
('0005434822585', 5249, 79, '23G'),
('0005435372739', 9893, 3, '1K'),
('0005434821798', 9893, 64, '19K'),
('0005432203004', 9893, 173, '41C'),
('0005434213792', 9531, 4, '2D'),
('0005434214124', 28610, 20, '8A'),
('0005434639121', 2003, 13, '4B'),
('0005434550424', 27765, 22, '9E'),
('0005435681409', 24589, 43, '14D'),
('0005434214170', 10704, 39, '13A'),
('0005434213784', 28671, 3, '1F'),
('0005434213772', 28671, 4, '2A'),
('0005435006819', 5465, 70, '14F'),
('0005432857964', 31500, 30, '20B'),
('0005435269688', 26258, 53, '28H'),
('0005434479912', 16595, 1, '1A'),
('0005434479970', 16595, 10, '5A'),
('0005435517764', 20951, 32, '10C'),
('0005435502123', 20951, 45, '13F'),
('0005435068681', 3557, 6, '2C'),
('0005435068687', 3557, 54, '16A'),
('0005432919521', 214, 63, '31C'),
('0005434877479', 3485, 48, '16D'),
('0005434426376', 3485, 241, '48F'),
('0005434876644', 14585, 60, '22J'),
('0005434325479', 15589, 16, '21B'),
('0005435933398', 4440, 16, '20C'),
('0005433815317', 5132, 20, '8D'),
('0005435269688', 8372, 57, '31E'),
('0005435006819', 8370, 65, '17B'),
('0005432328296', 31232, 78, '17F'),
('0005432328281', 31232, 83, '18F'),
('0005433642217', 2487, 33, '17F'),
('0005433642097', 27584, 3, '1F'),
('0005433568480', 11879, 45, '14C'),
('0005432948149', 25305, 26, '11F'),
('0005434654281', 12542, 19, '10E'),
('0005433456933', 1435, 13, '7D'),
('0005432391970', 1344, 37, '15C'),
('0005432433611', 30645, 7, '2F'),
('0005432194476', 13472, 102, '31E'),
('0005435462115', 13472, 103, '31D'),
('0005433007863', 1826, 21, '9F'),
('0005433846236', 5576, 38, '11C'),
('0005433815317', 13854, 43, '14F'),
('0005435282296', 13854, 48, '15F'),
('0005434081703', 4746, 115, '29D'),
('0005433342298', 11091, 4, '1F'),
('0005432919704', 20433, 9, '6C'),
('0005432396204', 10170, 3, '2A'),
('0005435443235', 27053, 6, '4F'),
('0005435517679', 11408, 14, '7C'),
('0005435517661', 11408, 26, '16C'),
('0005434136800', 28529, 13, '5A'),
('0005434136934', 28529, 39, '15C'),
('0005434136865', 28529, 42, '16F'),
('0005435078127', 24326, 20, '23A'),
('0005434520206', 6101, 25, '21A'),
('0005433650489', 7165, 58, '16A'),
('0005435263556', 27625, 37, '13E'),
('0005434407259', 7066, 68, '15C'),
('0005433250973', 25870, 27, '8A'),
('0005435999101', 19712, 4, '2D'),
('0005432658576', 6018, 44, '18C'),
('0005435103865', 23029, 1, '1C'),
('0005433367624', 24827, 49, '15C'),
('0005435160182', 29567, 11, '22B'),
('0005435178986', 18441, 9, '6A'),
('0005435652746', 1672, 33, '9F'),
('0005435652773', 1672, 64, '17D'),
('0005433367624', 21663, 51, '14E'),
('0005433985642', 4191, 9, '6D'),
('0005432655434', 26280, 17, '12F'),
('0005432328026', 31156, 36, '14D'),
('0005435999133', 6214, 9, '5A'),
('0005435502157', 1579, 5, '2D'),
('0005435960014', 15251, 5, '18A'),
('0005435551552', 17005, 1, '1A'),
('0005435098540', 17005, 3, '11A'),
('0005434406843', 20277, 3, '1D'),
('0005434189138', 16628, 15, '20C'),
('0005433449809', 7610, 13, '4C'),
('0005433449817', 7610, 18, '5D'),
('0005434343918', 11474, 8, '2D'),
('0005434343931', 11474, 40, '22C'),
('0005433496544', 20422, 13, '6E'),
('0005433496531', 20422, 18, '8A'),
('0005434925335', 20422, 41, '15F'),
('0005432966583', 2814, 20, '6C'),
('0005433680201', 2814, 51, '13E'),
('0005433680200', 2814, 69, '17E'),
('0005433633558', 9324, 8, '2F'),
('0005434163559', 25251, 82, '23C'),
('0005432948149', 11583, 28, '11C'),
('0005433434189', 2376, 44, '13F'),
('0005434731100', 2376, 71, '18E'),
('0005433753310', 26163, 135, '33G'),
('0005432869478', 26163, 145, '35F'),
('0005432869473', 26163, 148, '36D'),
('0005432267848', 1526, 31, '8D'),
('0005434374348', 1526, 48, '12D'),
('0005434550869', 272, 71, '18B'),
('0005434550853', 272, 136, '27B'),
('0005434550828', 272, 177, '31G'),
('0005434302428', 272, 268, '44D'),
('0005434550424', 9825, 2, '1G'),
('0005434731100', 9825, 32, '12C'),
('0005433180914', 9825, 134, '27K'),
('0005432069555', 7766, 191, '34C'),
('0005435423672', 5319, 116, '26J'),
('0005435612859', 5319, 152, '31E'),
('0005435611931', 10885, 244, '43K'),
('0005433805121', 3398, 16, '4F'),
('0005433633583', 3398, 139, '30C'),
('0005432459518', 8334, 105, '27C'),
('0005432925003', 21980, 16, '8E'),
('0005435517661', 21980, 18, '9D'),
('0005435517679', 21980, 21, '10C'),
('0005432360036', 6375, 23, '6D'),
('0005432335954', 6375, 24, '7A'),
('0005434606798', 22342, 2, '1B'),
('0005432747271', 427, 19, '7A'),
('0005432219971', 427, 25, '8C'),
('0005432746971', 12087, 8, '3D'),
('0005432214788', 12087, 63, '16E'),
('0005434822628', 5271, 157, '38H'),
('0005434558213', 5271, 169, '41B'),
('0005434822618', 5271, 185, '43B'),
('0005434822658', 5271, 206, '46J'),
('0005434821784', 9934, 85, '23C'),
('0005434821485', 9934, 130, '31H'),
('0005434756126', 9554, 50, '14A'),
('0005434214170', 28588, 14, '5E'),
('0005434600452', 18611, 16, '8A'),
('0005434550793', 10574, 6, '2F'),
('0005434550763', 10574, 75, '19E'),
('0005433180914', 27741, 27, '20A'),
('0005435068681', 15512, 6, '2D'),
('0005435068687', 15512, 61, '20E'),
('0005434214190', 10736, 57, '17F'),
('0005434213792', 28680, 2, '1C'),
('0005435006848', 5479, 124, '23F'),
('0005434426376', 14864, 25, '11F'),
('0005435902566', 20222, 33, '12C'),
('0005434426191', 20222, 48, '17E'),
('0005432583612', 31496, 10, '4B'),
('0005432583674', 31496, 27, '19B'),
('0005433654678', 27612, 24, '16A'),
('0005435652714', 21743, 37, '10C'),
('0005433805121', 9352, 40, '20G'),
('0005433959924', 24290, 8, '9H'),
('0005434480137', 924, 27, '18C'),
('0005435517771', 20908, 8, '3A'),
('0005433683312', 24307, 3, '5B'),
('0005433927419', 29286, 2, '1C'),
('0005432880601', 2924, 11, '5C'),
('0005435068698', 3582, 24, '8A'),
('0005432658576', 18116, 2, '1B'),
('0005433101200', 67, 46, '17D'),
('0005432901371', 67, 72, '27A'),
('0005432919704', 8041, 50, '16D'),
('0005432753277', 8041, 75, '22D'),
('0005433101735', 8041, 83, '24C'),
('0005435902566', 14548, 14, '11E'),
('0005434426191', 14548, 106, '30A'),
('0005434325561', 3588, 14, '22B'),
('0005433420288', 650, 2, '1C'),
('0005432645877', 6831, 3, '3C'),
('0005433960494', 6947, 44, '16F'),
('0005433960446', 6947, 48, '17E'),
('0005432335954', 8357, 5, '2A'),
('0005435006848', 8357, 52, '12B'),
('0005434639121', 23395, 26, '19B'),
('0005432328026', 21090, 13, '4E'),
('0005432382548', 21090, 59, '19A'),
('0005432328315', 31255, 11, '3D'),
('0005432328349', 31255, 35, '8E'),
('0005432328351', 31255, 68, '15D'),
('0005433568594', 11889, 21, '6D'),
('0005433715615', 7420, 39, '13A'),
('0005433341499', 1057, 40, '15E'),
('0005433342298', 17059, 111, '38A'),
('0005432851878', 18266, 6, '5A'),
('0005432851877', 18266, 20, '13E'),
('0005434081703', 30657, 91, '18C'),
('0005435462165', 13485, 4, '1G'),
('0005435282171', 5591, 19, '5F'),
('0005433846274', 5591, 32, '8D'),
('0005433845696', 13853, 6, '2D'),
('0005432567179', 4714, 27, '11E'),
('0005434081745', 4714, 33, '12F'),
('0005434081743', 4714, 131, '34E'),
('0005432459484', 4714, 156, '38H'),
('0005432459051', 30561, 41, '14G'),
('0005433342471', 11104, 41, '8E'),
('0005433342462', 11104, 89, '17E'),
('0005433341499', 17081, 3, '1F'),
('0005432919521', 9069, 11, '8A'),
('0005432919725', 20439, 6, '2F'),
('0005432632656', 25199, 6, '4D'),
('0005434906448', 25595, 41, '11D'),
('0005432862243', 28072, 8, '4C'),
('0005435697109', 16453, 6, '3A'),
('0005435808160', 1930, 4, '5A'),
('0005433449817', 30507, 13, '4D'),
('0005433449809', 30507, 23, '7D'),
('0005434663231', 12453, 25, '22D'),
('0005435293100', 7080, 13, '4B'),
('0005434906448', 15014, 64, '20D'),
('0005432607529', 22467, 16, '18A'),
('0005432613795', 31728, 10, '6A'),
('0005433008327', 14187, 27, '13F'),
('0005433007863', 22854, 19, '11A'),
('0005434925335', 14916, 13, '16F'),
('0005435999121', 19665, 13, '5D'),
('0005435630948', 30619, 16, '5A'),
('0005435213155', 30619, 46, '15K'),
('0005432525996', 30619, 258, '49C'),
('0005433367663', 24825, 4, '2A'),
('0005434137027', 11927, 20, '6D'),
('0005434137232', 11927, 59, '16A'),
('0005435697166', 3665, 4, '2B'),
('0005432613795', 22053, 25, '20D'),
('0005433367663', 21662, 29, '8A'),
('0005433985677', 4184, 13, '6D'),
('0005432658576', 26326, 31, '8E'),
('0005432638975', 25059, 47, '19A'),
('0005432692603', 17487, 26, '13A'),
('0005433373391', 2445, 8, '4E'),
('0005435706292', 2445, 38, '15D'),
('0005433373473', 27026, 14, '6D'),
('0005433261400', 1319, 53, '23G'),
('0005432195679', 13790, 20, '7A'),
('0005435784765', 13790, 31, '20D'),
('0005434319302', 5693, 8, '5C'),
('0005435219191', 31750, 11, '22B'),
('0005432692902', 7643, 24, '6D'),
('0005432692603', 30358, 2, '1C'),
('0005435913913', 10066, 11, '3F'),
('0005434876870', 10066, 23, '6F'),
('0005434877684', 14616, 49, '11C'),
('0005434877689', 14616, 54, '12F'),
('0005435660069', 9242, 17, '19C'),
('0005433680256', 2800, 32, '9A'),
('0005433680113', 29147, 18, '6C'),
('0005432966774', 29147, 29, '9D'),
('0005433633583', 9326, 133, '27C'),
('0005433613826', 25217, 23, '8A'),
('0005433613488', 25217, 46, '13F'),
('0005433753889', 2358, 160, '32B'),
('0005432226019', 2358, 181, '35H'),
('0005433434331', 2358, 192, '37F'),
('0005433151207', 20125, 47, '13B'),
('0005432282823', 590, 10, '11F'),
('0005434023333', 480, 61, '19D'),
('0005433057345', 480, 74, '22H'),
('0005433057654', 12688, 28, '13E'),
('0005433922696', 2156, 175, '39E'),
('0005434724716', 302, 116, '23F'),
('0005434724789', 302, 217, '38C'),
('0005434723547', 9836, 156, '30D'),
('0005433233793', 9836, 250, '42K'),
('0005433180939', 9836, 253, '43E'),
('0005432527176', 7720, 74, '18J'),
('0005434067165', 7720, 200, '35J'),
('0005435612911', 5310, 40, '13D'),
('0005432133112', 5310, 199, '35H'),
('0005435612080', 10933, 45, '15E'),
('0005435611972', 10933, 234, '41F'),
('0005432459051', 3394, 46, '11B'),
('0005435884546', 3393, 27, '22D'),
('0005432459553', 8188, 7, '2D'),
('0005432459564', 8188, 14, '4D'),
('0005435884955', 8188, 122, '28A'),
('0005432042632', 8188, 142, '31E'),
('0005433804873', 8187, 33, '17C'),
('0005434458683', 7385, 2, '1D'),
('0005432359568', 20995, 74, '15D'),
('0005434458683', 29124, 26, '19D'),
('0005432603764', 31683, 30, '21B'),
('0005435257164', 6681, 14, '6B'),
('0005432753277', 425, 9, '3D'),
('0005432746982', 12091, 14, '6D'),
('0005432747098', 12091, 49, '19F'),
('0005433524891', 32478, 20, '20C'),
('0005435149949', 5242, 173, '35F'),
('0005434822868', 5242, 229, '44K'),
('0005435372872', 9931, 74, '21E'),
('0005434821768', 9931, 78, '21G'),
('0005435372841', 9931, 149, '33A'),
('0005435372882', 9931, 238, '47H'),
('0005434756190', 9551, 37, '9E'),
('0005434214190', 28644, 61, '18D'),
('0005434550828', 10616, 15, '4E'),
('0005434550853', 10616, 24, '6F'),
('0005434558213', 10616, 27, '7D'),
('0005434550869', 10616, 41, '10D'),
('0005433180939', 27720, 6, '6E'),
('0005434550416', 27721, 41, '14A'),
('0005435437817', 24569, 63, '18A'),
('0005435098540', 11514, 14, '7F'),
('0005435068698', 15462, 48, '15F'),
('0005434756126', 28664, 54, '15D'),
('0005435006882', 5469, 53, '11C'),
('0005435038782', 12962, 64, '15D'),
('0005433434189', 26497, 41, '11C'),
('0005432583672', 31473, 30, '21B'),
('0005433654735', 4321, 24, '14E'),
('0005435652773', 21772, 1, '1A'),
('0005435652746', 21772, 30, '8A'),
('0005433784725', 9380, 125, '37F'),
('0005433804873', 26259, 111, '37F'),
('0005433960446', 25962, 36, '18D'),
('0005433960494', 25962, 60, '28B'),
('0005433985642', 25962, 82, '34E'),
('0005434479974', 16580, 21, '6B'),
('0005435502157', 20927, 24, '7F'),
('0005432692603', 2896, 13, '12C'),
('0005432880555', 2897, 56, '18F'),
('0005432692902', 29942, 68, '15A'),
('0005434302428', 10257, 1, '2A'),
('0005435718911', 3554, 45, '12E'),
('0005432919725', 7930, 36, '10C'),
('0005432020082', 7930, 71, '18C'),
('0005434877684', 3477, 183, '35J'),
('0005434426432', 3477, 198, '37J'),
('0005434877689', 3477, 220, '42A'),
('0005435913913', 14546, 14, '4D'),
('0005434876870', 14546, 18, '5C'),
('0005432611650', 14546, 45, '16F'),
('0005435889858', 15647, 7, '7B'),
('0005435889857', 15647, 10, '22D'),
('0005433960499', 6892, 27, '8E'),
('0005433959924', 25763, 15, '13A'),
('0005432105268', 5152, 102, '20D'),
('0005433784725', 5152, 139, '26E'),
('0005433614241', 5152, 169, '31C'),
('0005433613488', 8366, 9, '7A'),
('0005433613826', 8366, 10, '7F'),
('0005435006882', 8367, 105, '24B'),
('0005434638888', 12629, 10, '3C'),
('0005432382622', 21078, 47, '15C'),
('0005432953802', 2480, 26, '12C'),
('0005432901371', 9616, 53, '16F'),
('0005432611650', 31538, 5, '4A'),
('0005433715249', 29235, 9, '4C'),
('0005433715229', 29235, 16, '6A'),
('0005433715331', 29235, 23, '9E'),
('0005434095037', 11654, 2, '2A'),
('0005433342462', 17022, 69, '24D'),
('0005433342471', 17022, 75, '27G'),
('0005434081743', 30695, 75, '16B'),
('0005434081745', 30695, 101, '20E'),
('0005435765854', 5501, 14, '4A'),
('0005435765821', 5501, 66, '17H'),
('0005435765836', 5501, 118, '29G'),
('0005435462202', 13471, 65, '22H'),
('0005433008327', 22596, 19, '6D'),
('0005435282147', 5590, 65, '16B'),
('0005434620465', 7824, 2, '1B'),
('0005434620453', 7824, 10, '4D'),
('0005432459518', 4724, 50, '16A'),
('0005432566606', 30570, 47, '19E'),
('0005435556678', 14702, 33, '9F'),
('0005435178986', 27081, 36, '16C'),
('0005435517640', 11401, 40, '17F'),
('0005432382548', 31282, 46, '18E'),
('0005433874324', 7793, 15, '23B'),
('0005434299291', 26905, 51, '12F'),
('0005434406843', 26905, 75, '17F'),
('0005432604088', 6471, 32, '19B'),
('0005432603764', 21342, 8, '3A'),
('0005435999133', 19689, 17, '7D'),
('0005434066451', 30586, 30, '12G'),
('0005432428877', 30586, 129, '27B'),
('0005432533255', 30586, 178, '33J'),
('0005435213212', 30586, 294, '49C'),
('0005434979638', 2035, 18, '7C'),
('0005434136989', 11951, 62, '16F'),
('0005435259734', 25033, 5, '19B'),
('0005433475675', 4031, 2, '2A'),
('0005435390206', 29532, 8, '5B'),
('0005435652853', 1661, 14, '4F'),
('0005435652862', 1661, 18, '5F'),
('0005433985318', 25678, 39, '15A'),
('0005432660788', 17852, 38, '20F'),
('0005435487470', 6210, 5, '2F'),
('0005435999173', 6210, 27, '10D'),
('0005435502203', 1582, 60, '17C'),
('0005432692902', 1188, 10, '5A'),
('0005434406924', 20269, 49, '12A'),
('0005434484318', 8977, 7, '5D'),
('0005433449809', 30349, 16, '7A'),
('0005433524979', 1367, 85, '20F'),
('0005433524891', 18505, 13, '6A'),
('0005434343643', 29765, 44, '22C'),
('0005433496809', 6299, 41, '11A'),
('0005434877326', 10088, 39, '10D'),
('0005434876954', 10088, 54, '13B'),
('0005434877760', 14642, 90, '19B'),
('0005433680338', 2777, 62, '15E'),
('0005433614241', 9316, 51, '14A'),
('0005433613605', 25229, 95, '27C'),
('0005435986718', 4215, 24, '33D'),
('0005435947188', 26557, 15, '18E'),
('0005433074547', 11582, 49, '14A'),
('0005433753926', 2326, 1, '1C'),
('0005433753952', 2326, 43, '12H'),
('0005433434233', 2326, 79, '18D'),
('0005434731128', 2326, 127, '27E'),
('0005433434528', 26181, 24, '5A'),
('0005434731148', 26181, 59, '15D'),
('0005434373934', 20141, 38, '11E'),
('0005433057371', 441, 125, '35G'),
('0005433057676', 12693, 110, '34D'),
('0005433035449', 2138, 93, '24A'),
('0005433233870', 9869, 10, '2H'),
('0005434550416', 9869, 86, '19E'),
('0005434731128', 9869, 259, '41C'),
('0005432069579', 7737, 128, '24F'),
('0005435212710', 7737, 144, '26H'),
('0005435613057', 5333, 68, '16H'),
('0005435613079', 5333, 203, '33H'),
('0005435613090', 5333, 223, '35K'),
('0005435424489', 10924, 296, '47D'),
('0005433633657', 3382, 9, '3A'),
('0005433633647', 3382, 15, '4F'),
('0005433805174', 3382, 72, '15C'),
('0005433805204', 3382, 81, '17B'),
('0005433633654', 3382, 97, '20B'),
('0005432382548', 30229, 34, '15A'),
('0005435517640', 21998, 4, '2A'),
('0005432838865', 7362, 76, '19A'),
('0005432359794', 21040, 2, '1C'),
('0005435176931', 21040, 8, '3D'),
('0005434458579', 17699, 1, '1D'),
('0005434458548', 17699, 14, '7A'),
('0005432604088', 21455, 1, '1A'),
('0005432747365', 422, 49, '11D'),
('0005434822881', 5252, 31, '12K'),
('0005434822998', 5252, 51, '17G'),
('0005434821743', 9938, 29, '13E'),
('0005434822463', 9938, 97, '26F'),
('0005434638888', 23260, 42, '21D'),
('0005435630948', 6720, 82, '18D'),
('0005435219191', 24571, 80, '19A'),
('0005434756190', 28660, 58, '15A'),
('0005434426432', 14899, 35, '13D'),
('0005433434331', 26496, 30, '8F'),
('0005433434528', 26725, 28, '7C'),
('0005432857880', 3189, 32, '20B'),
('0005433805204', 9389, 36, '14B'),
('0005432667443', 9389, 47, '17D'),
('0005433784765', 9389, 81, '24F'),
('0005433805174', 9389, 99, '31A'),
('0005434170852', 9389, 114, '33H'),
('0005435269714', 26228, 6, '3B'),
('0005433960009', 24242, 72, '29B'),
('0005433985318', 24242, 73, '29F'),
('0005433960499', 25954, 17, '11A'),
('0005433985677', 25954, 77, '29G'),
('0005434480208', 975, 19, '6A'),
('0005433165712', 975, 30, '19C'),
('0005434480188', 975, 37, '21B'),
('0005435149949', 10339, 11, '4B'),
('0005432880571', 3031, 14, '7C'),
('0005434988597', 27573, 1, '1A'),
('0005432817318', 38, 7, '5D'),
('0005432261662', 38, 15, '10A'),
('0005432817331', 38, 53, '21E'),
('0005432020120', 8031, 31, '11E'),
('0005434877760', 3522, 277, '51G'),
('0005434876954', 14584, 26, '12A'),
('0005432799153', 14584, 182, '38C'),
('0005434877326', 14584, 183, '38A'),
('0005434325544', 15642, 17, '20C'),
('0005434325512', 15642, 19, '21B'),
('0005435797410', 2832, 7, '8D'),
('0005432105338', 5064, 4, '2A'),
('0005433784765', 5064, 7, '2F'),
('0005433614316', 5064, 111, '21F'),
('0005432667443', 5064, 168, '31F'),
('0005435269714', 8380, 39, '15D'),
('0005433613605', 8381, 32, '23E'),
('0005434639036', 12609, 35, '21B'),
('0005432817318', 9574, 11, '3D'),
('0005432817331', 9574, 52, '14F'),
('0005433568153', 25269, 29, '9B'),
('0005434095053', 11674, 17, '15E'),
('0005435893592', 4489, 16, '21A'),
('0005435893592', 29647, 17, '23B'),
('0005434066451', 12783, 9, '3D'),
('0005434067165', 30683, 61, '13D'),
('0005435765903', 5499, 85, '21E'),
('0005433284974', 1809, 52, '14F'),
('0005433846425', 5575, 21, '7E'),
('0005433846138', 13831, 16, '5D'),
('0005435332195', 7809, 27, '21C'),
('0005434620488', 7809, 30, '22D'),
('0005435785157', 4267, 35, '12C'),
('0005435784765', 27329, 12, '6C'),
('0005432195679', 27329, 42, '17A'),
('0005432459564', 4709, 47, '15A'),
('0005432459553', 4709, 75, '20B'),
('0005432567286', 4709, 97, '24D'),
('0005432459321', 30549, 17, '9G'),
('0005433342603', 11077, 76, '15B'),
('0005433481054', 20446, 29, '13D'),
('0005433251314', 25626, 11, '4A'),
('0005435697166', 16490, 32, '22D'),
('0005434137758', 7333, 53, '14D'),
('0005434137027', 28575, 3, '1D'),
('0005434137232', 28575, 21, '6D'),
('0005433266574', 2211, 4, '3B'),
('0005432382622', 31298, 28, '12E'),
('0005433449809', 31298, 43, '18D'),
('0005433109928', 2394, 34, '22A'),
('0005433868229', 4814, 7, '3A'),
('0005432799153', 12151, 26, '21B'),
('0005433251314', 14996, 26, '9C'),
('0005433284974', 23049, 12, '6E'),
('0005432526390', 30581, 1, '1C'),
('0005432526454', 30581, 28, '11F'),
('0005435213294', 30581, 258, '42G'),
('0005434137758', 28724, 7, '3D'),
('0005433511916', 829, 10, '7A'),
('0005435697232', 3647, 20, '7B'),
('0005432398138', 18477, 2, '1B'),
('0005433367334', 1681, 8, '2F'),
('0005433985790', 4144, 12, '4D'),
('0005433985337', 25664, 9, '4C'),
('0005432667443', 26303, 32, '19A'),
('0005432638959', 25052, 7, '4E'),
('0005432327990', 31146, 25, '9A'),
('0005435517850', 1555, 52, '14C'),
('0005435706150', 27038, 6, '3D'),
('0005435706193', 27038, 15, '8D'),
('0005433373497', 27038, 36, '17A'),
('0005434964030', 18236, 1, '1F'),
('0005434963977', 18236, 76, '37H'),
('0005435785157', 27455, 17, '5D'),
('0005434407511', 27016, 26, '7E'),
('0005434484322', 8980, 7, '18C'),
('0005432692947', 7546, 43, '10F'),
('0005433415604', 18014, 11, '8D'),
('0005433496863', 6297, 82, '18F'),
('0005434443506', 20384, 8, '3A'),
('0005433496570', 20384, 29, '7D'),
('0005434925322', 20384, 33, '8D'),
('0005434877348', 10119, 54, '12B'),
('0005434877019', 10119, 65, '14A'),
('0005434877832', 14634, 74, '16C'),
('0005432966837', 29136, 50, '13A'),
('0005433633657', 9280, 39, '11A'),
('0005433633654', 9280, 109, '24F'),
('0005433614316', 9280, 110, '25B'),
('0005433633647', 9280, 132, '29E'),
('0005432571310', 26579, 13, '20G'),
('0005433568845', 317, 65, '15D'),
('0005433074600', 11601, 54, '13F'),
('0005433568153', 11601, 104, '23F'),
('0005433817408', 13889, 7, '5A'),
('0005435982114', 2329, 56, '14F'),
('0005433754018', 2329, 167, '32A'),
('0005433434217', 2329, 171, '32G'),
('0005433753364', 26198, 176, '34H'),
('0005432424260', 582, 19, '13C'),
('0005432282837', 582, 25, '16D'),
('0005434023417', 447, 25, '13A'),
('0005433057736', 12680, 14, '4A'),
('0005433922226', 24122, 47, '13D'),
('0005433036098', 24122, 66, '16E'),
('0005433233415', 259, 30, '11C'),
('0005433233224', 259, 31, '11F'),
('0005434725004', 259, 141, '26G'),
('0005434550997', 259, 165, '29E'),
('0005433233544', 259, 292, '44G'),
('0005434731148', 259, 341, '50G'),
('0005434724305', 9820, 5, '1G'),
('0005433233954', 9820, 262, '42G'),
('0005434724015', 9820, 267, '43D'),
('0005434724399', 9820, 323, '51F'),
('0005435212580', 7771, 81, '20C'),
('0005432527510', 7771, 158, '30H'),
('0005435212852', 7771, 260, '44K'),
('0005434344080', 5312, 6, '2A'),
('0005435613145', 5312, 251, '40B'),
('0005435612025', 10875, 103, '22E'),
('0005434343643', 10875, 218, '36H'),
('0005432459321', 3367, 37, '9D'),
('0005433507104', 3367, 106, '21F'),
('0005433633674', 3367, 132, '26C'),
('0005433507107', 3367, 148, '29A'),
('0005435884706', 3366, 25, '17E'),
('0005432459658', 8239, 122, '29A'),
('0005433804897', 8258, 24, '12D'),
('0005432382622', 30103, 28, '12A'),
('0005434458579', 28949, 42, '12D'),
('0005432838777', 28949, 53, '14F'),
('0005434458548', 28949, 55, '15C'),
('0005433476885', 30852, 8, '22A'),
('0005435904395', 19063, 31, '23A'),
('0005432749755', 12089, 14, '5A'),
('0005432890938', 12089, 76, '20D'),
('0005433524979', 18939, 10, '5A'),
('0005432927965', 32501, 15, '22A'),
('0005434823013', 5301, 149, '31B'),
('0005434823046', 5301, 252, '46F'),
('0005435373009', 9925, 58, '17H'),
('0005435372990', 9925, 212, '42H'),
('0005434639036', 23252, 45, '23B'),
('0005434600694', 6053, 8, '5C'),
('0005434600700', 6053, 15, '7C'),
('0005434550466', 27676, 29, '11F'),
('0005435681978', 6719, 11, '3F'),
('0005435681956', 6719, 20, '5E'),
('0005432533255', 6719, 26, '6F'),
('0005435437860', 24610, 65, '14D'),
('0005434828686', 24610, 73, '16A'),
('0005435068406', 13183, 71, '20A'),
('0005435808160', 23174, 3, '1D'),
('0005435039477', 5452, 74, '15B'),
('0005433434233', 26531, 16, '4F'),
('0005432583919', 3133, 8, '3B'),
('0005434943240', 16217, 5, '3B'),
('0005435652853', 21741, 1, '1A'),
('0005435652862', 21741, 14, '4D'),
('0005433763145', 9386, 53, '18H'),
('0005434170905', 9386, 109, '35B'),
('0005433804897', 26274, 1, '1A'),
('0005433763055', 26274, 84, '29A'),
('0005433959941', 24263, 3, '1H'),
('0005433959968', 24263, 75, '31B'),
('0005433985337', 24263, 86, '33G'),
('0005433165847', 16582, 2, '1C'),
('0005433165851', 16582, 11, '4D'),
('0005435142384', 21915, 4, '2A'),
('0005435529018', 11182, 16, '4F'),
('0005435502203', 20943, 29, '8D'),
('0005432692947', 30018, 92, '19F'),
('0005434979638', 23671, 39, '22C'),
('0005435068406', 15275, 41, '11F'),
('0005432660788', 26426, 2, '1B'),
('0005433101483', 125, 4, '2A'),
('0005433101372', 125, 14, '7C'),
('0005432261697', 126, 10, '4C'),
('0005432261706', 126, 54, '19C'),
('0005432901544', 8114, 23, '16F'),
('0005434877832', 3506, 129, '28J'),
('0005434937894', 14591, 137, '30G'),
('0005434877019', 14591, 141, '31B'),
('0005434877348', 14591, 152, '32E'),
('0005435625929', 14591, 248, '47C'),
('0005433960660', 6948, 6, '2D'),
('0005433960009', 25718, 21, '8E'),
('0005435286562', 4990, 33, '25F'),
('0005434639015', 12600, 4, '2A'),
('0005432327990', 21052, 3, '1F'),
('0005432382800', 21052, 71, '17F'),
('0005433642162', 27590, 27, '16A'),
('0005432901544', 28976, 60, '17E'),
('0005433568237', 25279, 81, '16E'),
('0005433568130', 25279, 82, '16D'),
('0005434654557', 5405, 13, '6E'),
('0005433715780', 7450, 14, '4F'),
('0005432428877', 7450, 58, '16B'),
('0005433715742', 7450, 76, '20E'),
('0005434443506', 17358, 3, '2B'),
('0005433342603', 17050, 95, '29F'),
('0005433989718', 12768, 9, '3C'),
('0005433989716', 12768, 61, '13B'),
('0005432632714', 4131, 43, '20F'),
('0005432751479', 12284, 7, '9C'),
('0005435937326', 4301, 2, '2C'),
('0005432459117', 30520, 6, '2G'),
('0005433342726', 11098, 80, '16B'),
('0005433507107', 9097, 8, '4E'),
('0005433507104', 9097, 9, '4F'),
('0005435625929', 10977, 8, '4A'),
('0005435517764', 11380, 23, '12D'),
('0005433251137', 2313, 59, '14E'),
('0005433251101', 2313, 70, '17D'),
('0005435697109', 24692, 20, '22A'),
('0005434137857', 7311, 80, '18D'),
('0005434136989', 28570, 67, '15E'),
('0005435808192', 1914, 13, '21B'),
('0005434988597', 23645, 8, '4C'),
('0005434520220', 6102, 23, '7C'),
('0005433868289', 4790, 17, '5B'),
('0005433868229', 32684, 6, '2D'),
('0005434407511', 7040, 110, '21F'),
('0005434406924', 26912, 66, '15B'),
('0005434925322', 14919, 3, '2F'),
('0005435487470', 19690, 7, '3B'),
('0005435999173', 19690, 15, '5C'),
('0005432526252', 30592, 89, '19K'),
('0005434066683', 30592, 116, '22J'),
('0005432526285', 30592, 232, '39D'),
('0005432211477', 30592, 260, '42G'),
('0005433367786', 24844, 79, '19D'),
('0005434137300', 11965, 63, '15C'),
('0005434137273', 11965, 68, '16E'),
('0005434137857', 28759, 78, '19C'),
('0005435697270', 3680, 40, '22B'),
('0005435697109', 16263, 3, '2A'),
('0005435390220', 29531, 1, '3A'),
('0005433367786', 21676, 30, '7E'),
('0005433985508', 25648, 18, '6E'),
('0005433168363', 21319, 13, '7C'),
('0005432655434', 17873, 1, '1C'),
('0005432146193', 6228, 12, '5A'),
('0005435999216', 6228, 50, '18E'),
('0005435999203', 6228, 67, '23D'),
('0005435529018', 20842, 75, '19F'),
('0005432628612', 28092, 10, '6D'),
('0005432692947', 1220, 7, '2F'),
('0005432675085', 1220, 17, '6A'),
('0005432692778', 17474, 58, '20A'),
('0005435098550', 17016, 14, '19B'),
('0005435937326', 27439, 38, '21B'),
('0005434406863', 20287, 23, '7E'),
('0005432692778', 30332, 6, '3A'),
('0005432927965', 18546, 41, '15D'),
('0005434344080', 11463, 35, '20A'),
('0005433415437', 1284, 6, '5F'),
('0005433415491', 1284, 17, '9F'),
('0005435476689', 5643, 2, '1C'),
('0005434877911', 14641, 54, '11F'),
('0005433690906', 29149, 62, '15F'),
('0005433680201', 29149, 79, '19D'),
('0005433633674', 9295, 99, '21C'),
('0005432751479', 25234, 73, '17E'),
('0005433613570', 25234, 97, '21F'),
('0005433568887', 321, 80, '18A'),
('0005433568130', 11580, 45, '12B'),
('0005433568237', 11580, 55, '14A'),
('0005433434212', 2349, 33, '11B'),
('0005433766630', 2349, 82, '19B'),
('0005432051118', 26200, 9, '2C'),
('0005434374540', 1539, 31, '8B'),
('0005433151067', 1539, 33, '8F'),
('0005434374513', 1539, 63, '15C'),
('0005432423793', 12874, 10, '8A'),
('0005434022994', 12692, 28, '12H'),
('0005433057773', 12692, 76, '27H'),
('0005433529212', 32448, 17, '13B'),
('0005433922969', 2130, 102, '27A'),
('0005432749755', 2130, 118, '30E'),
('0005433922164', 24086, 49, '14H'),
('0005433922045', 24086, 60, '17D'),
('0005434302444', 282, 116, '22B'),
('0005435142384', 9862, 87, '21C'),
('0005433766630', 9862, 144, '29C'),
('0005432199229', 9862, 243, '41J'),
('0005434550466', 9862, 253, '43D'),
('0005434067360', 7769, 73, '18E'),
('0005432527597', 7769, 98, '21E'),
('0005432527514', 7769, 108, '23B'),
('0005435613352', 5356, 301, '44J'),
('0005434244877', 10929, 35, '12H'),
('0005432363407', 10929, 64, '17A'),
('0005435612534', 10929, 100, '21D'),
('0005432165013', 10929, 199, '33G'),
('0005435612782', 10929, 204, '34E'),
('0005432459117', 3358, 54, '12B'),
('0005432727902', 4517, 3, '1F'),
('0005435517764', 21991, 23, '11A'),
('0005433516771', 21991, 46, '20A'),
('0005435491437', 28919, 10, '3F'),
('0005432363407', 6417, 83, '17C'),
('0005432359597', 21028, 51, '11B'),
('0005432359819', 21028, 60, '13A'),
('0005432890848', 414, 28, '8E'),
('0005432890956', 12080, 13, '5A'),
('0005434828686', 5270, 97, '22G'),
('0005434823252', 5270, 200, '39E'),
('0005435082765', 6987, 3, '5A'),
('0005434214047', 9559, 65, '15A'),
('0005434639015', 23304, 29, '18C'),
('0005434600490', 18594, 43, '18D'),
('0005434550997', 10662, 40, '9E'),
('0005434554039', 27751, 68, '20A'),
('0005433397886', 13531, 61, '19E'),
('0005434214370', 10725, 47, '11F'),
('0005434426264', 20225, 3, '2D'),
('0005435982114', 26544, 41, '9F'),
('0005433434217', 26544, 76, '17E'),
('0005432051118', 26717, 5, '2C'),
('0005432583944', 3148, 19, '7D'),
('0005432858032', 31493, 28, '19C'),
('0005433255103', 16208, 4, '3C'),
('0005433367334', 21730, 40, '10E'),
('0005433763010', 26249, 147, '38E'),
('0005435929617', 4903, 2, '2B'),
('0005433960177', 24288, 13, '5C'),
('0005433960121', 24288, 99, '34F'),
('0005433985508', 24288, 109, '38B'),
('0005433985790', 25944, 11, '5F'),
('0005433960660', 25944, 60, '29A'),
('0005435517850', 20957, 46, '12A'),
('0005432692778', 3059, 40, '20D'),
('0005432880767', 29914, 20, '5D'),
('0005434988593', 27544, 34, '20D'),
('0005435068950', 3529, 36, '12D'),
('0005435068951', 3529, 44, '14D'),
('0005435925147', 3529, 59, '18D'),
('0005434877911', 3496, 49, '16E'),
('0005435625962', 14581, 99, '25G'),
('0005434426264', 14581, 250, '50D'),
('0005433420301', 623, 17, '19A'),
('0005435229340', 6830, 74, '20A'),
('0005433959968', 25753, 21, '8F'),
('0005433959941', 25753, 50, '18C'),
('0005434244877', 4961, 35, '30D'),
('0005432105404', 4962, 17, '5A'),
('0005432105437', 4962, 79, '16D'),
('0005433613570', 8416, 45, '17B'),
('0005432034873', 8417, 49, '12C'),
('0005433642286', 2479, 2, '1D'),
('0005432424260', 13277, 19, '11D'),
('0005432423793', 30756, 23, '7E'),
('0005433568845', 11877, 71, '16A'),
('0005433568402', 25295, 48, '12A'),
('0005435340086', 5423, 44, '18D'),
('0005433715273', 29221, 88, '23B'),
('0005433456929', 19241, 16, '5D'),
('0005433397886', 19241, 44, '12E'),
('0005435893554', 4472, 5, '2C'),
('0005433341988', 1045, 46, '14G'),
('0005433342462', 1045, 142, '39D'),
('0005433342726', 17062, 60, '21H'),
('0005434066683', 12778, 57, '12F'),
('0005435461894', 5492, 132, '32D'),
('0005435462318', 13491, 55, '16A'),
('0005435765577', 13491, 118, '29B'),
('0005433008139', 1793, 25, '8C'),
('0005432081492', 5574, 42, '10E'),
('0005433845717', 13875, 46, '11C'),
('0005434993896', 27308, 44, '16E'),
('0005432571310', 4727, 21, '9B'),
('0005432459658', 4727, 63, '18H'),
('0005432459484', 30543, 29, '12D'),
('0005432459119', 30543, 88, '25E'),
('0005433342869', 11103, 53, '11F'),
('0005433341988', 17122, 13, '4C'),
('0005433342462', 17122, 97, '19A'),
('0005433506998', 20454, 34, '18D'),
('0005435625962', 11029, 27, '9F'),
('0005432398138', 27051, 7, '5D'),
('0005434906702', 25601, 51, '12C'),
('0005433251387', 25601, 55, '13A'),
('0005435798936', 1605, 1, '1D'),
('0005435697232', 16492, 10, '5B'),
('0005435078297', 2201, 25, '22A'),
('0005432382800', 31285, 23, '11C'),
('0005433110012', 26861, 10, '4D'),
('0005434520152', 19082, 10, '4B'),
('0005434520206', 19082, 19, '7C'),
('0005434520159', 19082, 20, '7D'),
('0005433868289', 32689, 1, '1A'),
('0005435293212', 26939, 57, '12D'),
('0005434906702', 14994, 22, '6D'),
('0005433251387', 14994, 55, '14C'),
('0005433251101', 25840, 33, '9D'),
('0005433251137', 25840, 38, '10E'),
('0005432613813', 31722, 27, '20D'),
('0005435487774', 15789, 15, '4B'),
('0005435999077', 15789, 23, '6C'),
('0005432660788', 18066, 12, '7F'),
('0005435839148', 18066, 33, '15D'),
('0005432526534', 30628, 31, '12D'),
('0005435213426', 30628, 185, '34G'),
('0005432526893', 30628, 234, '40D'),
('0005432526528', 30628, 294, '48E'),
('0005433538797', 24997, 13, '20B'),
('0005435697284', 3705, 5, '3C'),
('0005432613813', 22075, 21, '6C'),
('0005433985866', 4164, 36, '18C'),
('0005435719554', 21294, 5, '20B'),
('0005432665253', 17872, 34, '17C'),
('0005432328195', 31121, 9, '4A'),
('0005435487504', 6175, 7, '3F'),
('0005435999077', 19571, 4, '2F'),
('0005435487774', 19571, 57, '22B'),
('0005432628823', 7224, 4, '3C'),
('0005434435160', 1131, 11, '18B'),
('0005434964042', 18247, 22, '18G'),
('0005434406969', 20299, 63, '16A'),
('0005434407659', 26970, 35, '9D'),
('0005433722134', 7581, 24, '16A'),
('0005435824574', 1262, 27, '13C'),
('0005435824583', 1262, 43, '21E'),
('0005433415625', 17982, 35, '15A'),
('0005432783703', 5665, 61, '13F'),
('0005432783033', 12194, 55, '12E'),
('0005435660069', 24655, 9, '5A'),
('0005432966888', 29160, 24, '7E'),
('0005433680094', 29160, 76, '18E'),
('0005432755067', 9310, 120, '26A'),
('0005433613780', 25212, 30, '8F'),
('0005435986674', 26605, 23, '23E'),
('0005433568402', 11616, 87, '20C'),
('0005432984781', 2355, 51, '13H'),
('0005433754102', 2355, 172, '33H'),
('0005433766581', 26172, 71, '16G'),
('0005435981690', 26172, 104, '21F'),
('0005435981871', 26172, 154, '30G'),
('0005432655434', 26172, 165, '32G'),
('0005433151207', 1540, 59, '15E'),
('0005433151331', 20151, 46, '13A'),
('0005432424346', 512, 11, '7C'),
('0005434023106', 12642, 73, '24G'),
('0005433922696', 24096, 64, '18E'),
('0005434725215', 305, 199, '31G'),
('0005433180939', 305, 348, '49A'),
('0005434724534', 9872, 35, '12D'),
('0005434724224', 9872, 210, '34K'),
('0005434724228', 9872, 235, '38A'),
('0005434067446', 7736, 68, '17H'),
('0005434067392', 7736, 286, '45C'),
('0005435491437', 5314, 93, '20K'),
('0005435424657', 10916, 257, '40J'),
('0005432459119', 3349, 20, '6A'),
('0005433805321', 3349, 77, '16D'),
('0005432459484', 3349, 107, '21F'),
('0005433506998', 8201, 61, '16A'),
('0005432382800', 30212, 55, '19F'),
('0005432924995', 1749, 39, '12E'),
('0005432359650', 21000, 66, '15F'),
('0005434458683', 17684, 25, '18C'),
('0005432603867', 31711, 16, '5C'),
('0005432747486', 412, 33, '8C'),
('0005432747480', 412, 48, '11E'),
('0005432121302', 5283, 8, '2H'),
('0005434823311', 5283, 68, '18K'),
('0005434823309', 5283, 140, '30C'),
('0005435372430', 5283, 196, '37E'),
('0005435373108', 9932, 1, '1C'),
('0005434822628', 9932, 155, '31K'),
('0005434821971', 9932, 219, '42A'),
('0005434214124', 9545, 33, '8C'),
('0005434214370', 28632, 70, '16D'),
('0005433533302', 6075, 17, '7E'),
('0005435437721', 6728, 52, '12F'),
('0005435098550', 11524, 42, '17C'),
('0005435068951', 15511, 21, '8A'),
('0005435068950', 15511, 32, '11D'),
('0005435925147', 15511, 34, '11F'),
('0005435808192', 23188, 17, '18C'),
('0005434756004', 10703, 59, '13F'),
('0005434214047', 28708, 11, '3D'),
('0005435038956', 13007, 55, '13C'),
('0005433434212', 26522, 4, '1F'),
('0005435981690', 26722, 33, '8F'),
('0005435981871', 26722, 63, '17C'),
('0005433805321', 9333, 89, '30D'),
('0005433960086', 24282, 77, '28B'),
('0005433165880', 16603, 15, '4D'),
('0005434302444', 10250, 12, '19D'),
('0005433690906', 160, 47, '16F'),
('0005432817405', 160, 55, '20B'),
('0005432817406', 160, 62, '22C'),
('0005432261824', 160, 95, '31C'),
('0005433102041', 8128, 52, '15A'),
('0005433102060', 8128, 77, '21D'),
('0005432817189', 8129, 8, '7D'),
('0005432799388', 3480, 8, '2D'),
('0005432799412', 3480, 200, '40C'),
('0005433960761', 6850, 16, '7E'),
('0005433960121', 25708, 5, '3D'),
('0005433960177', 25708, 25, '10E'),
('0005435082765', 26144, 7, '6B'),
('0005433614541', 5053, 26, '7C'),
('0005432105484', 5053, 110, '21E'),
('0005434265087', 5060, 78, '21C'),
('0005433613780', 8431, 8, '4D'),
('0005432328195', 21060, 32, '7F'),
('0005432817405', 9613, 11, '5A'),
('0005432817406', 9613, 61, '19C'),
('0005432817189', 28962, 48, '15A'),
('0005433568887', 11865, 72, '15E'),
('0005433715873', 7428, 27, '9A'),
('0005433722134', 29247, 20, '8A'),
('0005433342869', 17044, 80, '24E'),
('0005434026682', 12813, 97, '19F'),
('0005432433668', 12813, 105, '21C'),
('0005434067360', 30681, 113, '21D'),
('0005435462080', 5514, 112, '27A'),
('0005435462373', 13464, 3, '1B'),
('0005434265087', 13464, 30, '11G'),
('0005433529212', 13464, 107, '27H'),
('0005433285002', 1884, 50, '12F'),
('0005435282250', 5595, 32, '8E'),
('0005433845862', 13855, 11, '4C'),
('0005432146193', 19846, 1, '7D'),
('0005432567464', 4742, 112, '31F'),
('0005432459369', 30563, 85, '22B'),
('0005433342945', 11121, 37, '8B'),
('0005435548437', 11162, 29, '20B'),
('0005434906720', 25576, 37, '9D'),
('0005435697270', 16486, 13, '5C'),
('0005434137975', 7291, 64, '15D'),
('0005434137273', 28557, 6, '2D'),
('0005434137300', 28557, 67, '16A'),
('0005434988593', 23585, 3, '5A'),
('0005433868371', 4770, 24, '7B'),
('0005435911376', 3458, 30, '23B'),
('0005434407659', 7034, 26, '6E'),
('0005434406863', 26934, 102, '19C'),
('0005432603867', 21376, 45, '22A'),
('0005434906720', 14983, 26, '7A'),
('0005433008139', 22840, 47, '19F'),
('0005435718911', 15526, 32, '19C'),
('0005435999216', 19705, 4, '1D'),
('0005435999203', 19705, 24, '7B'),
('0005435839408', 6003, 6, '4A'),
('0005435472654', 6003, 58, '20C'),
('0005435839185', 18038, 1, '1D'),
('0005433285002', 23031, 37, '18E'),
('0005432526937', 30631, 83, '19K'),
('0005434066824', 30631, 118, '25C'),
('0005434066854', 30631, 153, '30B'),
('0005434137975', 28725, 58, '15C'),
('0005433511885', 16166, 13, '19D'),
('0005433367663', 1641, 66, '15F'),
('0005434466416', 23234, 12, '7C'),
('0005434466414', 23234, 14, '18C'),
('0005433985481', 25676, 33, '11F'),
('0005432328315', 31123, 30, '11A'),
('0005432873230', 1182, 4, '3C'),
('0005435787329', 13753, 6, '2C'),
('0005434407039', 20288, 34, '11D'),
('0005433722131', 7568, 11, '12F'),
('0005435476697', 5664, 46, '11A'),
('0005432783033', 15387, 33, '8A'),
('0005433496563', 20323, 13, '4D'),
('0005432783703', 15421, 20, '6A'),
('0005434877832', 10087, 75, '16C'),
('0005434877479', 10087, 86, '18C'),
('0005432966685', 2792, 55, '15A'),
('0005433680061', 29164, 74, '20D'),
('0005434272177', 9318, 95, '22B'),
('0005433614541', 9318, 116, '25E'),
('0005435947141', 4222, 18, '24B'),
('0005435947082', 4222, 39, '39F'),
('0005433753889', 26204, 140, '28H'),
('0005433233508', 273, 256, '40B'),
('0005433766581', 273, 298, '46C'),
('0005434724457', 9821, 118, '22J'),
('0005435213155', 7773, 267, '44A'),
('0005435319496', 5317, 308, '47G'),
('0005432459369', 3334, 81, '17B'),
('0005433805004', 8216, 69, '27C'),
('0005433722134', 30158, 8, '3C'),
('0005434458683', 28926, 13, '4A'),
('0005432838666', 28926, 68, '15A'),
('0005432359868', 21022, 61, '12F'),
('0005435154587', 29602, 17, '19D'),
('0005434606798', 18866, 5, '3B'),
('0005433533302', 18998, 6, '5D'),
('0005434821765', 9917, 124, '29A'),
('0005434822111', 9917, 221, '43E'),
('0005434213873', 9519, 7, '2D'),
('0005434214049', 9519, 86, '20A'),
('0005434756004', 28626, 43, '10E'),
('0005433180939', 10588, 8, '2F'),
('0005434550853', 27713, 5, '2F'),
('0005435719554', 24591, 19, '5F'),
('0005435068530', 13132, 59, '15F'),
('0005434214124', 28661, 44, '11A'),
('0005434229156', 5470, 93, '18A'),
('0005435039036', 12977, 13, '4B'),
('0005435006805', 12977, 68, '13E'),
('0005435006819', 12977, 114, '21D'),
('0005432857964', 3176, 39, '21D'),
('0005433805004', 26226, 78, '23D'),
('0005433960285', 24251, 41, '16G'),
('0005433960298', 24251, 53, '20B'),
('0005433985481', 24251, 107, '37E'),
('0005433985866', 25933, 13, '9G'),
('0005433960761', 25933, 57, '28E'),
('0005434480137', 16597, 30, '18B'),
('0005435502071', 11206, 27, '8D'),
('0005435925172', 3538, 40, '11F'),
('0005435068530', 15274, 15, '5A'),
('0005433101619', 175, 72, '22B'),
('0005434175709', 9685, 6, '4B'),
('0005434877832', 14559, 93, '22H'),
('0005432607529', 14559, 131, '27H'),
('0005434877479', 14559, 154, '30G'),
('0005433960086', 25734, 38, '11F'),
('0005435006819', 5149, 86, '22F'),
('0005435006805', 5149, 124, '30D'),
('0005434229156', 8447, 112, '23E'),
('0005432328315', 21067, 18, '5D'),
('0005432424346', 13376, 40, '16D'),
('0005432607529', 31576, 11, '6B'),
('0005433722131', 29208, 40, '14F'),
('0005433342008', 1068, 75, '25E'),
('0005433342123', 1068, 100, '32E'),
('0005433342945', 17055, 51, '17F'),
('0005434066824', 12814, 13, '4B'),
('0005434066854', 12814, 71, '14D'),
('0005434081703', 12814, 87, '17B'),
('0005434067392', 30677, 35, '8D'),
('0005434067446', 30677, 51, '12B'),
('0005435462022', 5523, 28, '11D'),
('0005433008019', 1814, 15, '5C'),
('0005433845871', 13845, 22, '7A'),
('0005434081703', 30555, 57, '17A'),
('0005433342123', 17087, 59, '12E'),
('0005433342008', 17087, 92, '19A'),
('0005432620882', 28080, 3, '2B'),
('0005435697284', 16499, 18, '18C'),
('0005434503748', 16692, 32, '20B'),
('0005434503731', 16692, 39, '22B'),
('0005435548437', 20810, 33, '22A'),
('0005435263556', 7156, 33, '8A'),
('0005433650489', 27624, 4, '1F'),
('0005433867968', 32570, 5, '2B'),
('0005433867968', 14509, 3, '1D'),
('0005433868371', 32690, 19, '6B'),
('0005432799412', 14819, 15, '7B'),
('0005432799388', 14819, 19, '18B'),
('0005434406969', 26920, 87, '17D'),
('0005435487504', 19683, 19, '6C'),
('0005435839117', 18071, 15, '8C'),
('0005435259722', 6798, 6, '6C'),
('0005434606798', 22077, 6, '5D'),
('0005434503748', 22673, 7, '4A'),
('0005434503731', 22673, 9, '4D'),
('0005432667443', 17861, 48, '18C'),
('0005435502071', 20872, 48, '15C'),
('0005432692717', 17497, 15, '7C'),
('0005434625880', 32886, 7, '9D'),
('0005433722150', 7631, 3, '2D'),
('0005432692717', 30308, 11, '5F'),
('0005433449817', 30308, 45, '19A'),
('0005435242577', 5624, 57, '13A'),
('0005432782934', 12213, 9, '3F'),
('0005434877248', 10116, 48, '11C'),
('0005433680200', 29163, 34, '8F'),
('0005433633647', 25256, 90, '18D'),
('0005435947142', 4227, 3, '9G'),
('0005435787329', 4227, 24, '33E'),
('0005432948083', 332, 11, '4C'),
('0005432869478', 2319, 16, '3G'),
('0005432869473', 2319, 69, '17F'),
('0005434022917', 12652, 93, '30F'),
('0005433529224', 32440, 23, '21D'),
('0005433233870', 250, 203, '32E'),
('0005434550853', 9838, 197, '35C'),
('0005435213013', 7741, 58, '16E'),
('0005435213011', 7741, 169, '31D'),
('0005435612259', 10874, 84, '20D'),
('0005433804975', 8235, 2, '2C'),
('0005433633647', 8235, 18, '11B'),
('0005433804909', 8235, 40, '17C'),
('0005432727819', 30207, 3, '1D'),
('0005433722131', 30207, 47, '18D'),
('0005435252541', 7402, 68, '15E'),
('0005432747199', 12034, 28, '7F'),
('0005435154587', 12034, 61, '15A'),
('0005432753277', 12034, 85, '20D'),
('0005434822618', 9927, 218, '43E'),
('0005434600368', 18582, 5, '4E'),
('0005434600700', 18582, 27, '12F'),
('0005434550763', 27725, 41, '14A'),
('0005435098540', 31883, 2, '1F'),
('0005435068457', 13172, 1, '1A'),
('0005435925172', 15467, 8, '3D'),
('0005434213873', 28688, 28, '7C'),
('0005434214049', 28688, 39, '9E'),
('0005432857959', 3162, 19, '6D'),
('0005433654735', 27620, 13, '7B'),
('0005433367663', 21738, 57, '13E'),
('0005433804909', 26246, 52, '20G'),
('0005433804975', 26246, 105, '36D'),
('0005433960189', 24237, 6, '2F'),
('0005434480079', 16563, 25, '18C'),
('0005435319496', 11180, 28, '7F'),
('0005434573194', 20941, 21, '6C'),
('0005433927411', 24309, 5, '5B'),
('0005433927419', 24309, 10, '6D'),
('0005432692717', 3036, 1, '1A'),
('0005435068457', 15332, 81, '19E'),
('0005434937938', 14570, 110, '25G'),
('0005434877248', 14570, 255, '46J'),
('0005432645877', 25103, 64, '17A'),
('0005433960298', 25765, 38, '12E'),
('0005433960285', 25765, 40, '13D'),
('0005434026682', 30833, 14, '10D'),
('0005433722150', 29220, 50, '15D'),
('0005434351557', 29675, 5, '2B'),
('0005433342298', 1072, 33, '17D'),
('0005435765836', 13483, 155, '35D'),
('0005432755067', 25330, 8, '5F'),
('0005435282296', 5563, 14, '4C'),
('0005435787329', 27299, 56, '20D'),
('0005432567286', 30527, 90, '24H'),
('0005432566880', 30527, 96, '27F'),
('0005433342298', 17110, 119, '21E'),
('0005432632714', 25201, 27, '18D'),
('0005432632656', 28174, 38, '20C'),
('0005432862243', 2497, 21, '21D'),
('0005433449817', 31328, 56, '16E'),
('0005434287013', 26850, 9, '4C'),
('0005434272177', 25489, 11, '23B'),
('0005434407039', 26883, 99, '22F'),
('0005433008019', 22852, 49, '19E'),
('0005434067360', 30582, 163, '29B'),
('0005432526387', 30582, 262, '40H'),
('0005432526490', 30582, 297, '44H'),
('0005434950481', 16271, 29, '20D'),
('0005433367624', 1653, 10, '4A'),
('0005433461556', 19920, 7, '12A'),
('0005433463865', 19920, 12, '17F'),
('0005432658576', 17853, 4, '3A'),
('0005432675006', 17477, 14, '6B'),
('0005432675085', 17477, 18, '8A'),
('0005433373473', 2453, 23, '10A'),
('0005435706181', 27024, 47, '18A'),
('0005434189138', 8983, 11, '21C'),
('0005434586372', 18506, 11, '4A'),
('0005433415604', 1260, 35, '15F'),
('0005432782934', 15344, 28, '7D'),
('0005433496695', 20416, 28, '8F'),
('0005433496863', 20416, 36, '11C'),
('0005433496809', 20416, 47, '14A'),
('0005435242577', 15424, 11, '3D'),
('0005434877689', 10064, 28, '7D'),
('0005433680338', 29162, 33, '9C'),
('0005433633525', 25208, 43, '12E'),
('0005433633654', 25208, 60, '17A'),
('0005433614316', 25208, 95, '25A'),
('0005435947087', 4252, 5, '4A'),
('0005435947188', 4252, 13, '15H'),
('0005432948019', 335, 28, '8E'),
('0005433074547', 335, 58, '14F'),
('0005433434528', 2332, 128, '25E'),
('0005433754018', 26162, 57, '14G'),
('0005434374230', 20132, 81, '20A'),
('0005434550763', 9853, 136, '26K'),
('0005434724716', 9853, 153, '29D'),
('0005434573194', 10903, 225, '38B'),
('0005435884816', 3318, 38, '28D'),
('0005433633654', 8305, 1, '1C'),
('0005433805121', 8305, 58, '25F'),
('0005433633525', 8305, 59, '26D'),
('0005433804954', 8305, 66, '30A'),
('0005433722150', 30186, 42, '11D'),
('0005432925003', 1768, 43, '14D'),
('0005432838865', 28934, 24, '7D'),
('0005432335954', 21019, 85, '20C'),
('0005433473172', 23893, 15, '6C'),
('0005435904395', 3838, 14, '20C'),
('0005432890840', 403, 26, '7D'),
('0005432747271', 12066, 57, '16A'),
('0005435178986', 5279, 20, '5G'),
('0005435372739', 5279, 44, '13H'),
('0005435372990', 5279, 219, '41F'),
('0005432396204', 9922, 6, '2A'),
('0005434822183', 9922, 60, '20E'),
('0005434822089', 9922, 65, '20K'),
('0005434822658', 9922, 157, '38A'),
('0005434822306', 9922, 210, '46G'),
('0005434214170', 9565, 45, '11C'),
('0005434214190', 9565, 84, '19E'),
('0005434558213', 27773, 13, '5A'),
('0005434550828', 27773, 16, '5F'),
('0005435681956', 24590, 11, '4E'),
('0005435068687', 13168, 26, '9A'),
('0005435068506', 13168, 32, '11C'),
('0005435068681', 13168, 62, '18A'),
('0005434170924', 9382, 79, '28G'),
('0005433804954', 26227, 9, '4B'),
('0005433805121', 26227, 35, '18G'),
('0005433784585', 26227, 77, '31E'),
('0005433165851', 917, 18, '6C'),
('0005435502123', 11210, 60, '17C'),
('0005435068681', 15323, 19, '6D'),
('0005435068506', 15323, 36, '11A'),
('0005435068687', 15323, 43, '12E'),
('0005432667443', 26425, 2, '1B'),
('0005432919725', 207, 104, '31A'),
('0005432753277', 208, 34, '12B'),
('0005435902566', 3479, 83, '20K'),
('0005434877689', 14556, 117, '26C'),
('0005432799412', 14556, 148, '29K'),
('0005433960189', 25798, 9, '3F'),
('0005432335954', 5203, 22, '9A'),
('0005433784585', 8485, 6, '6D'),
('0005433614316', 8486, 55, '30B'),
('0005434639121', 12628, 3, '1C'),
('0005433642217', 27583, 26, '13C'),
('0005432948083', 11837, 53, '13A'),
('0005433568407', 25310, 61, '14D'),
('0005433715615', 29204, 76, '21F'),
('0005433456933', 19279, 14, '4F'),
('0005433342038', 1061, 102, '31D'),
('0005434067360', 12806, 26, '6C'),
('0005434081658', 12806, 45, '9C'),
('0005432433668', 30638, 91, '17F'),
('0005433529224', 13458, 100, '24F'),
('0005433008327', 1879, 15, '5C'),
('0005433846425', 13879, 71, '15E'),
('0005434620453', 32981, 24, '20C'),
('0005432567179', 30572, 87, '28B'),
('0005433454854', 30572, 94, '29H'),
('0005434081658', 30572, 125, '37A'),
('0005433342038', 17131, 29, '6E'),
('0005432396204', 18296, 2, '1B'),
('0005433454854', 31423, 5, '6A'),
('0005435078297', 24337, 13, '6C'),
('0005434287079', 26821, 25, '7A'),
('0005433874324', 32629, 4, '3C'),
('0005433874305', 32629, 12, '18C'),
('0005433868038', 32575, 17, '5A'),
('0005433868038', 14482, 50, '23B'),
('0005432799412', 12127, 38, '23B'),
('0005432527176', 30632, 82, '20C'),
('0005435652746', 24850, 33, '8F'),
('0005435652746', 21698, 2, '1C'),
('0005432869473', 26322, 1, '1D'),
('0005432869478', 26322, 18, '11D'),
('0005432328351', 31106, 21, '7A'),
('0005432328349', 31106, 25, '8C'),
('0005432328281', 31106, 40, '13C'),
('0005433186034', 1546, 59, '17F'),
('0005435502123', 20843, 11, '4C'),
('0005434407096', 20303, 42, '10E'),
('0005434407138', 20303, 53, '13C'),
('0005434484322', 16632, 2, '2D'),
('0005435824411', 18010, 3, '3A'),
('0005432783155', 12201, 38, '10C'),
('0005432783703', 12201, 72, '19D'),
('0005433633583', 25259, 42, '10F'),
('0005432948149', 339, 17, '5C'),
('0005433568407', 11593, 75, '17F'),
('0005433753744', 26208, 52, '14D'),
('0005435982114', 26208, 133, '28F'),
('0005434374348', 20126, 23, '6D'),
('0005433461556', 20126, 33, '8C'),
('0005433463865', 20126, 79, '18D'),
('0005433057736', 473, 17, '5G'),
('0005433922508', 24126, 122, '29F'),
('0005434550828', 9877, 9, '2H'),
('0005435212962', 7734, 251, '41J'),
('0005435424489', 5336, 199, '33J'),
('0005435612693', 10886, 297, '50F'),
('0005433633583', 8175, 14, '9A'),
('0005432747365', 12081, 3, '1D'),
('0005435299731', 5293, 120, '26C'),
('0005435372841', 5293, 160, '32B'),
('0005435372882', 5293, 197, '38A'),
('0005434822998', 9888, 35, '13G'),
('0005434558213', 9888, 85, '22D'),
('0005434822585', 9888, 212, '42A'),
('0005434639121', 23286, 3, '1C'),
('0005434550793', 27777, 19, '6A'),
('0005434550997', 27777, 37, '11A'),
('0005435681978', 24594, 80, '20A'),
('0005434214170', 28704, 10, '3C'),
('0005434214190', 28704, 61, '14E'),
('0005435902566', 14850, 9, '4A'),
('0005433434528', 26508, 8, '3A'),
('0005435982114', 26679, 33, '8D'),
('0005433367624', 21747, 56, '14D'),
('0005433101735', 223, 16, '5F'),
('0005434937965', 14583, 67, '19A'),
('0005433404738', 2829, 14, '14F'),
('0005435269688', 5117, 19, '8C'),
('0005432328351', 21083, 27, '7A'),
('0005432328349', 21083, 45, '10F'),
('0005432328281', 21083, 79, '18C'),
('0005432948019', 11871, 41, '9F'),
('0005433568594', 25273, 44, '11A'),
('0005435340090', 5420, 14, '6A'),
('0005435462202', 5546, 13, '3F'),
('0005435765903', 13500, 37, '12E'),
('0005432632656', 25102, 32, '9D'),
('0005433846274', 13862, 55, '12D'),
('0005432459564', 30516, 169, '37E'),
('0005432919725', 9062, 29, '13A'),
('0005433507107', 20477, 22, '9E'),
('0005433507104', 20477, 44, '17F'),
('0005435178986', 10154, 3, '2A'),
('0005435556678', 10957, 34, '8F'),
('0005435219191', 7111, 43, '18C'),
('0005435697166', 24704, 9, '3D'),
('0005433110012', 2432, 15, '5D'),
('0005433868229', 32600, 13, '4B'),
('0005433868229', 14524, 5, '2A'),
('0005433008327', 22825, 35, '11F'),
('0005435999133', 15840, 19, '5D'),
('0005435999121', 15840, 26, '7C'),
('0005435999039', 15840, 47, '23B'),
('0005432667443', 18054, 34, '14A'),
('0005433475675', 23878, 3, '2D'),
('0005434067165', 30590, 60, '17D'),
('0005435652714', 24873, 81, '18F'),
('0005434137857', 11953, 22, '6D'),
('0005433511916', 16173, 8, '6B'),
('0005435697166', 16274, 26, '19C'),
('0005432665253', 26491, 13, '7A'),
('0005432658576', 26491, 39, '18C'),
('0005435652714', 21703, 82, '19C'),
('0005435999121', 19533, 21, '8C'),
('0005435999133', 19533, 32, '12C'),
('0005435999039', 19533, 55, '20F'),
('0005432692902', 17491, 64, '20A'),
('0005435098540', 11069, 6, '15B'),
('0005433373497', 2446, 29, '13A'),
('0005432692902', 30281, 21, '7F'),
('0005434343931', 29779, 3, '1C'),
('0005434344080', 29779, 21, '6A'),
('0005432783703', 15388, 17, '4F'),
('0005432783155', 15388, 46, '11D'),
('0005434877760', 10075, 98, '18F'),
('0005433577639', 25246, 34, '9F'),
('0005433633558', 25246, 56, '14A'),
('0005435986701', 26582, 33, '35G'),
('0005433568594', 11618, 67, '16C'),
('0005433753926', 26157, 86, '19B'),
('0005433057773', 462, 113, '30F'),
('0005434023417', 12643, 25, '11F'),
('0005433036098', 2134, 131, '28G'),
('0005434550793', 9847, 41, '13E'),
('0005434550997', 9847, 46, '14D'),
('0005435424262', 5328, 269, '42A'),
('0005435424657', 5328, 276, '42G'),
('0005435613057', 10906, 29, '11E'),
('0005435490193', 10906, 42, '13G'),
('0005432459564', 3293, 28, '8B'),
('0005433507104', 8326, 76, '18A'),
('0005433507107', 8326, 110, '24F'),
('0005433805321', 8328, 16, '7C'),
('0005433633558', 8328, 77, '29A'),
('0005432838741', 28933, 86, '18E'),
('0005435176931', 6383, 10, '3F'),
('0005435490193', 6383, 68, '16C'),
('0005434822881', 9890, 82, '22E'),
('0005435437817', 6751, 26, '6E'),
('0005435437860', 6751, 86, '18F'),
('0005435068698', 13181, 1, '1A'),
('0005434756126', 10683, 14, '5A'),
('0005434756190', 10683, 84, '20A'),
('0005434426432', 20191, 9, '4D'),
('0005432583919', 31507, 28, '21A'),
('0005435269688', 9377, 27, '14F'),
('0005433784765', 26243, 112, '31D'),
('0005433805321', 26243, 136, '37D'),
('0005435502203', 11188, 55, '13A'),
('0005435502157', 11188, 63, '14D'),
('0005432692902', 2976, 31, '15A'),
('0005435068698', 15307, 28, '10F'),
('0005434426432', 14550, 139, '32A'),
('0005434877760', 14550, 237, '46H'),
('0005434325561', 15603, 1, '1C'),
('0005435269714', 5046, 64, '17A'),
('0005433784765', 8520, 72, '25C'),
('0005432948149', 11882, 32, '8F'),
('0005433715742', 29234, 79, '20A'),
('0005432851878', 1342, 38, '11C'),
('0005432851877', 1342, 56, '14E'),
('0005434067165', 12770, 2, '1F'),
('0005435462115', 5521, 37, '12B'),
('0005432459658', 30547, 15, '3H'),
('0005432459518', 30547, 98, '27A'),
('0005432459553', 30547, 144, '36A'),
('0005435517771', 11384, 20, '8A'),
('0005435299731', 10752, 4, '2A'),
('0005434407096', 26922, 52, '11F'),
('0005434407138', 26922, 117, '22F'),
('0005435999101', 15841, 12, '3D'),
('0005435103865', 32095, 29, '16B'),
('0005435652853', 24839, 20, '6D'),
('0005435652773', 24839, 67, '16F'),
('0005435652862', 24839, 71, '17F'),
('0005434137975', 11948, 61, '14D'),
('0005435259734', 6813, 9, '7C'),
('0005435103865', 22637, 13, '6C'),
('0005435652853', 21717, 40, '10E'),
('0005435652862', 21717, 41, '10F'),
('0005435652773', 21717, 85, '20F'),
('0005433985642', 25649, 6, '3D'),
('0005433985790', 25649, 15, '6E'),
('0005432328296', 31137, 31, '10D'),
('0005435999101', 19541, 59, '23C'),
('0005435502203', 20895, 41, '10E'),
('0005435502157', 20895, 75, '19A'),
('0005435785157', 13766, 6, '2B'),
('0005434407259', 20268, 48, '13E'),
('0005433415625', 1278, 13, '7C'),
('0005434877684', 10080, 66, '15D'),
('0005435913913', 14621, 58, '13B'),
('0005432966837', 2766, 73, '17F'),
('0005434163559', 9313, 81, '18F'),
('0005433633657', 25245, 11, '3D'),
('0005433614241', 25245, 71, '16C'),
('0005433533302', 32452, 1, '1C'),
('0005433035877', 2131, 3, '1G'),
('0005433233793', 298, 25, '5C'),
('0005434725004', 9831, 136, '25D'),
('0005435213294', 7739, 172, '31J'),
('0005434344080', 10882, 31, '12C'),
('0005435612911', 10882, 111, '23D'),
('0005434343931', 10882, 211, '35J'),
('0005435613079', 10882, 283, '45A'),
('0005432459518', 3278, 44, '10C'),
('0005432459658', 3278, 55, '12D'),
('0005432459553', 3278, 163, '31B'),
('0005435884955', 3277, 42, '24C'),
('0005433633657', 8204, 53, '22F'),
('0005435517771', 22026, 27, '8D'),
('0005432747480', 12054, 20, '5F'),
('0005435372872', 5288, 106, '24D'),
('0005435372671', 5288, 188, '35K'),
('0005434822868', 9926, 41, '13A'),
('0005435149949', 9926, 232, '41D'),
('0005435082765', 25999, 9, '21B'),
('0005434756126', 28601, 40, '10A'),
('0005434756190', 28601, 77, '18A'),
('0005435808160', 29491, 25, '18C'),
('0005434426376', 20207, 26, '8F'),
('0005432858032', 3143, 39, '21A'),
('0005432583944', 31477, 31, '20B'),
('0005435269714', 9338, 5, '2F'),
('0005433763145', 26261, 63, '19G'),
('0005433985790', 24241, 43, '19G'),
('0005433985642', 24241, 59, '27E'),
('0005433960494', 24241, 75, '30H'),
('0005435149949', 21962, 29, '18A'),
('0005433683312', 29289, 6, '3D'),
('0005432919704', 17, 4, '2A'),
('0005432391970', 17, 33, '11A'),
('0005435913913', 3504, 32, '12E'),
('0005434426376', 14547, 11, '4C'),
('0005434877684', 14547, 229, '44G'),
('0005435219191', 27257, 6, '4B'),
('0005435797410', 29335, 7, '8A'),
('0005435082765', 24533, 5, '3A'),
('0005433614241', 8531, 3, '2F'),
('0005432328296', 21097, 27, '7C'),
('0005433568427', 25284, 94, '20C'),
('0005433342471', 1067, 49, '16H'),
('0005433342869', 1067, 64, '19G'),
('0005432391970', 18264, 35, '11F'),
('0005434081745', 12779, 13, '4B'),
('0005435765854', 13494, 23, '5H'),
('0005433846236', 13859, 8, '2F'),
('0005434620465', 32993, 9, '3C'),
('0005434081745', 30550, 122, '35A'),
('0005433342471', 17102, 87, '16F'),
('0005433342869', 17102, 90, '17C'),
('0005435443235', 7118, 14, '8E'),
('0005435517850', 11389, 21, '12D'),
('0005433251314', 2270, 55, '13C'),
('0005435697232', 24724, 1, '1A'),
('0005435697284', 24724, 9, '4A'),
('0005434137857', 28532, 30, '7E'),
('0005434520220', 19079, 20, '6C'),
('0005432527510', 30618, 100, '22E'),
('0005432526957', 30618, 280, '45H'),
('0005435697284', 16301, 6, '3C'),
('0005435697232', 16301, 20, '19C'),
('0005435390220', 7479, 15, '20D'),
('0005433985677', 25652, 21, '9C'),
('0005435297004', 6199, 6, '3A'),
('0005434435160', 17287, 11, '18A'),
('0005434407511', 20283, 37, '10A'),
('0005434484318', 16644, 9, '21B'),
('0005434343918', 29787, 37, '20B'),
('0005432966774', 2801, 86, '20D'),
('0005435986718', 26562, 11, '18A'),
('0005433074600', 351, 1, '1A'),
('0005433568427', 11607, 116, '25E'),
('0005434731148', 2330, 37, '11F'),
('0005434374513', 20109, 51, '13F'),
('0005433057654', 474, 32, '11G'),
('0005434023333', 12673, 98, '29D'),
('0005433233954', 247, 230, '39J'),
('0005434731148', 9849, 64, '16A'),
('0005435213212', 7770, 117, '22K'),
('0005435613090', 10884, 71, '17K'),
('0005435612859', 10884, 211, '35A'),
('0005433805174', 8164, 60, '25D'),
('0005435517850', 22000, 3, '1D'),
('0005432363407', 21007, 77, '17A'),
('0005432604088', 31655, 36, '22D'),
('0005433524979', 32488, 10, '4C'),
('0005435373009', 5275, 85, '20H'),
('0005434823311', 9907, 6, '3A'),
('0005434214370', 9569, 31, '7F'),
('0005434550869', 27729, 16, '6E'),
('0005435098550', 31878, 47, '17D'),
('0005435068950', 13134, 10, '4C'),
('0005433805174', 26240, 88, '29F'),
('0005433985677', 24261, 13, '5H'),
('0005433960446', 24261, 77, '30D'),
('0005434480188', 16551, 1, '1C'),
('0005432880767', 2987, 59, '18A'),
('0005434979638', 27576, 14, '5A'),
('0005435068950', 15330, 59, '17C'),
('0005432901544', 36, 93, '28D'),
('0005432817318', 8099, 24, '18F'),
('0005433960494', 25771, 5, '3C'),
('0005434265087', 8552, 152, '31A'),
('0005432817318', 28965, 15, '5F'),
('0005433568887', 25306, 31, '7F'),
('0005433342945', 1086, 5, '3B'),
('0005434081743', 12795, 16, '4D'),
('0005435462373', 5486, 22, '5B'),
('0005433533302', 13497, 176, '38B'),
('0005435785157', 27331, 11, '4F'),
('0005434081743', 30517, 46, '16G'),
('0005433342945', 17099, 32, '7B'),
('0005432919704', 9071, 40, '17A'),
('0005434137975', 28537, 51, '11F'),
('0005435808160', 23084, 2, '1B'),
('0005435293212', 7089, 38, '8B'),
('0005434407259', 26909, 36, '8C'),
('0005432604088', 21392, 35, '21A'),
('0005433251314', 25869, 67, '16F'),
('0005435999173', 15847, 28, '21C'),
('0005432527514', 30633, 47, '14K'),
('0005434067392', 30633, 295, '50C'),
('0005434979638', 23533, 22, '19A'),
('0005435390206', 7489, 18, '23A'),
('0005435999173', 19572, 31, '11A'),
('0005432628823', 28102, 19, '7B'),
('0005435706292', 27043, 19, '7D'),
('0005433524979', 18525, 21, '8D'),
('0005434877911', 10068, 22, '6A'),
('0005433680256', 29183, 30, '9C'),
('0005433568887', 11596, 72, '17C'),
('0005433754102', 26158, 136, '28G'),
('0005433151331', 1483, 42, '11B'),
('0005434374540', 20105, 21, '6F'),
('0005434374262', 20105, 79, '20C'),
('0005432424260', 12866, 27, '20E'),
('0005433057676', 479, 40, '13F'),
('0005434302444', 9878, 37, '12E'),
('0005434550869', 9878, 217, '35F'),
('0005435213426', 7749, 260, '42K'),
('0005432363407', 5355, 140, '25G'),
('0005434343918', 10914, 160, '29C'),
('0005433805204', 8275, 45, '21E'),
('0005432360036', 21031, 56, '13F'),
('0005432890938', 385, 60, '13D'),
('0005432747486', 12068, 17, '5E'),
('0005434823252', 9908, 93, '22D'),
('0005434823013', 9908, 187, '36G'),
('0005434828686', 9908, 258, '48D'),
('0005435808192', 29489, 25, '20A'),
('0005434214370', 28662, 30, '7D'),
('0005435039477', 12965, 75, '15A'),
('0005433255103', 907, 8, '19A'),
('0005433805204', 26220, 66, '22E'),
('0005433784725', 26220, 111, '36H'),
('0005433960499', 24233, 40, '17B'),
('0005434302444', 19627, 8, '21B'),
('0005433102060', 52, 31, '11A'),
('0005434877911', 14590, 196, '36D'),
('0005435889857', 3642, 17, '20B'),
('0005433960446', 25810, 9, '4E'),
('0005433784725', 8565, 42, '21A'),
('0005433642286', 27586, 33, '9E'),
('0005432424260', 30697, 31, '14A'),
('0005432901544', 9592, 45, '12F'),
('0005433568845', 25307, 96, '19B'),
('0005434654557', 12526, 30, '15A'),
('0005433715780', 29210, 10, '3D'),
('0005434067392', 12811, 6, '2D'),
('0005435462318', 5509, 145, '35F'),
('0005434265087', 5509, 154, '37B'),
('0005435765821', 13454, 82, '21A'),
('0005434620488', 32991, 14, '6B'),
('0005433251387', 2267, 63, '14C'),
('0005435697270', 24701, 36, '21A'),
('0005433868289', 32586, 17, '7D'),
('0005433868289', 14487, 12, '6B'),
('0005434407511', 26931, 16, '4C'),
('0005435718911', 27120, 6, '3A'),
('0005432527597', 30620, 47, '14A'),
('0005435697270', 16289, 27, '7C'),
('0005435098550', 11065, 4, '4F'),
('0005435551552', 11065, 38, '34B'),
('0005435824583', 18013, 8, '4A'),
('0005433568845', 11572, 61, '14C'),
('0005433180914', 301, 238, '37D'),
('0005434725215', 9860, 27, '5K'),
('0005434724789', 9860, 139, '27A'),
('0005434302428', 9860, 316, '50F'),
('0005435630948', 7776, 257, '41J'),
('0005435491437', 10915, 299, '46G'),
('0005435613145', 10915, 329, '51E'),
('0005432727902', 30115, 42, '14D'),
('0005433476885', 20624, 4, '6D'),
('0005434823046', 9882, 246, '46A'),
('0005434600694', 18560, 50, '20A'),
('0005434828686', 6741, 57, '13A'),
('0005435630948', 24567, 15, '5C'),
('0005433397886', 19395, 12, '5E'),
('0005435006848', 13001, 14, '4C'),
('0005435006882', 13001, 56, '11D'),
('0005433960660', 24286, 50, '22D'),
('0005433165880', 939, 6, '2C'),
('0005433165847', 939, 10, '3C'),
('0005434480208', 16583, 35, '21A'),
('0005434302428', 19636, 3, '6B'),
('0005435718911', 15313, 44, '10C'),
('0005433102041', 74, 115, '29D'),
('0005432817405', 7925, 30, '16B'),
('0005432817331', 7925, 45, '22A'),
('0005435889858', 3627, 17, '19C'),
('0005433960499', 25770, 35, '12A'),
('0005435006848', 5090, 88, '24E'),
('0005435006882', 5090, 99, '27B'),
('0005434244877', 8580, 43, '17D'),
('0005432817405', 28958, 31, '8D'),
('0005432817331', 28958, 59, '14C'),
('0005433568480', 25316, 103, '21F'),
('0005433715873', 29249, 30, '10D'),
('0005433397886', 1414, 20, '8A'),
('0005433342603', 1063, 14, '3H'),
('0005435462165', 5544, 91, '21D'),
('0005433342603', 17113, 121, '22C'),
('0005435808192', 23100, 25, '19A'),
('0005433251387', 25817, 91, '20A'),
('0005435999203', 15844, 22, '19B'),
('0005433367786', 1688, 68, '16D'),
('0005435999203', 19531, 37, '17C'),
('0005432692947', 17505, 27, '11C'),
('0005434319302', 15656, 20, '10E'),
('0005432692947', 30311, 28, '15D'),
('0005432927965', 1388, 57, '15E'),
('0005435824574', 17971, 33, '21C'),
('0005432966888', 2784, 78, '18C'),
('0005433614541', 25244, 85, '18D'),
('0005433568480', 11576, 67, '15E'),
('0005433766630', 26184, 82, '18F'),
('0005432424346', 12920, 17, '17B'),
('0005433922969', 24121, 15, '3C'),
('0005434244877', 5321, 73, '18F'),
('0005435491437', 7392, 15, '4F'),
('0005432665253', 21834, 3, '2F'),
('0005432658576', 21834, 19, '11B'),
('0005432890956', 377, 72, '17F'),
('0005433180914', 10607, 54, '12D'),
('0005432692947', 2886, 9, '7F'),
('0005432817406', 7943, 50, '20C'),
('0005433960660', 25695, 17, '8C'),
('0005433614541', 8606, 40, '16C'),
('0005432424346', 30708, 18, '8C'),
('0005432817406', 28961, 18, '5E'),
('0005432571310', 30565, 13, '4H'),
('0005433985866', 25687, 20, '9F'),
('0005433633674', 25226, 39, '11E'),
('0005432571310', 4212, 41, '36B'),
('0005433753952', 26202, 105, '22H'),
('0005433766630', 292, 89, '19B'),
('0005433633674', 8199, 29, '14A'),
('0005432927965', 18941, 3, '2A'),
('0005435068951', 13188, 58, '16F'),
('0005433367786', 21765, 34, '9D'),
('0005433985866', 24278, 74, '30G'),
('0005435068951', 15315, 64, '17D'),
('0005432567464', 30526, 123, '31E'),
('0005433868371', 32573, 2, '1B'),
('0005433868371', 14522, 33, '20C'),
('0005435999216', 15813, 38, '23A'),
('0005435839408', 18084, 31, '16B'),
('0005434067446', 30576, 240, '44A'),
('0005433168363', 1613, 2, '1C'),
('0005435999216', 19537, 9, '3F'),
('0005435613352', 10905, 13, '3H'),
('0005435373108', 5267, 236, '44B'),
('0005434823309', 9903, 206, '41G'),
('0005434067446', 12785, 15, '4D'),
('0005432755067', 12278, 13, '9C'),
('0005432632714', 28162, 17, '7A'),
('0005434137758', 11925, 14, '4D'),
('0005432755067', 25241, 40, '10B'),
('0005433960761', 24266, 84, '33G'),
('0005432799388', 14541, 63, '18G'),
('0005433342726', 1040, 9, '3C'),
('0005432632714', 25094, 32, '12C'),
('0005433342726', 17100, 10, '3F'),
('0005432799388', 12133, 2, '2A'),
('0005433960761', 25750, 38, '13E'),
('0005435798936', 21295, 9, '21C'),
('0005434137758', 28582, 53, '12D'),
('0005435487774', 6206, 31, '14A'),
('0005434407659', 20302, 71, '17F'),
('0005435212376', 30625, 28, '23F'),
('0005434876601', 14602, 13, '4C'),
('0005434876629', 14602, 18, '6A'),
('0005433434194', 26185, 52, '32F'),
('0005435176601', 20993, 11, '7B'),
('0005433293144', 29590, 1, '2D'),
('0005435437551', 24574, 16, '8C'),
('0005435437555', 24574, 26, '17C'),
('0005433434194', 26680, 8, '6A'),
('0005433255023', 16199, 2, '2B'),
('0005434983193', 9467, 6, '22C'),
('0005433289730', 21926, 9, '22C'),
('0005432019783', 8078, 73, '21A'),
('0005435125677', 3490, 28, '11F'),
('0005434426092', 3490, 47, '16C'),
('0005434876629', 3490, 143, '30K'),
('0005434876601', 3490, 236, '48A'),
('0005432645762', 6840, 9, '15D'),
('0005432822064', 9614, 6, '4E'),
('0005432822070', 9614, 20, '10D'),
('0005432078015', 7456, 55, '23A'),
('0005435784737', 4260, 14, '6D'),
('0005433341426', 11112, 44, '11D'),
('0005434158945', 20490, 5, '4A'),
('0005435125677', 14685, 62, '18A'),
('0005434906361', 2294, 11, '7C'),
('0005434906364', 2294, 20, '9F'),
('0005434136704', 7350, 12, '4A'),
('0005434299169', 7072, 78, '19C'),
('0005432603658', 6446, 37, '20D'),
('0005435487471', 15791, 6, '3B'),
('0005434136704', 28737, 16, '5A'),
('0005435810987', 4405, 9, '15F'),
('0005434503534', 6565, 2, '2C'),
('0005433985172', 4188, 11, '6A'),
('0005432327955', 3086, 26, '8F'),
('0005435487471', 19552, 4, '4D'),
('0005435517625', 1599, 41, '13E'),
('0005432291891', 1599, 52, '16E'),
('0005432628614', 7179, 16, '22C'),
('0005434434938', 1101, 7, '7D'),
('0005434963925', 1315, 18, '17G'),
('0005435784737', 27409, 8, '3A'),
('0005434406716', 26977, 17, '5F'),
('0005432782924', 5636, 41, '14A'),
('0005435913856', 10111, 8, '19F'),
('0005434251813', 24625, 5, '5C'),
('0005432222694', 2803, 44, '15C'),
('0005432655346', 2370, 74, '23F'),
('0005432984537', 26174, 47, '24B'),
('0005432984565', 26174, 74, '37F'),
('0005432984548', 26174, 76, '38D'),
('0005434022588', 487, 55, '28F'),
('0005432156294', 12658, 45, '29G'),
('0005433921775', 2153, 9, '3A'),
('0005432231390', 2153, 29, '13F'),
('0005433921765', 2153, 94, '32A'),
('0005433035432', 24129, 48, '29D'),
('0005434723554', 288, 166, '41E'),
('0005433289730', 9841, 15, '13A'),
('0005432199136', 9841, 27, '18G'),
('0005433180688', 9841, 33, '19K'),
('0005433233159', 9841, 47, '24D'),
('0005432047489', 5304, 94, '29K'),
('0005432132966', 5304, 122, '35K'),
('0005432181357', 3229, 21, '9A'),
('0005435176637', 20982, 1, '1A'),
('0005434149533', 20982, 3, '1D'),
('0005432603658', 21411, 40, '23A'),
('0005433293144', 12064, 13, '8D'),
('0005434821457', 5278, 185, '50C'),
('0005434600364', 6036, 22, '11E'),
('0005433180688', 27760, 4, '3F'),
('0005435125677', 11533, 41, '17E'),
('0005433397270', 13533, 10, '5E'),
('0005433397265', 13533, 41, '18A'),
('0005435925062', 13149, 2, '3A'),
('0005435925069', 13149, 17, '20E'),
('0005434426092', 14856, 31, '17F'),
('0005433762965', 9379, 16, '9G'),
('0005435068225', 3553, 28, '10D'),
('0005435925069', 15276, 14, '12F'),
('0005435925062', 15276, 18, '18C'),
('0005435913856', 14534, 18, '33G'),
('0005433613477', 5141, 27, '7F'),
('0005434149533', 5137, 62, '30D'),
('0005432047489', 8600, 56, '20A'),
('0005433202131', 12625, 9, '6B'),
('0005432947814', 25291, 23, '13D'),
('0005433715130', 7431, 39, '12F'),
('0005433715164', 7431, 41, '13C'),
('0005433397270', 19277, 43, '16F'),
('0005433397265', 19277, 52, '20E'),
('0005433341426', 17071, 88, '32G'),
('0005432632627', 4108, 6, '2F'),
('0005434620243', 7828, 5, '3C'),
('0005434620254', 7828, 13, '7D'),
('0005432170272', 4693, 112, '27H'),
('0005433341553', 11081, 27, '6F'),
('0005433788143', 11165, 6, '20B'),
('0005434906436', 2299, 22, '13A'),
('0005432620804', 2540, 5, '6A'),
('0005435808067', 1904, 6, '5B'),
('0005435078085', 2196, 6, '3D'),
('0005433867780', 4766, 6, '2D'),
('0005433867805', 4766, 12, '4B'),
('0005435911327', 12464, 3, '4B'),
('0005434406716', 7054, 51, '13B'),
('0005434906364', 25859, 8, '4E'),
('0005434906361', 25859, 31, '13F'),
('0005433284810', 32049, 20, '15E'),
('0005435998986', 6232, 13, '9B'),
('0005433185987', 20867, 2, '2C'),
('0005435907431', 32899, 3, '15E'),
('0005432195661', 13756, 2, '3B'),
('0005435219168', 31757, 11, '20D'),
('0005435304994', 29759, 6, '18B'),
('0005432782924', 15400, 54, '20D'),
('0005433679819', 2767, 14, '5D'),
('0005433679833', 2767, 48, '18A'),
('0005433613477', 9276, 5, '2C'),
('0005435986666', 4205, 15, '36H'),
('0005433568179', 358, 58, '25E'),
('0005433568154', 358, 60, '26B'),
('0005432947814', 11570, 42, '17B'),
('0005435981631', 2324, 53, '16F'),
('0005433753377', 2324, 75, '21E'),
('0005435981602', 2324, 117, '34D'),
('0005432655358', 2324, 118, '34B'),
('0005432655352', 2324, 140, '39D'),
('0005433434257', 26195, 17, '12H'),
('0005432267795', 1494, 6, '5A'),
('0005433929551', 12671, 49, '33G'),
('0005433929551', 2113, 56, '20G'),
('0005433921854', 2113, 106, '35G'),
('0005435142365', 245, 148, '36F'),
('0005433233264', 9858, 68, '33G'),
('0005432525942', 7723, 40, '14F'),
('0005434066482', 7723, 167, '37F'),
('0005432526009', 7723, 206, '44H'),
('0005432526021', 7723, 219, '47E'),
('0005434343668', 5305, 115, '32D'),
('0005434343676', 5305, 163, '44K'),
('0005435423746', 10910, 1, '1K'),
('0005435423774', 10910, 97, '39G'),
('0005435884524', 8287, 4, '2A'),
('0005435884485', 8287, 32, '11D'),
('0005432042501', 8287, 59, '18A'),
('0005432459104', 8287, 77, '22C'),
('0005435884512', 8287, 104, '28F'),
('0005435540685', 1729, 21, '7E'),
('0005432746945', 382, 3, '2C'),
('0005434821647', 5302, 66, '22K'),
('0005434821573', 5302, 152, '43F'),
('0005434638915', 2010, 12, '6B'),
('0005433202131', 23246, 1, '1A'),
('0005433533251', 6093, 30, '14F'),
('0005435105931', 11538, 31, '15C'),
('0005435068225', 15500, 47, '17E'),
('0005434213808', 10710, 11, '4F'),
('0005434213813', 10710, 19, '9E'),
('0005433434257', 26681, 31, '16F'),
('0005434170832', 26218, 10, '17D'),
('0005433985172', 25910, 56, '22F'),
('0005432291891', 20939, 1, '1C'),
('0005435517625', 20939, 3, '1F'),
('0005435718843', 3523, 43, '14D'),
('0005434325474', 3589, 10, '19C'),
('0005433613602', 5035, 81, '16E'),
('0005433613583', 5035, 112, '22A'),
('0005432104852', 5035, 161, '30C'),
('0005433613589', 5035, 168, '31D'),
('0005432327955', 31230, 77, '17C'),
('0005433715215', 7422, 34, '12A'),
('0005433715193', 7422, 70, '21F'),
('0005435091914', 1050, 13, '22H'),
('0005433341553', 17031, 23, '12F'),
('0005433284810', 22565, 6, '3A'),
('0005435784817', 4285, 33, '15E'),
('0005432170282', 4705, 106, '27E'),
('0005433341661', 11079, 4, '2A'),
('0005433341591', 11079, 101, '22C'),
('0005434906506', 2261, 31, '12F'),
('0005434906473', 2261, 39, '15C'),
('0005434136910', 7309, 81, '18A'),
('0005434503534', 22906, 19, '7A'),
('0005433788143', 20813, 8, '21D'),
('0005435548423', 26479, 10, '7D'),
('0005433867805', 32675, 28, '19D'),
('0005433867780', 32675, 40, '22D'),
('0005432603757', 6483, 17, '5A'),
('0005432603753', 6483, 22, '6C'),
('0005432603748', 6483, 32, '19A'),
('0005434906436', 25822, 25, '12D'),
('0005433284833', 32052, 6, '6B'),
('0005435212567', 30595, 61, '37G'),
('0005434136910', 28769, 53, '12F'),
('0005435696940', 3664, 5, '2D'),
('0005435160138', 7478, 6, '7A'),
('0005432655346', 26329, 24, '15C'),
('0005435517657', 1563, 14, '5A'),
('0005434625825', 4849, 3, '7F'),
('0005435784817', 27423, 2, '1B'),
('0005434406842', 26959, 28, '9A'),
('0005432692628', 7598, 67, '17A'),
('0005434343668', 11444, 7, '3A'),
('0005434343676', 11444, 20, '7C'),
('0005434876914', 14624, 14, '5D'),
('0005434876855', 14624, 66, '15A'),
('0005433613583', 9290, 87, '22E'),
('0005432755027', 9290, 91, '23E'),
('0005433613589', 9290, 93, '23F'),
('0005433613602', 9290, 102, '25F'),
('0005433074303', 11603, 30, '12E'),
('0005433753397', 2342, 32, '13H'),
('0005432300181', 2342, 63, '21F'),
('0005433753422', 2342, 111, '34G'),
('0005434374028', 1486, 1, '1A'),
('0005432423789', 536, 10, '8A'),
('0005433057308', 12677, 34, '29G'),
('0005434723699', 251, 98, '29D'),
('0005434343695', 5352, 79, '22D'),
('0005435612083', 5352, 93, '25H'),
('0005435097074', 5352, 124, '32B'),
('0005435304994', 10920, 101, '39D'),
('0005432181397', 3264, 100, '29B'),
('0005432382623', 4515, 1, '1C'),
('0005432382634', 4515, 18, '6D'),
('0005435540702', 1738, 41, '16C'),
('0005435990520', 8786, 4, '6C'),
('0005432335866', 6381, 68, '22A'),
('0005435176686', 21014, 36, '18E'),
('0005432603753', 21458, 16, '5C'),
('0005432603757', 21458, 23, '7D'),
('0005432603748', 21458, 28, '19A'),
('0005435154586', 387, 40, '16C'),
('0005432890733', 12074, 22, '9F'),
('0005433533251', 18940, 10, '6C'),
('0005434821712', 5286, 98, '32G'),
('0005435735073', 9929, 6, '2K'),
('0005434755860', 9563, 31, '14A'),
('0005434213808', 28612, 22, '8D'),
('0005434213813', 28612, 41, '17F'),
('0005434600416', 6040, 35, '19D'),
('0005435681531', 6750, 27, '11A'),
('0005435219168', 24609, 32, '16A'),
('0005435808067', 23192, 2, '1D'),
('0005435038858', 5435, 73, '17A'),
('0005435981631', 26540, 8, '4E'),
('0005435981602', 26540, 24, '9F'),
('0005432583665', 3137, 7, '4B'),
('0005435142365', 10342, 15, '7C'),
('0005432692628', 30010, 26, '8D'),
('0005432288939', 21, 76, '28B'),
('0005432019873', 8122, 29, '9B'),
('0005433101374', 8122, 96, '26D'),
('0005432799041', 3473, 19, '11F'),
('0005435125785', 3473, 92, '24F'),
('0005434876914', 3473, 123, '28K'),
('0005434876855', 3473, 226, '47K'),
('0005433960041', 6963, 28, '11C'),
('0005433960067', 6963, 34, '13E'),
('0005432335866', 8540, 50, '21D'),
('0005434638915', 23348, 5, '3B'),
('0005432288939', 9587, 43, '19D'),
('0005433568179', 11846, 34, '11D'),
('0005433568154', 11846, 43, '14C'),
('0005432947897', 25281, 2, '2A'),
('0005434654252', 5384, 18, '9E'),
('0005434654280', 5384, 19, '11D'),
('0005433715262', 7465, 40, '14D'),
('0005433341591', 17040, 15, '9A'),
('0005433341661', 17040, 89, '32B'),
('0005434066482', 30684, 42, '10B'),
('0005433989695', 30684, 92, '18F'),
('0005435461881', 13486, 17, '13E'),
('0005433810505', 1800, 14, '20F'),
('0005433284833', 22589, 62, '18A'),
('0005432081414', 5556, 61, '18E'),
('0005435918585', 27292, 1, '3C'),
('0005432195661', 27292, 3, '6A'),
('0005435918587', 27292, 14, '20A'),
('0005432459104', 4718, 27, '11A'),
('0005433341770', 11115, 65, '14E'),
('0005435125785', 14764, 27, '8D'),
('0005432632627', 25192, 10, '6D'),
('0005435540685', 22222, 44, '18C'),
('0005434906525', 2298, 23, '10F'),
('0005433266589', 24355, 1, '1A'),
('0005432382623', 30462, 3, '1D'),
('0005432382634', 30462, 4, '1F'),
('0005434406842', 7031, 98, '23C'),
('0005434906506', 25821, 1, '1A'),
('0005434906473', 25821, 48, '17D'),
('0005433007998', 14196, 38, '17A'),
('0005433007973', 14196, 47, '20F'),
('0005435998986', 19721, 13, '22C'),
('0005435212668', 30594, 36, '26C'),
('0005435696963', 3698, 3, '2B'),
('0005435103829', 6563, 32, '13C'),
('0005433985339', 4161, 20, '8E'),
('0005432655358', 26317, 5, '5D'),
('0005432655352', 26317, 11, '8F'),
('0005432865926', 25075, 2, '4C'),
('0005435999019', 6205, 1, '1F'),
('0005435999025', 6205, 8, '6E'),
('0005435517688', 1552, 64, '18F'),
('0005432692628', 1198, 22, '10E'),
('0005434963984', 1322, 48, '25F'),
('0005434484260', 8976, 3, '3C'),
('0005432720548', 7640, 56, '13D'),
('0005434343695', 11458, 37, '21C'),
('0005434910078', 10112, 5, '7F'),
('0005432947897', 11598, 15, '8A'),
('0005434731115', 26197, 18, '11H'),
('0005433434317', 26197, 19, '13B'),
('0005432423816', 544, 8, '7C'),
('0005434022838', 475, 80, '33F'),
('0005433233382', 9834, 63, '30J'),
('0005433233343', 9834, 72, '34C'),
('0005434066600', 7719, 76, '22H'),
('0005434066585', 7719, 111, '28H'),
('0005435612146', 5309, 52, '18D'),
('0005432133013', 5309, 73, '21H'),
('0005435423893', 10901, 48, '22A'),
('0005435884589', 8184, 44, '14F'),
('0005435528968', 1750, 24, '8E'),
('0005435176637', 6365, 61, '19D'),
('0005432747042', 392, 18, '7E'),
('0005434821933', 5274, 164, '45F'),
('0005435372413', 9936, 76, '37E'),
('0005434755897', 9560, 30, '13A'),
('0005434638966', 1999, 25, '20C'),
('0005432111240', 6048, 24, '12D'),
('0005435254440', 19343, 1, '4A'),
('0005435681551', 6747, 33, '12D'),
('0005435125785', 11519, 13, '7A'),
('0005435925099', 13173, 12, '12A'),
('0005434755860', 28670, 43, '18A'),
('0005434426092', 20203, 24, '18E'),
('0005432300181', 26545, 16, '7E'),
('0005433434317', 26710, 24, '13D'),
('0005432583690', 3178, 4, '2B'),
('0005433654674', 4328, 14, '12C'),
('0005433784444', 9356, 64, '27D'),
('0005433784460', 9356, 77, '31F'),
('0005434170832', 9356, 90, '35D'),
('0005434170865', 26241, 18, '20F'),
('0005433960041', 25927, 24, '14E'),
('0005433960067', 25927, 100, '39F'),
('0005435517657', 20962, 14, '4F'),
('0005432880617', 30069, 19, '6E'),
('0005435925099', 15305, 2, '3A'),
('0005432019897', 8069, 104, '25E'),
('0005434937882', 3495, 1, '1C'),
('0005432611656', 3495, 43, '15E'),
('0005435125826', 3495, 186, '40F'),
('0005434426092', 14557, 36, '47K'),
('0005433404707', 29295, 8, '13E'),
('0005433960140', 6940, 9, '5E'),
('0005433960124', 6940, 60, '20F'),
('0005433784444', 5074, 118, '23C'),
('0005433784460', 5074, 139, '26D'),
('0005432382634', 31265, 19, '5C'),
('0005432382623', 31265, 83, '18F'),
('0005433642126', 2486, 6, '5A'),
('0005432423789', 13281, 6, '4A'),
('0005432611656', 15119, 4, '3A'),
('0005432947936', 25312, 34, '17C'),
('0005435340051', 12523, 4, '6A'),
('0005435377546', 28348, 4, '6A'),
('0005433341770', 17067, 106, '37F'),
('0005435735073', 5531, 58, '21G'),
('0005435765368', 5531, 100, '38F'),
('0005433007998', 22607, 7, '2F'),
('0005433007973', 22607, 76, '20C'),
('0005432566821', 4703, 53, '15H'),
('0005435097074', 11117, 85, '19D'),
('0005433341849', 11117, 93, '20D'),
('0005435125826', 14748, 34, '10F'),
('0005435548423', 20677, 19, '19D'),
('0005435540702', 22269, 12, '4F'),
('0005435696940', 16456, 25, '21B'),
('0005435314776', 19077, 7, '7C'),
('0005433874303', 7785, 4, '4B'),
('0005433867907', 4762, 24, '7D'),
('0005432799041', 14816, 2, '1B'),
('0005432603812', 6482, 22, '6D'),
('0005434906525', 25824, 12, '5C'),
('0005433810505', 22828, 7, '13E'),
('0005435839097', 6030, 6, '3C'),
('0005432525942', 30603, 22, '14H'),
('0005434503661', 6509, 26, '10F'),
('0005435086742', 4078, 3, '5A'),
('0005432058336', 20298, 2, '11A'),
('0005432692696', 7647, 58, '15A'),
('0005434142563', 11452, 28, '18B'),
('0005435476674', 15360, 32, '16A'),
('0005434925426', 6281, 42, '10F'),
('0005434877040', 14631, 64, '15B'),
('0005432947936', 11594, 9, '4F'),
('0005433753564', 2335, 120, '33H'),
('0005432235547', 443, 55, '23E'),
('0005434022886', 443, 58, '24B'),
('0005433922137', 2152, 30, '13B'),
('0005433922119', 2152, 35, '15A'),
('0005435142410', 278, 13, '4K'),
('0005434731115', 278, 28, '13F'),
('0005434723930', 278, 168, '39H'),
('0005434723940', 278, 197, '44F'),
('0005434550589', 278, 200, '45E'),
('0005435612345', 5345, 85, '26K'),
('0005435612351', 5345, 136, '34G'),
('0005432459260', 8166, 71, '17E'),
('0005435884645', 8166, 101, '24B'),
('0005432382695', 4661, 26, '8D'),
('0005432603812', 21437, 16, '6A'),
('0005432747085', 399, 12, '6A'),
('0005435372461', 9935, 85, '36G'),
('0005435100085', 10851, 2, '22A'),
('0005434600469', 6091, 32, '17A'),
('0005435125826', 11510, 12, '5E'),
('0005434213950', 10696, 17, '9D'),
('0005434755897', 28678, 15, '7C'),
('0005435038975', 5425, 48, '13C'),
('0005432583721', 3153, 21, '19D'),
('0005433784488', 9332, 48, '21G'),
('0005434983221', 9475, 3, '21C'),
('0005433985339', 25948, 46, '21A'),
('0005433960124', 25948, 48, '21E'),
('0005433960140', 25948, 87, '33G'),
('0005435517688', 20932, 7, '3A'),
('0005432692696', 29960, 65, '17E'),
('0005432391963', 7942, 105, '25F'),
('0005434877040', 3518, 99, '23E'),
('0005434426253', 3518, 135, '31B'),
('0005434325509', 3621, 4, '6C'),
('0005435957523', 663, 3, '1D'),
('0005433960168', 6909, 10, '4D'),
('0005433960144', 6909, 20, '7F'),
('0005433784488', 5197, 26, '7C'),
('0005434638966', 23363, 13, '6C'),
('0005432423816', 13283, 43, '18D'),
('0005433341849', 17034, 20, '12H'),
('0005434066585', 30651, 1, '1A'),
('0005433989707', 30651, 4, '2A'),
('0005434066600', 30651, 32, '7F'),
('0005433846016', 5583, 13, '6A'),
('0005432566873', 4737, 147, '34G'),
('0005435528968', 22250, 5, '2D'),
('0005432862205', 28056, 9, '20D'),
('0005435696963', 16457, 18, '18D'),
('0005434137162', 7323, 81, '20F'),
('0005432382695', 30458, 49, '16E'),
('0005435911355', 12492, 8, '21C'),
('0005433867907', 32655, 24, '18A'),
('0005434299169', 26936, 47, '21F'),
('0005435487576', 15804, 2, '1D'),
('0005435999025', 19707, 9, '6B'),
('0005435999019', 19707, 12, '7A'),
('0005435103829', 23037, 2, '8B'),
('0005434137162', 28733, 49, '14E'),
('0005435811016', 4412, 11, '19E'),
('0005434191258', 32761, 4, '3A'),
('0005432328214', 3080, 16, '6A'),
('0005435487576', 19565, 11, '9B'),
('0005435502082', 1566, 20, '6E'),
('0005434565765', 1566, 66, '20E'),
('0005432692696', 1166, 8, '5A'),
('0005434435008', 1125, 5, '2C'),
('0005434435012', 1125, 15, '20A'),
('0005433373425', 27033, 6, '7A'),
('0005434964009', 1313, 4, '4B'),
('0005434625825', 32881, 2, '2A'),
('0005435784817', 13763, 11, '23B'),
('0005434406716', 20293, 19, '18C'),
('0005434484276', 8957, 2, '4A'),
('0005432692724', 7697, 71, '17E'),
('0005434343676', 29774, 5, '18C'),
('0005435660009', 9267, 9, '7C'),
('0005433680025', 2818, 58, '19F'),
('0005433577645', 9328, 93, '23A'),
('0005433131657', 11592, 9, '4D'),
('0005433753580', 2331, 6, '2H'),
('0005432300198', 2331, 16, '5A'),
('0005432300197', 2331, 34, '13B'),
('0005435981828', 2331, 37, '13H'),
('0005432984715', 26183, 8, '4C'),
('0005433151013', 20161, 46, '16C'),
('0005432235555', 451, 4, '2B'),
('0005433057424', 12691, 48, '31F'),
('0005433922237', 2118, 23, '9H'),
('0005433922244', 2118, 79, '23E'),
('0005433035682', 24085, 59, '25D'),
('0005433921775', 24085, 66, '28D'),
('0005434724104', 266, 15, '4K'),
('0005433180807', 9845, 112, '40K'),
('0005435212376', 7726, 213, '43D'),
('0005435612403', 5337, 125, '31J'),
('0005433633428', 3320, 59, '17A'),
('0005434312296', 8170, 58, '18A'),
('0005435884703', 8170, 88, '24E'),
('0005435884707', 8170, 98, '27B'),
('0005432459277', 8170, 118, '31F'),
('0005432382730', 4625, 25, '8A'),
('0005432382734', 4625, 38, '12A'),
('0005432727794', 4625, 69, '20A'),
('0005432838680', 7382, 45, '13C'),
('0005435252498', 28895, 32, '17A'),
('0005435176758', 20999, 51, '22B'),
('0005435176778', 20999, 52, '22F'),
('0005435154586', 12303, 5, '21B'),
('0005434822140', 5297, 82, '26D'),
('0005435735088', 9880, 52, '26H'),
('0005434213950', 28591, 37, '16C'),
('0005434639038', 1957, 31, '21C'),
('0005434550589', 10592, 13, '5C'),
('0005433180807', 27770, 3, '3F'),
('0005433397509', 13546, 8, '4C'),
('0005433397524', 13546, 22, '9C'),
('0005435039032', 5436, 72, '17E'),
('0005434426253', 14866, 31, '18C'),
('0005432462487', 28013, 2, '12B'),
('0005432216240', 3144, 29, '22B'),
('0005434170886', 26278, 32, '22G'),
('0005433960168', 25925, 70, '27E'),
('0005433960144', 25925, 96, '34H'),
('0005435142410', 10333, 4, '4A'),
('0005432692724', 29944, 34, '11C'),
('0005432880655', 29944, 55, '16E'),
('0005433101569', 8018, 19, '7F'),
('0005432753262', 8018, 21, '8B'),
('0005433101542', 8018, 45, '12E'),
('0005432019968', 8018, 111, '26F'),
('0005432901413', 8019, 21, '28C'),
('0005435125929', 3511, 209, '44D'),
('0005434325474', 15630, 4, '2A'),
('0005433613857', 5177, 27, '7F'),
('0005432105023', 5177, 66, '14B'),
('0005433613849', 5177, 163, '30F'),
('0005432382695', 31253, 52, '12C'),
('0005432901413', 28984, 18, '12D'),
('0005433715374', 7464, 53, '16F'),
('0005433715193', 29246, 23, '20B'),
('0005433397524', 19283, 3, '1D'),
('0005433397509', 19283, 52, '20F'),
('0005432391963', 1345, 29, '10C'),
('0005435765480', 5517, 43, '17H'),
('0005434152770', 12293, 6, '7E'),
('0005433846050', 5559, 72, '20E'),
('0005435282229', 13863, 14, '8C'),
('0005432459260', 4720, 93, '23D'),
('0005433342080', 11108, 29, '7E'),
('0005433342022', 11108, 50, '11F'),
('0005435125929', 14705, 64, '20D'),
('0005435715272', 7104, 2, '1C'),
('0005435844274', 28176, 3, '2A'),
('0005432632627', 28176, 6, '2D'),
('0005434906694', 2306, 6, '2D'),
('0005434191258', 28028, 2, '4F'),
('0005434142563', 29869, 4, '5B'),
('0005433131657', 29869, 18, '22D'),
('0005434503661', 22914, 28, '19D'),
('0005435078159', 2186, 11, '20A'),
('0005435078165', 2186, 12, '21A'),
('0005432382730', 30466, 19, '7A'),
('0005432382734', 30466, 42, '14C'),
('0005434663252', 3403, 14, '18C'),
('0005434299302', 7029, 56, '13F'),
('0005432058336', 26927, 2, '2C'),
('0005434925426', 20510, 36, '20E'),
('0005432211420', 30602, 10, '3G'),
('0005432526021', 30602, 115, '40B'),
('0005433256399', 28241, 1, '1B'),
('0005434503749', 6526, 31, '13E'),
('0005435652591', 1698, 42, '12E'),
('0005435652563', 1698, 45, '13C'),
('0005434309599', 6209, 23, '12A'),
('0005435502103', 1575, 54, '16A'),
('0005432628614', 28144, 4, '4C'),
('0005432692724', 1183, 18, '8B'),
('0005432873220', 17512, 9, '14C'),
('0005434625869', 4840, 5, '14D'),
('0005434407154', 27015, 72, '20C'),
('0005433192904', 18545, 4, '2D'),
('0005435824344', 1249, 6, '5A'),
('0005434925491', 6320, 4, '1F'),
('0005435242607', 12193, 31, '13A'),
('0005434877283', 14640, 73, '16B'),
('0005433633428', 9308, 3, '1D'),
('0005433613857', 9308, 4, '1F'),
('0005432755041', 9308, 76, '18D'),
('0005433613849', 9308, 91, '21F'),
('0005433613477', 25263, 1, '2A'),
('0005434152770', 25263, 5, '6F'),
('0005433434194', 2362, 2, '1C'),
('0005434374196', 1518, 19, '7B'),
('0005432267829', 1518, 65, '20C'),
('0005432423981', 560, 42, '26E'),
('0005433922312', 2112, 77, '23D'),
('0005432206138', 24143, 63, '24B'),
('0005434550669', 258, 70, '19A'),
('0005434302416', 258, 210, '41H'),
('0005432277665', 258, 228, '43J'),
('0005433233159', 258, 240, '45C'),
('0005433233592', 9846, 45, '20A'),
('0005434723554', 9846, 104, '32D'),
('0005432526659', 7732, 180, '36H'),
('0005432526663', 7732, 204, '40D'),
('0005435612540', 5316, 92, '23D'),
('0005435304994', 5316, 175, '36A'),
('0005434343676', 10911, 129, '41K'),
('0005435884512', 3342, 19, '23E'),
('0005432459347', 8210, 15, '6D'),
('0005435990551', 8784, 6, '12C'),
('0005435176789', 21039, 22, '8E'),
('0005432747146', 411, 20, '6E'),
('0005432753262', 411, 27, '8F'),
('0005434822335', 5247, 54, '19B'),
('0005434821647', 9906, 20, '17E'),
('0005435326606', 18606, 9, '9A'),
('0005435681698', 6707, 28, '10D'),
('0005432136118', 6707, 36, '13C'),
('0005435125929', 11508, 7, '4C'),
('0005433397567', 13523, 42, '15D'),
('0005435006788', 5483, 62, '14E'),
('0005435902521', 20223, 32, '20E'),
('0005432300197', 26542, 6, '3D'),
('0005435981828', 26542, 42, '15D'),
('0005432300198', 26542, 57, '19E'),
('0005433784583', 9381, 22, '14A'),
('0005432666367', 9381, 49, '20D'),
('0005434217926', 27355, 4, '6A'),
('0005435502082', 20913, 28, '8A'),
('0005432706501', 3004, 34, '18A'),
('0005435068552', 3579, 22, '9A'),
('0005434877283', 3491, 112, '28H'),
('0005435902521', 14553, 15, '14G'),
('0005434312296', 3643, 17, '22D'),
('0005433420318', 15157, 10, '21A'),
('0005432645832', 6828, 33, '15A'),
('0005432645828', 6828, 48, '19A'),
('0005433404707', 2846, 11, '13A'),
('0005434947936', 5833, 2, '2A'),
('0005433960300', 6849, 16, '6F'),
('0005432105054', 5016, 39, '9D'),
('0005433784583', 5016, 90, '18B'),
('0005433613930', 5016, 99, '20C'),
('0005432666367', 5016, 157, '29E'),
('0005433613477', 8421, 6, '19B'),
('0005435006788', 8420, 19, '7F'),
('0005434638915', 12599, 7, '3D'),
('0005434639038', 23369, 18, '7D'),
('0005432382734', 31248, 23, '6E'),
('0005432382730', 31248, 41, '10C'),
('0005432328214', 31248, 64, '15A'),
('0005433715130', 29232, 11, '5E'),
('0005433397567', 19278, 28, '9E'),
('0005433342022', 17019, 25, '12D'),
('0005435091914', 17019, 58, '21H'),
('0005433342080', 17019, 113, '38E'),
('0005432851853', 18272, 21, '15E'),
('0005435735088', 5545, 8, '3G'),
('0005435765551', 5545, 23, '11G'),
('0005432140361', 5545, 110, '37D'),
('0005432632627', 25089, 2, '3D'),
('0005435846214', 25089, 5, '6A'),
('0005435844274', 25089, 10, '8C'),
('0005432755027', 25331, 3, '2A'),
('0005435332227', 32947, 2, '1D'),
('0005434993917', 4293, 22, '9A'),
('0005435784817', 27280, 6, '7E'),
('0005432459277', 4717, 78, '21A'),
('0005435380251', 17106, 5, '5B'),
('0005434097463', 13112, 2, '3A'),
('0005435078184', 2177, 17, '19D'),
('0005435078182', 2177, 22, '23B'),
('0005435078085', 24319, 17, '22D'),
('0005433874303', 32636, 1, '18B'),
('0005434663273', 3408, 9, '7B'),
('0005434407154', 7070, 18, '6C'),
('0005434406716', 26895, 31, '16A'),
('0005432603943', 6449, 33, '19C'),
('0005434906694', 25876, 60, '17D'),
('0005435839164', 6019, 13, '8C'),
('0005432142221', 6019, 35, '17E'),
('0005433285006', 32098, 17, '14B'),
('0005433285005', 32098, 25, '18C'),
('0005432211435', 30606, 23, '14D'),
('0005434952497', 2628, 2, '2B'),
('0005435697077', 3702, 3, '1C'),
('0005435697094', 3702, 5, '2C'),
('0005435652657', 1646, 49, '14A'),
('0005432666367', 26336, 24, '16C'),
('0005435999094', 6200, 34, '18B'),
('0005433156667', 17285, 16, '20C'),
('0005434964062', 1332, 50, '38D'),
('0005434963984', 18235, 33, '38H'),
('0005433722164', 30381, 19, '12C'),
('0005433192920', 18504, 18, '10A'),
('0005435304994', 11481, 36, '21B'),
('0005435242607', 15377, 39, '13C'),
('0005434910088', 10114, 9, '7C'),
('0005433679833', 29138, 18, '5F'),
('0005432966699', 29138, 71, '19E'),
('0005433613930', 9311, 46, '12B'),
('0005432571290', 26595, 4, '9B'),
('0005433074457', 11586, 68, '25C'),
('0005433074451', 11586, 78, '28E'),
('0005433753728', 2365, 114, '28E'),
('0005432984537', 2365, 175, '39D'),
('0005433057512', 12690, 59, '23G'),
('0005433057526', 12690, 97, '37B'),
('0005433057516', 12690, 102, '38G'),
('0005432749764', 24091, 19, '11E'),
('0005434724408', 279, 150, '32G'),
('0005434724394', 279, 216, '43A'),
('0005433289730', 279, 234, '45K'),
('0005434724339', 279, 252, '48K'),
('0005433233651', 9870, 26, '12H'),
('0005433233604', 9870, 124, '30G'),
('0005434066895', 7775, 64, '19D'),
('0005435423774', 5359, 214, '42J'),
('0005434244724', 10930, 70, '26F'),
('0005435380251', 10930, 168, '46H'),
('0005433633498', 3359, 76, '20D'),
('0005432181513', 3359, 101, '25E'),
('0005435884485', 3360, 25, '23D'),
('0005435884793', 8221, 94, '23A'),
('0005433722164', 4602, 59, '17A'),
('0005435176601', 6386, 92, '23A'),
('0005432603943', 21442, 28, '19A'),
('0005434821457', 9914, 10, '5C'),
('0005434756083', 9538, 13, '6D'),
('0005434638915', 23288, 12, '5C'),
('0005435326610', 18612, 14, '8A'),
('0005434550669', 10678, 76, '20D'),
('0005435681739', 6765, 45, '14D'),
('0005435068552', 15474, 9, '4A'),
('0005433434194', 26538, 22, '8D'),
('0005435652591', 21736, 6, '2D'),
('0005435652563', 21736, 42, '12E'),
('0005434983193', 27345, 2, '5C'),
('0005434217928', 27345, 3, '7C'),
('0005433960300', 25926, 58, '22D'),
('0005433289790', 21968, 10, '6B'),
('0005435502103', 20942, 16, '6C'),
('0005434302416', 10256, 7, '21B'),
('0005432261480', 129, 34, '12D'),
('0005432817187', 129, 39, '14B'),
('0005432901451', 8056, 29, '23C'),
('0005435125983', 3499, 224, '44J'),
('0005434937882', 14586, 48, '24D'),
('0005433404739', 29347, 1, '1D'),
('0005434244724', 5003, 24, '20B'),
('0005432105107', 5004, 28, '8A'),
('0005432423981', 13325, 18, '9D'),
('0005432817187', 9589, 9, '4E'),
('0005432901451', 29007, 17, '6E'),
('0005434654414', 5398, 39, '17D'),
('0005433715494', 7458, 22, '7D'),
('0005433285005', 22618, 42, '11E'),
('0005433285006', 22618, 50, '13C'),
('0005435918585', 4290, 62, '20F'),
('0005432567026', 4710, 64, '19D'),
('0005432459347', 4710, 108, '29G'),
('0005435380253', 17084, 40, '20D'),
('0005435125983', 14772, 1, '1A'),
('0005434906525', 25611, 23, '9D'),
('0005435696940', 24727, 3, '3B'),
('0005434137378', 7326, 51, '11F'),
('0005434503749', 22917, 30, '20A'),
('0005433109942', 26847, 2, '1D'),
('0005434906525', 14977, 26, '10C'),
('0005435718843', 15518, 52, '20E'),
('0005434925491', 20527, 26, '19D'),
('0005435487637', 15812, 8, '4D'),
('0005435472659', 18058, 7, '6B'),
('0005435472647', 18058, 30, '16C'),
('0005433285023', 32057, 24, '17A'),
('0005432802437', 1479, 14, '11B'),
('0005435213010', 30598, 72, '20C'),
('0005432526009', 30598, 245, '49E'),
('0005434136704', 11945, 15, '6C'),
('0005434137378', 28746, 66, '16A'),
('0005435696940', 16284, 4, '2C'),
('0005435652687', 1687, 61, '15D'),
('0005432869475', 17816, 8, '8A'),
('0005432328353', 3115, 43, '13C'),
('0005432327955', 31114, 30, '19F'),
('0005435487637', 19553, 4, '4C'),
('0005433185987', 1549, 42, '11F'),
('0005434434938', 17299, 1, '1B'),
('0005435907431', 4858, 13, '16D'),
('0005435784737', 13793, 21, '20D'),
('0005434407265', 26981, 30, '8E'),
('0005434407239', 26981, 75, '20A'),
('0005434407269', 26981, 78, '20E'),
('0005435220300', 31759, 3, '2C'),
('0005435220301', 31759, 11, '20C'),
('0005432782924', 12159, 3, '2A'),
('0005434876629', 10069, 1, '1C'),
('0005434877506', 14628, 75, '16D'),
('0005433633498', 9281, 49, '12E'),
('0005433131672', 11597, 44, '17F'),
('0005433434257', 2350, 127, '31B'),
('0005435981941', 2350, 160, '36H'),
('0005432424072', 599, 36, '22C'),
('0005434023183', 461, 59, '20G'),
('0005434022588', 12665, 8, '3G'),
('0005433922523', 2161, 12, '3G'),
('0005433922539', 2161, 54, '16H'),
('0005433922562', 2161, 100, '27F'),
('0005433035432', 2161, 147, '38D'),
('0005433233382', 295, 9, '3A'),
('0005435142465', 295, 13, '4G'),
('0005433233264', 295, 106, '23J'),
('0005433289790', 9875, 99, '25J'),
('0005432526961', 7744, 106, '23A'),
('0005432526917', 7744, 119, '24G'),
('0005434343935', 5331, 217, '37K'),
('0005435380253', 10881, 42, '16E'),
('0005435884837', 8248, 50, '14E'),
('0005435529093', 1726, 32, '10E'),
('0005432909232', 23841, 8, '6A'),
('0005432359958', 6403, 69, '16F'),
('0005435176843', 20986, 63, '15E'),
('0005432052721', 20986, 72, '18B'),
('0005432335866', 20986, 79, '19E'),
('0005432603658', 31657, 4, '3A'),
('0005433473175', 6687, 19, '21A'),
('0005435904385', 19047, 11, '18C'),
('0005432749764', 423, 16, '5D'),
('0005432890733', 423, 35, '11A'),
('0005432890852', 12083, 5, '2F'),
('0005435372461', 5249, 143, '33J'),
('0005435372737', 9893, 82, '23E'),
('0005432203003', 9893, 86, '24F'),
('0005434213813', 9531, 23, '9A'),
('0005435437551', 6763, 31, '8E'),
('0005435437555', 6763, 34, '9C'),
('0005435125983', 11505, 50, '20E'),
('0005435125677', 31860, 28, '13D'),
('0005433397270', 19423, 11, '8D'),
('0005433397265', 19423, 24, '14C'),
('0005435068225', 13131, 37, '17A'),
('0005435808067', 29501, 20, '20B'),
('0005434214166', 10704, 58, '17F'),
('0005434756083', 28671, 28, '10A'),
('0005435039230', 5465, 55, '12D'),
('0005435902560', 20238, 29, '14A'),
('0005434943270', 903, 1, '3D'),
('0005435652657', 21726, 29, '8A'),
('0005433289730', 10373, 13, '5B'),
('0005435142365', 21963, 26, '22A'),
('0005435068225', 15280, 22, '9C'),
('0005432261550', 209, 3, '4D'),
('0005432020046', 7960, 94, '26B'),
('0005434877506', 3485, 192, '39E'),
('0005435902560', 14585, 94, '30K'),
('0005432799041', 14585, 162, '44F'),
('0005434876629', 14585, 188, '50K'),
('0005432335866', 5132, 3, '2D'),
('0005432327955', 21109, 19, '9E'),
('0005432953849', 27584, 16, '9F'),
('0005432953862', 27584, 32, '17A'),
('0005432822070', 29010, 36, '13E'),
('0005433715557', 7468, 53, '15E'),
('0005433722164', 7468, 59, '17B'),
('0005433715164', 29203, 1, '1A'),
('0005433397265', 1435, 18, '10E'),
('0005433397270', 1435, 32, '14F'),
('0005435377546', 7280, 2, '2A'),
('0005433463883', 1066, 53, '24E'),
('0005435545660', 1066, 58, '25E'),
('0005434066895', 30645, 22, '6C'),
('0005435461881', 5497, 7, '2G'),
('0005435765730', 5497, 79, '23D'),
('0005433527236', 5497, 120, '33B'),
('0005433285023', 22614, 75, '20C'),
('0005434620426', 7829, 34, '23B'),
('0005434620243', 32957, 25, '23B'),
('0005432571290', 4746, 19, '4H'),
('0005432566821', 30544, 114, '29B'),
('0005433342385', 11091, 78, '16C'),
('0005433342315', 11091, 109, '22F'),
('0005435545660', 17090, 32, '12B'),
('0005434158945', 9104, 26, '15D'),
('0005435219168', 7093, 20, '12E'),
('0005435540685', 11408, 13, '6F'),
('0005435540702', 11408, 31, '18D'),
('0005434906436', 25582, 8, '4D'),
('0005432620928', 2542, 16, '20B'),
('0005433131672', 29867, 15, '18A'),
('0005435697077', 16502, 6, '3B'),
('0005435697094', 16502, 23, '20B'),
('0005434137522', 7339, 73, '16A'),
('0005434137532', 7339, 83, '18A'),
('0005435302164', 29698, 1, '1B'),
('0005435314776', 6101, 15, '6C'),
('0005435263547', 27625, 45, '17A'),
('0005435263558', 27625, 46, '18A'),
('0005433868104', 4788, 34, '20D'),
('0005433867780', 32591, 14, '18D'),
('0005434663296', 3436, 3, '2D'),
('0005433867780', 14523, 7, '4C'),
('0005432799041', 12116, 21, '19C'),
('0005434407265', 7066, 25, '6E'),
('0005434407239', 7066, 37, '9B'),
('0005434407269', 7066, 51, '12C'),
('0005435293153', 26921, 83, '21E'),
('0005432603658', 21389, 14, '7A'),
('0005434906436', 15020, 42, '17F'),
('0005435999094', 19712, 21, '21C'),
('0005434979582', 2059, 12, '4C'),
('0005434136910', 11946, 61, '16C'),
('0005434137532', 28765, 20, '5F'),
('0005434137522', 28765, 24, '7A'),
('0005435259726', 25026, 3, '19A'),
('0005435160228', 7520, 7, '4C'),
('0005435652744', 1672, 24, '7D'),
('0005435652758', 1672, 66, '17F'),
('0005434309651', 6214, 36, '14F'),
('0005435487471', 6214, 46, '19B'),
('0005434963925', 18245, 45, '37E'),
('0005434406842', 20277, 32, '9C'),
('0005434407324', 26975, 43, '12C'),
('0005434189136', 16628, 8, '6A'),
('0005432720712', 7610, 66, '16E'),
('0005434586442', 1381, 28, '9A'),
('0005434513563', 1381, 68, '19A'),
('0005433192955', 18551, 27, '9A'),
('0005434343935', 11474, 30, '19C'),
('0005432782924', 15391, 65, '19E'),
('0005434925573', 6273, 4, '1F'),
('0005434876601', 10078, 1, '1A'),
('0005434910078', 14597, 80, '17B'),
('0005433679819', 29169, 68, '18F'),
('0005433613602', 25251, 39, '12E'),
('0005433568618', 307, 21, '7C'),
('0005433568622', 307, 27, '9A'),
('0005432984548', 2376, 35, '12A'),
('0005432984565', 2376, 154, '34D'),
('0005432869475', 26163, 20, '5H'),
('0005433434484', 26163, 48, '15A'),
('0005432984850', 26163, 65, '18B'),
('0005432424137', 519, 21, '12E'),
('0005432424101', 519, 59, '28B'),
('0005433057308', 435, 101, '30A'),
('0005433527236', 13818, 9, '12A'),
('0005433035910', 24131, 57, '16B'),
('0005433922119', 24131, 59, '16G'),
('0005433921765', 24131, 156, '36E'),
('0005434724645', 272, 191, '33K'),
('0005435142365', 9825, 105, '22J'),
('0005433233781', 9825, 143, '29D'),
('0005434067023', 7766, 130, '26E'),
('0005435212567', 7766, 252, '42B'),
('0005434067026', 7766, 283, '45K'),
('0005434067070', 7766, 293, '47E'),
('0005435612903', 5319, 271, '47A'),
('0005432164986', 10885, 29, '12D'),
('0005432181555', 3398, 17, '5D'),
('0005435884524', 3399, 36, '29A'),
('0005432459514', 8334, 17, '6A'),
('0005433454859', 4613, 11, '4E'),
('0005435540702', 21980, 2, '3D'),
('0005435540685', 21980, 4, '4C'),
('0005435990571', 8822, 15, '18B'),
('0005435176758', 6375, 77, '18A'),
('0005432062189', 6375, 84, '19C'),
('0005433293144', 427, 36, '11C'),
('0005434822682', 5271, 151, '37D'),
('0005434822663', 5271, 163, '39G'),
('0005435372772', 9934, 9, '3C'),
('0005435372814', 9934, 66, '20C'),
('0005435302164', 9934, 204, '45H'),
('0005435735109', 9934, 224, '50C'),
('0005434213808', 9554, 67, '17F'),
('0005434756149', 9554, 71, '19C'),
('0005434756137', 9554, 73, '19E'),
('0005434214166', 28588, 59, '18C'),
('0005432290611', 1973, 24, '7C'),
('0005433531268', 6062, 28, '13C'),
('0005434600613', 6062, 32, '15E'),
('0005434600364', 18611, 11, '6A'),
('0005435681551', 24564, 5, '2D'),
('0005435681531', 24564, 20, '7C'),
('0005435220300', 24564, 37, '11C'),
('0005435220301', 24564, 38, '11D'),
('0005435437781', 24564, 70, '19F'),
('0005435125785', 31871, 21, '11C'),
('0005433397706', 13556, 59, '20D'),
('0005434214211', 10736, 39, '13C'),
('0005434213813', 28680, 23, '8C'),
('0005435039320', 5479, 86, '17D'),
('0005435038975', 12988, 2, '1C'),
('0005435981941', 26549, 41, '13F'),
('0005433434257', 26549, 44, '14F'),
('0005433434484', 26719, 21, '6E'),
('0005432583665', 31496, 31, '20C'),
('0005435652687', 21743, 15, '5A'),
('0005433784444', 26233, 40, '20E'),
('0005433762965', 26233, 93, '38A'),
('0005435142465', 10322, 2, '1C'),
('0005432706593', 2924, 32, '13C'),
('0005435068689', 3582, 41, '12A'),
('0005435068716', 3582, 55, '16C'),
('0005432261577', 229, 58, '21F'),
('0005434876601', 14548, 82, '26C'),
('0005435125677', 14548, 157, '40E'),
('0005432645898', 6831, 28, '12F'),
('0005432645762', 25118, 44, '15F'),
('0005435229357', 25118, 52, '18D'),
('0005433614184', 5190, 18, '5D'),
('0005433614179', 5190, 47, '11B'),
('0005433614183', 5190, 84, '17C'),
('0005433784444', 8355, 1, '2A'),
('0005433613602', 8356, 37, '24F'),
('0005432328353', 31255, 41, '9F'),
('0005432424072', 13379, 18, '10C'),
('0005432822064', 28979, 34, '10F'),
('0005432948219', 25323, 37, '11A'),
('0005433568179', 25323, 83, '20F'),
('0005433808344', 30820, 10, '11C'),
('0005434654463', 5375, 2, '2C'),
('0005433715215', 29248, 48, '21B'),
('0005433397706', 19264, 23, '8D'),
('0005433341591', 1057, 1, '1A'),
('0005433341770', 1057, 4, '1C'),
('0005433269676', 17059, 37, '15E'),
('0005433342315', 17059, 88, '30F'),
('0005433342385', 17059, 96, '33E'),
('0005432755041', 25336, 8, '9E'),
('0005433846301', 5591, 4, '2C'),
('0005435282313', 13853, 33, '11B'),
('0005434620254', 32990, 3, '1C'),
('0005435784737', 27316, 10, '6F'),
('0005433342416', 11104, 17, '4E'),
('0005433342489', 11104, 72, '15A'),
('0005433341770', 17081, 7, '3A'),
('0005433341591', 17081, 17, '5F'),
('0005435125677', 11050, 6, '3A'),
('0005435844294', 28170, 3, '2B'),
('0005435517625', 11417, 12, '11A'),
('0005435529093', 22266, 42, '17D'),
('0005434906506', 25595, 45, '12E'),
('0005434906364', 25595, 49, '14A'),
('0005432620804', 28072, 7, '3D'),
('0005435696963', 24732, 2, '1C'),
('0005434137564', 7348, 30, '8A'),
('0005434136704', 28585, 45, '14C'),
('0005435808067', 23079, 11, '4B'),
('0005435078237', 2179, 22, '20A'),
('0005433454859', 30507, 14, '4E'),
('0005433868104', 32671, 30, '19D'),
('0005434407324', 7080, 51, '11F'),
('0005435293166', 26910, 44, '14C'),
('0005432604075', 6438, 9, '3B'),
('0005434906364', 15014, 34, '11C'),
('0005434906506', 15014, 62, '19C'),
('0005435487690', 15817, 2, '1B'),
('0005435839248', 5978, 32, '15A'),
('0005435852556', 23859, 5, '3A'),
('0005434066585', 30619, 246, '46F'),
('0005433367664', 24825, 5, '2D'),
('0005434137564', 28757, 30, '8D'),
('0005435696963', 16258, 3, '1D'),
('0005435132824', 7880, 12, '18C'),
('0005435810987', 29454, 15, '18B'),
('0005432639051', 2254, 27, '15A'),
('0005435652831', 1657, 70, '17E'),
('0005433367664', 21662, 26, '7D'),
('0005432905094', 31130, 54, '20C'),
('0005435487690', 19535, 33, '20C'),
('0005432675047', 1171, 21, '9A'),
('0005435086742', 24388, 4, '3D'),
('0005434407360', 26991, 33, '9D'),
('0005433123808', 15702, 22, '10E'),
('0005434484260', 16631, 12, '18C'),
('0005433123808', 7642, 18, '13C'),
('0005432692883', 7643, 71, '17E'),
('0005433722180', 30357, 4, '2A'),
('0005434925621', 6300, 95, '20F'),
('0005434876914', 10066, 10, '3C'),
('0005434877623', 14616, 95, '20A'),
('0005434877675', 14616, 101, '20F'),
('0005433614179', 9326, 71, '15E'),
('0005433614184', 9326, 73, '16B'),
('0005433614183', 9326, 111, '23D'),
('0005435856180', 26593, 14, '16E'),
('0005432947814', 308, 104, '22F'),
('0005433074540', 11585, 12, '4C'),
('0005433131678', 11585, 28, '8F'),
('0005432948219', 11585, 80, '20F'),
('0005433568179', 11585, 94, '24C'),
('0005433434317', 2358, 93, '20D'),
('0005434731115', 2358, 180, '35F'),
('0005433434500', 26179, 48, '14H'),
('0005432984877', 26179, 90, '22B'),
('0005434374397', 1493, 14, '5B'),
('0005432267856', 1493, 95, '21E'),
('0005433922678', 2156, 11, '3A'),
('0005433922237', 24088, 80, '21A'),
('0005433929551', 24088, 115, '28G'),
('0005434724767', 302, 40, '13D'),
('0005434724715', 302, 153, '29A'),
('0005433180688', 302, 262, '44J'),
('0005434031995', 9836, 222, '39G'),
('0005434731115', 9836, 283, '48C'),
('0005434067139', 7720, 130, '26A'),
('0005435212668', 7720, 266, '45K'),
('0005432841001', 10933, 137, '28B'),
('0005434244797', 10933, 142, '28F'),
('0005435884645', 3393, 26, '21E'),
('0005432459548', 8188, 22, '7A'),
('0005432727862', 4582, 31, '9C'),
('0005433722180', 4582, 63, '18C'),
('0005435529138', 1716, 38, '13D'),
('0005435517625', 21986, 22, '12F'),
('0005432838680', 28923, 25, '6E'),
('0005435176686', 6371, 24, '6B'),
('0005432335964', 6371, 30, '7D'),
('0005432335956', 6371, 44, '9F'),
('0005432604075', 21444, 12, '4B'),
('0005433473198', 6681, 20, '19B'),
('0005433473205', 6681, 27, '21D'),
('0005435904391', 19058, 7, '7A'),
('0005432747042', 12091, 18, '7F'),
('0005433531268', 18991, 22, '22C'),
('0005435372413', 5242, 55, '17K'),
('0005434822854', 5242, 98, '23F'),
('0005434821712', 9931, 56, '18H'),
('0005435372862', 9931, 96, '25D'),
('0005434213950', 9551, 60, '15A'),
('0005434214211', 28644, 33, '11A'),
('0005433202131', 1979, 37, '20B'),
('0005434600630', 6092, 46, '19D'),
('0005434600416', 18609, 5, '5C'),
('0005435105931', 31897, 2, '1C'),
('0005435732262', 19370, 3, '1F'),
('0005433397509', 19370, 40, '13A'),
('0005435068689', 15462, 4, '2D'),
('0005435068716', 15462, 26, '8F'),
('0005434213808', 28664, 8, '3C'),
('0005434756149', 28664, 23, '7E'),
('0005434756137', 28664, 44, '13A'),
('0005432059492', 20232, 9, '5A'),
('0005433434500', 26712, 41, '12A'),
('0005432583690', 31473, 29, '20D'),
('0005435652758', 21772, 47, '11F'),
('0005435652744', 21772, 54, '13D'),
('0005432692883', 29942, 28, '6F'),
('0005434979582', 23672, 11, '3C'),
('0005435925069', 3554, 30, '8F'),
('0005435126117', 3477, 30, '13D'),
('0005434877675', 3477, 49, '16H'),
('0005434877623', 3477, 103, '23G'),
('0005435125785', 14546, 20, '5G'),
('0005434876914', 14546, 55, '18H'),
('0005432059492', 14546, 122, '32A'),
('0005435957613', 670, 4, '2B'),
('0005435219168', 27270, 3, '2A'),
('0005433960537', 6892, 5, '2A'),
('0005434244797', 5153, 23, '20D'),
('0005432105252', 5152, 126, '24E'),
('0005432105269', 5152, 147, '28A'),
('0005433690915', 8367, 82, '19C'),
('0005432335964', 8367, 90, '21D'),
('0005432335956', 8367, 96, '22C'),
('0005432290611', 23343, 36, '22B'),
('0005433642126', 27591, 38, '16D'),
('0005432424137', 13260, 31, '11F'),
('0005432424101', 13260, 55, '18E'),
('0005434157429', 29006, 65, '16E'),
('0005433568622', 11885, 38, '10B'),
('0005433568618', 11885, 88, '19B'),
('0005432948256', 25296, 28, '9D'),
('0005432430835', 14455, 32, '20A'),
('0005433715262', 29235, 26, '10C'),
('0005434182099', 11654, 22, '18F'),
('0005435732262', 1436, 14, '6D'),
('0005433397509', 1436, 21, '8C'),
('0005435545682', 1064, 117, '38B'),
('0005433342489', 17022, 7, '2C'),
('0005433342416', 17022, 47, '17H'),
('0005434066585', 12769, 72, '19C'),
('0005434067023', 30695, 1, '1A'),
('0005434067026', 30695, 50, '11D'),
('0005434067070', 30695, 93, '19C'),
('0005432140395', 5501, 141, '34F'),
('0005435735109', 5501, 158, '38A'),
('0005435462182', 13471, 4, '2C'),
('0005434513563', 18671, 4, '3A'),
('0005432632695', 4122, 39, '17E'),
('0005433284833', 1818, 6, '2C'),
('0005433284810', 1818, 30, '7F'),
('0005433007973', 1818, 73, '17F'),
('0005433846325', 5590, 44, '11E'),
('0005433846334', 5590, 57, '14B'),
('0005432567254', 4724, 4, '1G'),
('0005432459514', 4724, 91, '25D'),
('0005432459347', 30570, 19, '11F'),
('0005432459104', 30570, 107, '36D'),
('0005433342586', 11111, 8, '2F'),
('0005435545682', 17097, 4, '1F'),
('0005435125785', 10980, 26, '8F'),
('0005435126117', 14702, 57, '16E'),
('0005435548423', 11166, 16, '20B'),
('0005433788143', 20672, 11, '5D'),
('0005433131678', 29850, 15, '21C'),
('0005434136910', 28580, 58, '15E'),
('0005434503534', 16729, 17, '18C'),
('0005433266667', 24364, 5, '3A'),
('0005433788143', 26462, 10, '18A'),
('0005433126821', 29693, 1, '1A'),
('0005435856180', 25490, 2, '4B'),
('0005434407360', 7050, 98, '19E'),
('0005434406842', 26905, 97, '21F'),
('0005432604112', 6471, 31, '19A'),
('0005433008375', 14191, 15, '6C'),
('0005434925573', 20495, 6, '6D'),
('0005435998986', 15819, 10, '3C'),
('0005435487471', 19689, 19, '18B'),
('0005432537047', 18073, 36, '20C'),
('0005433284833', 23044, 2, '1D'),
('0005433284810', 23044, 23, '13B'),
('0005435213178', 30586, 263, '44J'),
('0005434066600', 30586, 304, '50F'),
('0005434979650', 2035, 30, '22D'),
('0005434137162', 11951, 64, '17D'),
('0005434503534', 22689, 31, '19C'),
('0005435652845', 1661, 37, '10D'),
('0005432655352', 17852, 24, '14F'),
('0005432655346', 17852, 27, '15F'),
('0005432054291', 31128, 13, '6D'),
('0005435487576', 6210, 19, '8C'),
('0005435998986', 19525, 60, '23F'),
('0005433186073', 20886, 17, '6D'),
('0005432692883', 1188, 6, '2F'),
('0005434435099', 1111, 14, '7B'),
('0005433156709', 17286, 3, '2A'),
('0005435086799', 4071, 1, '1D'),
('0005432109690', 5695, 10, '5D'),
('0005434484276', 16648, 4, '4A'),
('0005432720763', 7666, 8, '3A'),
('0005434343695', 29765, 5, '2A'),
('0005432783542', 5667, 24, '6E'),
('0005432783538', 5667, 35, '9C'),
('0005435242607', 5667, 43, '11A'),
('0005435476727', 15350, 15, '5A'),
('0005434443624', 6299, 19, '6A'),
('0005434925426', 20317, 21, '6D'),
('0005434925491', 20317, 28, '8C'),
('0005435660009', 24669, 19, '21D'),
('0005433074303', 312, 136, '29B'),
('0005432948256', 11582, 41, '12B'),
('0005433753956', 2326, 100, '21D'),
('0005435981602', 26181, 109, '23F'),
('0005433753580', 26181, 176, '35G'),
('0005434374431', 1491, 8, '3C'),
('0005434374425', 1491, 20, '5F'),
('0005433151013', 1491, 66, '16D'),
('0005433151224', 20141, 8, '3F'),
('0005433151217', 20141, 26, '8E'),
('0005432423789', 12867, 27, '22D'),
('0005434031995', 441, 121, '35B'),
('0005433929551', 441, 137, '37H'),
('0005434022838', 12693, 9, '3B'),
('0005433057700', 12693, 65, '23A'),
('0005433922840', 2138, 24, '9A'),
('0005433035682', 2138, 45, '14B'),
('0005433921854', 24109, 20, '5B'),
('0005433036033', 24109, 97, '25E'),
('0005434724842', 265, 16, '3H'),
('0005434550942', 265, 34, '12C'),
('0005435142513', 265, 220, '37D'),
('0005434724104', 9869, 34, '11E'),
('0005433126821', 9869, 256, '40J'),
('0005432527335', 7737, 36, '12D'),
('0005432537047', 7737, 46, '14A'),
('0005434067193', 7737, 225, '35J'),
('0005435612351', 10924, 82, '20E'),
('0005432459104', 3382, 114, '22F'),
('0005432459347', 3382, 136, '26C'),
('0005432727794', 30229, 5, '3F'),
('0005435540910', 1723, 5, '2A'),
('0005432841001', 7362, 28, '7F'),
('0005432838877', 7362, 77, '19D'),
('0005435252604', 28932, 16, '4F'),
('0005435990520', 15765, 5, '9A'),
('0005434149533', 6398, 39, '8F'),
('0005432062205', 6398, 85, '18A'),
('0005432604112', 21455, 22, '7D'),
('0005432747146', 12082, 68, '15D'),
('0005432121265', 5252, 17, '5D'),
('0005434822904', 5252, 174, '37E'),
('0005434821573', 9938, 149, '34G'),
('0005435326673', 18604, 41, '18C'),
('0005433180688', 10569, 3, '1F'),
('0005434550589', 27768, 41, '13E'),
('0005435681925', 6720, 43, '10D'),
('0005435126117', 11523, 2, '2D'),
('0005435925069', 15473, 30, '10D'),
('0005434214314', 10700, 34, '8D'),
('0005434214308', 10700, 78, '17C'),
('0005434213950', 28660, 21, '6E'),
('0005435039230', 12963, 83, '16E'),
('0005434426253', 20184, 36, '15C'),
('0005433434317', 26496, 32, '9C'),
('0005435981602', 26725, 71, '17F'),
('0005432583892', 3189, 2, '1B'),
('0005434943303', 856, 4, '7B'),
('0005435652831', 21723, 12, '4C'),
('0005433763132', 9389, 18, '5F'),
('0005433784741', 9389, 43, '16E'),
('0005433763124', 9389, 68, '21F'),
('0005433960537', 25954, 43, '17H'),
('0005432706647', 3031, 4, '2C'),
('0005432880737', 29996, 66, '14F'),
('0005433123808', 29996, 86, '18F'),
('0005435068842', 3575, 4, '1F'),
('0005432901413', 25, 59, '16F'),
('0005433101374', 25, 83, '23C'),
('0005434426460', 3522, 25, '11H'),
('0005434426253', 14584, 79, '21K'),
('0005434947983', 5792, 6, '4A'),
('0005433960612', 6933, 17, '7A'),
('0005433960573', 6933, 54, '20A'),
('0005432105302', 5064, 24, '7A'),
('0005433784741', 5064, 86, '17E'),
('0005434149533', 8382, 107, '24A'),
('0005434638966', 12609, 8, '3B'),
('0005433202131', 23350, 18, '5C'),
('0005432054291', 21068, 20, '5E'),
('0005432423789', 30763, 10, '6C'),
('0005432947814', 11851, 4, '1D'),
('0005433568154', 25269, 64, '15F'),
('0005435340175', 12536, 45, '18D'),
('0005433690915', 7460, 24, '8C'),
('0005433722180', 7460, 34, '11B'),
('0005434446510', 1065, 42, '16B'),
('0005433341553', 1065, 85, '29H'),
('0005433342586', 17069, 25, '11G'),
('0005434066600', 12783, 95, '20B'),
('0005434067139', 30683, 27, '6E'),
('0005435844294', 25099, 12, '7E'),
('0005433007998', 1809, 35, '10C'),
('0005433008375', 22584, 12, '4A'),
('0005433846387', 5575, 39, '10D'),
('0005435785163', 4267, 23, '9A'),
('0005432186851', 4709, 38, '12G'),
('0005432459548', 4709, 95, '23H'),
('0005432186849', 4709, 143, '33H'),
('0005432566873', 30549, 54, '19B'),
('0005433342665', 11077, 96, '18D'),
('0005433342699', 11077, 107, '20D'),
('0005433341553', 17140, 61, '13D'),
('0005433481124', 9061, 22, '10A'),
('0005435715272', 27069, 13, '8F'),
('0005435517688', 11391, 13, '6E'),
('0005435517657', 11391, 33, '16A'),
('0005435529138', 22248, 38, '17E'),
('0005434097468', 13081, 1, '3B'),
('0005434137727', 7333, 30, '8D'),
('0005433266589', 2211, 11, '6A'),
('0005433650571', 7152, 14, '5D'),
('0005433868221', 4814, 30, '18D'),
('0005433867805', 32615, 7, '3A'),
('0005434663342', 3421, 21, '21B'),
('0005435911412', 12486, 4, '3B'),
('0005433867805', 14504, 19, '5D'),
('0005434299302', 26903, 103, '23C'),
('0005433008404', 14156, 9, '3F'),
('0005433007973', 22820, 35, '19A'),
('0005434925491', 14951, 23, '13E'),
('0005434925426', 14951, 29, '17D'),
('0005434925621', 20530, 19, '10C'),
('0005435999025', 15822, 5, '2A'),
('0005433285147', 32048, 35, '22B'),
('0005434066482', 30581, 283, '46C'),
('0005433256399', 2564, 4, '2B'),
('0005434137727', 28724, 55, '14F'),
('0005434466440', 6587, 9, '18A'),
('0005434466436', 6587, 13, '22B'),
('0005434446510', 17222, 5, '3A'),
('0005435811016', 29435, 5, '5A'),
('0005432865926', 2237, 32, '17E'),
('0005434191266', 32796, 2, '2A'),
('0005433985782', 4144, 24, '9E'),
('0005433985172', 25664, 40, '18C'),
('0005435999025', 19549, 19, '12E'),
('0005434565862', 1555, 33, '9E'),
('0005435225550', 28129, 8, '4C'),
('0005432692628', 17468, 61, '18B'),
('0005434435119', 1120, 16, '19D'),
('0005434435123', 1120, 20, '21D'),
('0005434435012', 17297, 5, '2C'),
('0005434435008', 17297, 21, '7C'),
('0005433373425', 2464, 23, '9E'),
('0005435785163', 27455, 36, '21B'),
('0005434407324', 20300, 17, '5C'),
('0005434407239', 20300, 53, '15A'),
('0005433449883', 7546, 61, '14E'),
('0005432692628', 30340, 62, '20D'),
('0005433724789', 1408, 9, '3D'),
('0005433192920', 1408, 12, '4C'),
('0005434343668', 29752, 8, '3A'),
('0005434443640', 6297, 18, '5C'),
('0005434925686', 6297, 74, '17A'),
('0005432783538', 15416, 16, '5D'),
('0005432783542', 15416, 39, '10F'),
('0005435242607', 15416, 40, '11A'),
('0005434876855', 10119, 86, '17C'),
('0005435913856', 14634, 59, '13D'),
('0005435660095', 9226, 24, '23A'),
('0005433074451', 317, 72, '16D'),
('0005432947897', 317, 109, '24F'),
('0005433568836', 317, 133, '29D'),
('0005433568154', 11601, 77, '18C'),
('0005432655352', 26198, 11, '3A'),
('0005435981631', 26198, 23, '5A'),
('0005432984954', 26198, 77, '17H'),
('0005432655346', 26198, 95, '20F'),
('0005433434558', 26198, 192, '37F'),
('0005433151270', 20156, 86, '22D'),
('0005434023456', 447, 54, '20B'),
('0005433922244', 24122, 50, '14A'),
('0005433922523', 24122, 134, '29A'),
('0005434724969', 259, 66, '16C'),
('0005434724928', 259, 196, '33D'),
('0005434723940', 9820, 10, '2H'),
('0005434550589', 9820, 33, '12A'),
('0005433180996', 9820, 83, '19E'),
('0005434723699', 9820, 304, '48C'),
('0005434723930', 9820, 324, '51E'),
('0005434067277', 7771, 41, '13E'),
('0005432527416', 7771, 42, '13G'),
('0005432527401', 7771, 94, '21E'),
('0005432527500', 7771, 115, '24G'),
('0005435380251', 5312, 159, '29F'),
('0005435423746', 5312, 179, '31E'),
('0005434344086', 5312, 226, '36J'),
('0005434343695', 10875, 48, '14G'),
('0005435424507', 10875, 123, '25E'),
('0005435612146', 10875, 161, '30G'),
('0005434244849', 10875, 277, '45G'),
('0005435884589', 3366, 20, '15E'),
('0005435884703', 3366, 24, '17F'),
('0005432383024', 4599, 47, '14E'),
('0005435517688', 21988, 9, '4F'),
('0005435517657', 21988, 22, '10C'),
('0005434458720', 7395, 27, '7D'),
('0005434276003', 15746, 9, '16F'),
('0005435176778', 6357, 35, '8A'),
('0005435176789', 6357, 99, '20A'),
('0005432359958', 21027, 18, '5B'),
('0005435176957', 21027, 64, '14F'),
('0005434458720', 29082, 9, '4D'),
('0005432603748', 31679, 41, '22C'),
('0005432603757', 31679, 42, '22D'),
('0005433293144', 12305, 19, '19B'),
('0005432747396', 418, 60, '16E'),
('0005432746945', 12089, 44, '12F'),
('0005432394088', 5301, 61, '18B'),
('0005434823127', 5301, 98, '23G'),
('0005434821933', 9925, 25, '11F'),
('0005434822140', 9925, 176, '37A'),
('0005434214308', 28646, 13, '4A'),
('0005434214314', 28646, 81, '18A'),
('0005434638966', 23252, 24, '7C'),
('0005433533295', 6053, 4, '3D'),
('0005434550942', 10654, 70, '16F'),
('0005433180996', 27677, 5, '5E'),
('0005435437852', 24610, 94, '20C'),
('0005435125929', 31884, 11, '8F'),
('0005433397852', 13563, 63, '20D'),
('0005432297266', 19401, 19, '7A'),
('0005435068842', 15482, 30, '10C'),
('0005434426460', 14851, 38, '14C'),
('0005433434558', 26729, 48, '13A'),
('0005435981631', 26729, 56, '15C'),
('0005433255023', 863, 15, '20C'),
('0005433654674', 27605, 29, '21A'),
('0005435652845', 21741, 42, '11E'),
('0005433985172', 24263, 48, '21G'),
('0005433960124', 24263, 69, '29F'),
('0005433960612', 25943, 2, '2A'),
('0005433960573', 25943, 20, '12A'),
('0005433165855', 16582, 16, '6B'),
('0005435142513', 10319, 37, '20A'),
('0005435528968', 11182, 67, '18A'),
('0005432692628', 2951, 24, '14F'),
('0005432706501', 30018, 80, '17D'),
('0005434979650', 23671, 32, '20D'),
('0005435925062', 3548, 28, '10A'),
('0005432901533', 8114, 31, '21B'),
('0005435626093', 3506, 23, '11F'),
('0005435913856', 3506, 150, '31E'),
('0005434876855', 14591, 93, '23A'),
('0005435889869', 15638, 11, '18C'),
('0005435957639', 651, 17, '22C'),
('0005435957523', 15198, 37, '22D'),
('0005434096730', 20165, 6, '21B'),
('0005432645828', 25111, 8, '4E'),
('0005434244849', 4990, 36, '28E'),
('0005433614433', 4989, 71, '15A'),
('0005433614393', 4989, 136, '26B'),
('0005434244724', 8400, 7, '4C'),
('0005434639038', 12600, 25, '7B'),
('0005432901413', 9602, 51, '14E'),
('0005432901533', 28976, 43, '12E'),
('0005434654252', 12549, 7, '4C'),
('0005433715738', 7450, 52, '14B'),
('0005433715494', 29244, 53, '16E'),
('0005433715374', 29244, 60, '18F'),
('0005432297266', 1469, 40, '11C'),
('0005433397852', 19266, 39, '11F'),
('0005434443624', 20571, 9, '5D'),
('0005433341426', 1051, 5, '2B'),
('0005433341849', 1051, 30, '12B'),
('0005435092030', 1051, 108, '32B'),
('0005433342699', 17050, 14, '3G'),
('0005433342665', 17050, 43, '17B'),
('0005432390054', 1335, 69, '21D'),
('0005433989707', 12768, 16, '4E'),
('0005433989695', 12768, 29, '7A'),
('0005432161143', 12768, 86, '18A'),
('0005434066482', 12768, 111, '23B'),
('0005432186851', 30668, 47, '9F'),
('0005432186849', 30668, 64, '13A'),
('0005434067193', 30668, 109, '20E'),
('0005433685515', 9042, 7, '4B'),
('0005435765368', 13488, 68, '17F'),
('0005435735073', 13488, 154, '34A'),
('0005435462272', 13488, 161, '35D'),
('0005433285147', 22580, 10, '4C'),
('0005433008404', 22580, 65, '17D'),
('0005435785208', 4301, 7, '4E'),
('0005434993980', 4301, 25, '10E'),
('0005435918587', 4301, 44, '17C'),
('0005432567368', 4751, 48, '14G'),
('0005432161143', 30520, 86, '24H'),
('0005433342736', 11098, 58, '12B'),
('0005433341426', 17101, 10, '3A'),
('0005433341849', 17101, 82, '17A'),
('0005435626093', 14750, 45, '13E'),
('0005432400107', 7108, 19, '9F'),
('0005432632695', 25195, 4, '2B'),
('0005435540910', 22247, 6, '4F'),
('0005434907063', 2313, 12, '4E'),
('0005434906361', 25577, 90, '20E'),
('0005432620978', 2502, 1, '1B'),
('0005432862205', 2502, 23, '23B'),
('0005434097463', 11711, 4, '4B'),
('0005434191266', 28026, 2, '4C'),
('0005434137162', 28570, 28, '7E'),
('0005435078159', 24327, 7, '4A'),
('0005432383024', 30497, 61, '18A'),
('0005433449883', 30497, 72, '20F'),
('0005433867907', 32577, 29, '19C'),
('0005435911327', 3457, 4, '1D'),
('0005434663296', 12483, 7, '4A'),
('0005433867907', 14478, 26, '18D'),
('0005433868221', 32684, 25, '7D'),
('0005432603757', 21367, 18, '5B'),
('0005432603748', 21367, 46, '22B'),
('0005434906361', 14972, 66, '16A'),
('0005433008454', 14160, 14, '6A'),
('0005433007998', 22834, 39, '20C'),
('0005435487576', 19690, 21, '7A'),
('0005435472659', 6006, 55, '21F'),
('0005435839097', 18034, 39, '18F'),
('0005433285186', 32070, 7, '8E'),
('0005432526663', 30592, 54, '14K'),
('0005435213356', 30592, 137, '26E'),
('0005435652591', 24844, 37, '9E'),
('0005432400107', 27163, 1, '1A'),
('0005434191258', 9772, 3, '5A'),
('0005435652928', 1647, 31, '10C'),
('0005435652591', 21676, 23, '6A'),
('0005435487637', 6228, 8, '4B'),
('0005435297038', 19578, 15, '5E'),
('0005435517871', 1592, 63, '17A'),
('0005435528968', 20842, 41, '11F'),
('0005432692724', 17474, 15, '5D'),
('0005434625869', 32890, 13, '18A'),
('0005435785208', 27439, 37, '20D'),
('0005434407269', 20287, 59, '16D'),
('0005432692724', 30332, 48, '17F'),
('0005432720712', 30331, 67, '20A'),
('0005433192904', 1374, 19, '6E'),
('0005434344086', 11463, 22, '6D'),
('0005435824344', 17991, 3, '2D'),
('0005432848269', 4390, 27, '23B'),
('0005434251813', 9253, 5, '2C'),
('0005433680419', 2807, 52, '12E'),
('0005433614433', 9295, 70, '16C'),
('0005433614393', 9295, 72, '16D'),
('0005433613583', 25234, 9, '4A'),
('0005433613589', 25234, 65, '16A'),
('0005433577645', 25234, 131, '28B'),
('0005432226038', 2349, 60, '15G'),
('0005433753377', 26200, 65, '16D'),
('0005433753422', 26200, 136, '29E'),
('0005435981828', 26200, 149, '31E'),
('0005432051119', 26200, 176, '35F'),
('0005434374196', 20160, 15, '4F'),
('0005433151293', 20160, 38, '9B'),
('0005434023520', 476, 67, '20E'),
('0005433533251', 32448, 24, '19C'),
('0005434028288', 24086, 41, '13H'),
('0005433036142', 24086, 50, '15B'),
('0005434725168', 282, 212, '34A'),
('0005432069614', 7769, 99, '21K'),
('0005432527518', 7769, 286, '46K'),
('0005432047540', 5356, 173, '29A'),
('0005434244724', 5356, 181, '29K'),
('0005434344115', 5356, 296, '44B'),
('0005435424576', 10929, 6, '2A'),
('0005434343668', 10929, 28, '11D'),
('0005435424590', 10929, 72, '18C'),
('0005435612403', 10929, 127, '24F'),
('0005434244896', 10929, 175, '30K'),
('0005433507134', 3358, 7, '2F'),
('0005432294479', 1741, 40, '14D'),
('0005432925023', 21991, 1, '1C'),
('0005435491435', 28919, 5, '2A'),
('0005435990551', 15737, 6, '6F'),
('0005432336004', 6417, 79, '16D'),
('0005432603753', 31684, 6, '3C'),
('0005432749764', 12080, 71, '20F'),
('0005433533295', 18942, 9, '5A'),
('0005434823178', 5270, 186, '37B'),
('0005435735073', 5270, 264, '48G'),
('0005435082768', 6987, 1, '3A'),
('0005434639038', 23304, 12, '4A'),
('0005434600730', 6065, 5, '3A'),
('0005435326701', 18594, 23, '10E'),
('0005435326705', 18594, 38, '15E'),
('0005434550669', 27751, 12, '4D'),
('0005435437781', 6758, 3, '1D'),
('0005435681998', 6758, 70, '15D'),
('0005433397915', 13531, 63, '20C'),
('0005433397524', 19405, 59, '19F'),
('0005435925256', 13170, 50, '15E'),
('0005435925062', 15495, 42, '14F'),
('0005433407539', 29483, 25, '7D'),
('0005434755860', 10725, 52, '12F'),
('0005435038858', 13005, 62, '13A'),
('0005432051119', 26717, 8, '3A'),
('0005435981828', 26717, 10, '3D'),
('0005434271306', 26717, 19, '6D'),
('0005433685515', 19511, 33, '20B'),
('0005432583721', 31493, 17, '5D'),
('0005434170886', 9388, 35, '14H'),
('0005433784818', 9388, 97, '30F'),
('0005433784460', 26249, 2, '1F'),
('0005433960140', 24288, 22, '12E'),
('0005433960041', 24288, 57, '21F'),
('0005433985782', 25944, 56, '25D'),
('0005432692724', 3059, 18, '8E'),
('0005432880655', 3058, 23, '8D'),
('0005435925256', 15286, 41, '12A'),
('0005433101542', 141, 14, '5C'),
('0005432391963', 141, 109, '30E'),
('0005433101976', 7935, 39, '12D'),
('0005432901547', 7936, 41, '24E'),
('0005435126251', 3496, 129, '28J'),
('0005435126262', 3496, 173, '34J'),
('0005435125929', 14581, 73, '20H'),
('0005434325509', 15632, 13, '20A'),
('0005432645908', 6830, 48, '13C'),
('0005434947936', 16371, 5, '2B'),
('0005433960692', 6883, 8, '3C'),
('0005433960702', 6883, 14, '5F'),
('0005433960719', 6883, 49, '15D'),
('0005433960124', 25753, 55, '20C'),
('0005434244896', 4961, 38, '31D'),
('0005433784818', 4962, 73, '15C'),
('0005433614506', 4962, 106, '21B'),
('0005433784460', 8415, 47, '18A'),
('0005433613583', 8416, 42, '16B'),
('0005433613589', 8416, 48, '17E'),
('0005432336004', 8417, 48, '12D'),
('0005432047540', 8417, 60, '14D'),
('0005432382623', 21057, 42, '10D'),
('0005432383024', 31241, 34, '8C'),
('0005432953862', 2479, 22, '8E'),
('0005432953849', 2479, 57, '18C'),
('0005432901547', 28990, 6, '3C'),
('0005433568836', 11877, 5, '2D'),
('0005432947897', 11877, 16, '4D'),
('0005434654463', 12543, 6, '4A'),
('0005433397524', 1442, 25, '9A'),
('0005433397915', 19241, 63, '17F'),
('0005434443640', 20579, 2, '1B'),
('0005435545715', 1045, 4, '1C'),
('0005433342080', 1045, 39, '13E'),
('0005433342385', 1045, 56, '17G'),
('0005433341661', 1045, 77, '21E'),
('0005433342736', 17062, 15, '9A'),
('0005432391963', 18270, 14, '6E'),
('0005434067277', 30649, 13, '4F'),
('0005435462320', 13491, 123, '30A'),
('0005433285186', 22564, 47, '12E'),
('0005433008454', 22564, 62, '16A'),
('0005433846050', 13875, 54, '12E'),
('0005433846016', 13875, 97, '20A'),
('0005434993917', 27308, 45, '16F'),
('0005432459277', 30543, 64, '19E'),
('0005435380251', 11103, 62, '13F'),
('0005433342863', 11103, 88, '18A'),
('0005435380287', 17122, 90, '17E'),
('0005435545715', 17122, 92, '18B'),
('0005433342385', 17122, 118, '22D'),
('0005433341661', 17122, 123, '23D'),
('0005433342080', 17122, 124, '23C'),
('0005433507134', 9063, 10, '5C'),
('0005432394088', 10190, 8, '4B'),
('0005435125929', 11029, 36, '13C'),
('0005435126251', 14657, 24, '6D'),
('0005435126262', 14657, 64, '16C'),
('0005435715419', 7120, 33, '16E'),
('0005434906473', 25601, 88, '20D'),
('0005434906694', 25601, 90, '20F'),
('0005434142563', 12024, 6, '3C'),
('0005435798935', 1605, 14, '21C'),
('0005433724789', 18798, 2, '3A'),
('0005434137929', 7331, 60, '14D'),
('0005435808201', 1928, 13, '21B'),
('0005435548423', 20820, 8, '4B'),
('0005433868328', 4778, 4, '1D'),
('0005433868316', 4778, 28, '19B'),
('0005434663362', 3444, 1, '1D'),
('0005434663252', 12482, 9, '3A'),
('0005434299496', 7078, 51, '11A'),
('0005434407239', 26939, 30, '7C'),
('0005434407324', 26939, 41, '9C'),
('0005432603753', 21393, 22, '6C'),
('0005434906473', 14994, 39, '10A'),
('0005434906694', 14994, 46, '12A'),
('0005434907063', 25840, 70, '18D'),
('0005434925686', 20505, 29, '17A'),
('0005435999019', 15789, 45, '22C'),
('0005435839164', 18066, 3, '3C'),
('0005433463883', 17266, 20, '22B'),
('0005433285214', 32063, 38, '22B'),
('0005435630961', 30628, 155, '30J'),
('0005435213405', 30628, 251, '42H'),
('0005435652563', 24859, 62, '16A'),
('0005435801689', 2072, 28, '21C'),
('0005434137929', 28744, 79, '20A'),
('0005435697290', 3705, 27, '20A'),
('0005432609722', 3986, 20, '21C'),
('0005435160138', 29566, 15, '18B'),
('0005434504098', 6511, 1, '1A'),
('0005435652563', 21686, 58, '15D'),
('0005433985339', 25642, 47, '19F'),
('0005432655358', 17872, 36, '18A'),
('0005432328353', 31121, 21, '8A'),
('0005435999019', 19571, 45, '19B'),
('0005432692696', 17498, 53, '21B'),
('0005433156667', 1131, 1, '1B'),
('0005434964171', 1314, 4, '2C'),
('0005434964186', 1314, 12, '11G'),
('0005434964205', 1314, 36, '22E'),
('0005434964009', 18247, 39, '30B'),
('0005433261553', 18247, 52, '38D'),
('0005435907498', 32918, 10, '12C'),
('0005434407154', 20299, 68, '17A'),
('0005434312296', 15651, 32, '17F'),
('0005434189136', 9013, 1, '2D'),
('0005432692696', 30323, 14, '6D'),
('0005434344115', 11443, 44, '22B'),
('0005434142563', 29791, 28, '18B'),
('0005435476674', 5665, 40, '9E'),
('0005433496926', 6246, 76, '20C'),
('0005434877040', 10117, 70, '16B'),
('0005434878030', 14618, 61, '13D'),
('0005434878052', 14618, 72, '15C'),
('0005432966699', 2770, 32, '8C'),
('0005433680025', 29160, 26, '8A'),
('0005433614506', 9310, 80, '18A'),
('0005434152770', 9310, 94, '20F'),
('0005435986666', 26605, 25, '24F'),
('0005433434484', 2355, 67, '16B'),
('0005432985027', 26172, 68, '16B'),
('0005434374028', 20151, 12, '4E'),
('0005433151338', 20151, 47, '13C'),
('0005433151354', 20151, 59, '16A'),
('0005434028288', 430, 22, '9G'),
('0005434023560', 430, 47, '16B'),
('0005434022886', 12642, 11, '3H'),
('0005432156357', 12642, 55, '20F'),
('0005432749764', 2169, 35, '11B'),
('0005433923073', 2169, 164, '33E'),
('0005433922137', 24096, 65, '18G'),
('0005433180807', 305, 6, '2D'),
('0005433131657', 305, 86, '18H'),
('0005434725283', 305, 103, '20F'),
('0005434551138', 305, 107, '21A'),
('0005434725264', 305, 108, '21D'),
('0005434725279', 305, 145, '26C'),
('0005433233604', 305, 273, '40G'),
('0005433233651', 305, 302, '43G'),
('0005434550669', 9872, 55, '15E'),
('0005434724715', 9872, 68, '17G'),
('0005434724394', 9872, 83, '19H'),
('0005432527708', 7736, 251, '40F'),
('0005435613434', 5314, 38, '13D'),
('0005435491435', 5314, 85, '19J'),
('0005435613479', 5314, 164, '30K'),
('0005434573330', 5314, 213, '37D'),
('0005435423893', 5314, 291, '47A'),
('0005434244915', 10916, 232, '36H'),
('0005435380287', 10916, 244, '38H'),
('0005433805287', 3349, 137, '27A'),
('0005432181671', 3349, 144, '28D'),
('0005432459277', 3349, 157, '30D'),
('0005435884707', 3348, 26, '15C'),
('0005435540960', 1749, 16, '5F'),
('0005432603812', 31711, 26, '18B'),
('0005432753262', 12060, 21, '5F'),
('0005434823279', 5283, 175, '34C'),
('0005434823360', 5283, 184, '35F'),
('0005435373142', 9932, 190, '37D'),
('0005434755860', 28632, 60, '14C'),
('0005434600766', 6075, 39, '17A'),
('0005435682047', 6728, 68, '16C'),
('0005435682029', 6728, 69, '16D'),
('0005435126262', 11524, 33, '14D'),
('0005435126251', 11524, 38, '16C'),
('0005435125826', 31855, 16, '7A'),
('0005435808201', 23188, 6, '4C'),
('0005432125434', 5427, 26, '6E'),
('0005435039638', 5427, 108, '21B'),
('0005434229333', 13007, 68, '15F'),
('0005435652928', 21752, 28, '9E'),
('0005433805287', 9333, 13, '4C'),
('0005434271306', 26234, 9, '5B'),
('0005434171021', 26234, 63, '27D'),
('0005433784583', 26234, 69, '29E'),
('0005433985339', 24282, 13, '4C'),
('0005433960168', 24282, 56, '21B'),
('0005433960067', 24282, 115, '38H'),
('0005433960692', 25922, 58, '22G'),
('0005433960719', 25922, 103, '36F'),
('0005433960702', 25922, 111, '38G'),
('0005434480276', 943, 19, '5C'),
('0005435502082', 11234, 25, '8E'),
('0005435502103', 11234, 32, '10C'),
('0005435517871', 20953, 76, '18D'),
('0005432692696', 2997, 19, '15D'),
('0005432901451', 159, 33, '13A'),
('0005434878030', 3480, 125, '28F'),
('0005434878052', 3480, 130, '29A'),
('0005434877040', 14561, 71, '20G'),
('0005435957677', 644, 15, '21C'),
('0005433960140', 25708, 12, '6C'),
('0005433960041', 25708, 32, '13D'),
('0005435082768', 26144, 6, '6A'),
('0005434244915', 5052, 35, '26B'),
('0005432105454', 5053, 146, '27F'),
('0005434312296', 5060, 17, '5F'),
('0005434265093', 5060, 29, '9A'),
('0005434229333', 5060, 69, '18E'),
('0005434265090', 5060, 94, '24E'),
('0005433784583', 8430, 48, '23A'),
('0005432328353', 21060, 27, '7A'),
('0005432948389', 25293, 53, '12E'),
('0005434654618', 5424, 1, '1D'),
('0005435340051', 5424, 16, '6C'),
('0005434654613', 5424, 42, '17E'),
('0005435340229', 12547, 25, '11D'),
('0005434654280', 12547, 33, '14A'),
('0005433715856', 7428, 69, '19B'),
('0005433456960', 1424, 15, '5A'),
('0005433342863', 17044, 59, '19D'),
('0005435462361', 13464, 44, '14D'),
('0005435735109', 13464, 52, '15F'),
('0005434265093', 13464, 70, '19B'),
('0005433533251', 13464, 72, '19E'),
('0005434265090', 13464, 126, '31B'),
('0005433285005', 1884, 29, '8C'),
('0005433285006', 1884, 44, '11E'),
('0005433285214', 22560, 37, '10F'),
('0005435785264', 4262, 23, '8D'),
('0005432170370', 4742, 147, '37H'),
('0005432459260', 30563, 4, '1H'),
('0005432571290', 30563, 144, '35D'),
('0005433342981', 11121, 29, '6E'),
('0005435556687', 14769, 24, '9A'),
('0005432398190', 7110, 8, '4F'),
('0005432294479', 22236, 46, '20E'),
('0005433251405', 25576, 53, '12F'),
('0005432620928', 28082, 14, '6C'),
('0005433407539', 23114, 43, '21D'),
('0005434503661', 16679, 33, '20A'),
('0005435078237', 24339, 20, '21C'),
('0005432382623', 31341, 12, '4C'),
('0005434287239', 2420, 2, '1C'),
('0005434287254', 2420, 3, '1D'),
('0005435911355', 3458, 28, '22A'),
('0005433868328', 32642, 6, '2D'),
('0005433868316', 32642, 18, '5D'),
('0005434299516', 7034, 101, '20E'),
('0005434407269', 26934, 15, '4D'),
('0005434512105', 6470, 42, '21B'),
('0005432603812', 21376, 19, '5C'),
('0005433251405', 14983, 47, '12A'),
('0005435487637', 19705, 28, '18B'),
('0005433285006', 23031, 28, '15D'),
('0005433285005', 23031, 45, '21C'),
('0005432802478', 1474, 24, '14D'),
('0005434066895', 30631, 88, '20H'),
('0005435132824', 33120, 6, '18C'),
('0005432398190', 27161, 4, '3A'),
('0005434503661', 22679, 46, '20E'),
('0005432328214', 31123, 31, '11D'),
('0005434309651', 19555, 63, '23B'),
('0005435502082', 20866, 15, '5C'),
('0005435502103', 20866, 67, '17D'),
('0005435225550', 7227, 5, '3A'),
('0005435785264', 27408, 14, '5C'),
('0005434586442', 18513, 53, '18F'),
('0005434877675', 10087, 58, '13B'),
('0005433613930', 25250, 25, '7D'),
('0005433633498', 25250, 144, '31E'),
('0005432571290', 4222, 19, '24F'),
('0005432948389', 11600, 39, '11D'),
('0005432984715', 2338, 168, '33A'),
('0005433753397', 26204, 44, '12F'),
('0005432655358', 26204, 90, '20A'),
('0005433753564', 26204, 93, '20B'),
('0005433753728', 26204, 193, '37E'),
('0005433151224', 1487, 72, '17C'),
('0005432423816', 12923, 6, '5D'),
('0005433057512', 442, 90, '27F'),
('0005433922562', 24103, 125, '29A'),
('0005433131678', 273, 49, '15C'),
('0005433233343', 273, 241, '37H'),
('0005434724408', 9821, 219, '35B'),
('0005435612345', 10931, 287, '47E'),
('0005432459260', 3334, 109, '21F'),
('0005433633498', 8216, 26, '13B'),
('0005432382623', 30158, 60, '17E'),
('0005435252498', 7383, 79, '19D'),
('0005432909232', 2085, 15, '7D'),
('0005432335956', 21022, 55, '11F'),
('0005432603943', 31674, 22, '6C'),
('0005435154586', 29602, 7, '5D'),
('0005433473175', 23881, 29, '19A'),
('0005432747085', 12035, 15, '5C'),
('0005435735109', 5250, 106, '25A'),
('0005435372772', 5250, 151, '31B'),
('0005435100085', 31800, 1, '2D'),
('0005434600613', 18587, 5, '3A'),
('0005433180807', 10588, 32, '7F'),
('0005434551138', 10588, 46, '10E'),
('0005435254440', 6152, 5, '6B'),
('0005435630961', 6739, 65, '15A'),
('0005435681739', 24591, 29, '8A'),
('0005435681698', 24591, 74, '19A'),
('0005433397852', 19379, 10, '4C'),
('0005435068552', 13132, 13, '5C'),
('0005433434484', 26556, 55, '15C'),
('0005434943270', 16232, 8, '5C'),
('0005434170865', 9341, 115, '38H'),
('0005433784488', 26226, 71, '21D'),
('0005434983221', 27392, 2, '2A'),
('0005435545660', 11206, 40, '12A'),
('0005434573330', 11206, 75, '20E'),
('0005432880617', 3056, 64, '19C'),
('0005432706593', 30084, 39, '9C'),
('0005435925099', 3538, 36, '11A'),
('0005435068552', 15274, 39, '11A'),
('0005432753262', 176, 39, '16E'),
('0005434877675', 14559, 74, '19C'),
('0005435125826', 14559, 252, '44C'),
('0005433960067', 25734, 45, '13D'),
('0005433960168', 25734, 65, '19D'),
('0005432335956', 5149, 23, '8A'),
('0005433784488', 8445, 60, '27B'),
('0005433613930', 8446, 38, '20C'),
('0005432382734', 21067, 5, '2A'),
('0005432382695', 21067, 13, '4A'),
('0005432328214', 21067, 15, '4D'),
('0005432423816', 30710, 29, '12F'),
('0005432901451', 9615, 21, '7A'),
('0005433397852', 1451, 58, '17C'),
('0005433342416', 1068, 41, '17D'),
('0005433342981', 17055, 22, '11H'),
('0005432851853', 1339, 34, '12B'),
('0005434066895', 12814, 54, '11E'),
('0005435765480', 13468, 75, '20F'),
('0005435735088', 13468, 115, '30G'),
('0005433285186', 1814, 27, '8A'),
('0005433008404', 1814, 47, '13C'),
('0005432755027', 12290, 8, '7C'),
('0005435282229', 5564, 15, '5C'),
('0005435332227', 7845, 21, '19B'),
('0005432567026', 30555, 170, '39F'),
('0005435097074', 17087, 12, '3F'),
('0005433342416', 17087, 48, '10D'),
('0005435125826', 10934, 35, '9D'),
('0005435540960', 22258, 17, '8D'),
('0005435697290', 16499, 20, '19B'),
('0005435697094', 24734, 8, '3D'),
('0005434504098', 22892, 27, '19A'),
('0005435078184', 24376, 30, '20D'),
('0005435078165', 24376, 36, '22D'),
('0005433131657', 10781, 1, '1B'),
('0005433109942', 2429, 15, '5B'),
('0005434663273', 12444, 1, '1A'),
('0005434407154', 26920, 67, '14B'),
('0005432603943', 21365, 26, '7C'),
('0005433810505', 14174, 1, '1A'),
('0005435718843', 27116, 4, '3D'),
('0005435472647', 6013, 1, '1A'),
('0005433285186', 23042, 11, '12A'),
('0005435103829', 32092, 10, '6E'),
('0005434067070', 30596, 139, '28B'),
('0005435652657', 24856, 11, '4E'),
('0005434137532', 11949, 24, '6E'),
('0005435697094', 16308, 16, '5B'),
('0005435160228', 29561, 10, '18B'),
('0005434191266', 9795, 1, '2A'),
('0005435103829', 22673, 34, '13E'),
('0005435652657', 21697, 32, '8D'),
('0005435545660', 20872, 63, '19E'),
('0005432873220', 1168, 52, '19D'),
('0005432720548', 30307, 5, '2F'),
('0005434877623', 10116, 17, '5F'),
('0005434877283', 10116, 59, '13B'),
('0005433690915', 29163, 35, '9A'),
('0005433613849', 25256, 48, '11C'),
('0005432755027', 25256, 104, '21F'),
('0005434374431', 20140, 7, '2C'),
('0005432423981', 12826, 22, '15C'),
('0005433289790', 250, 72, '17A'),
('0005433131672', 250, 96, '19K'),
('0005433233592', 250, 118, '22H'),
('0005435213010', 7741, 91, '21B'),
('0005435380253', 5308, 210, '36K'),
('0005435612540', 10874, 46, '14K'),
('0005435097074', 10874, 49, '15E'),
('0005435884837', 3324, 4, '4F'),
('0005435884793', 3324, 16, '12E'),
('0005435176957', 6390, 100, '20F'),
('0005432335964', 21012, 69, '14F'),
('0005435154586', 12034, 50, '12F'),
('0005435735088', 5268, 222, '41G'),
('0005435326610', 6083, 36, '16F'),
('0005434600469', 18582, 6, '4F'),
('0005435220300', 6712, 92, '20E'),
('0005435925099', 15467, 31, '10D'),
('0005434755897', 10681, 7, '2F'),
('0005435006788', 12958, 81, '15E'),
('0005434217928', 9457, 4, '3D'),
('0005434217926', 9457, 7, '18C'),
('0005433960300', 24237, 40, '16H'),
('0005433165855', 945, 13, '4A'),
('0005435142410', 21914, 8, '2D'),
('0005432880737', 3037, 35, '11E'),
('0005435718843', 15332, 67, '16D'),
('0005433101569', 193, 60, '19E'),
('0005434877283', 14570, 85, '20J'),
('0005432611656', 14570, 98, '22J'),
('0005434877623', 14570, 111, '26A'),
('0005432645832', 25103, 58, '15E'),
('0005432645898', 25103, 78, '20C'),
('0005435006788', 5145, 29, '9F'),
('0005432335964', 5145, 62, '17F'),
('0005434244797', 8460, 13, '6F'),
('0005433613849', 8461, 54, '21E'),
('0005432382634', 21074, 84, '18F'),
('0005432423981', 30723, 13, '8D'),
('0005432611656', 31605, 9, '5A'),
('0005433342022', 1072, 141, '3H'),
('0005432390054', 18259, 21, '8B'),
('0005434067070', 12824, 77, '18C'),
('0005433008375', 1833, 69, '17D'),
('0005433810505', 22542, 78, '19A'),
('0005434152770', 25330, 34, '17C'),
('0005434620426', 32952, 26, '20B'),
('0005432567254', 30527, 84, '23G'),
('0005433342022', 17110, 63, '12D'),
('0005433481124', 20468, 11, '5D'),
('0005432632695', 28174, 43, '21D'),
('0005432620978', 28054, 17, '19A'),
('0005435697077', 24730, 24, '23B'),
('0005434503749', 16710, 50, '23B'),
('0005435078182', 24325, 22, '19A'),
('0005432382695', 31328, 12, '4C'),
('0005432382734', 31328, 18, '6A'),
('0005433131678', 10788, 7, '3D'),
('0005434663342', 12481, 7, '5A'),
('0005434299496', 26883, 76, '18C'),
('0005432609722', 22480, 11, '6D'),
('0005433008404', 22852, 33, '12F'),
('0005434067026', 30582, 75, '17G'),
('0005435652744', 24828, 28, '8C'),
('0005435652831', 24828, 41, '11A'),
('0005434952497', 28216, 2, '3B'),
('0005434137522', 11934, 9, '3F'),
('0005434137378', 11934, 40, '11A'),
('0005434137727', 11934, 68, '17A'),
('0005435259726', 6795, 6, '6A'),
('0005435697077', 16271, 1, '1D'),
('0005434503749', 22648, 16, '6A'),
('0005435652831', 21684, 22, '6F'),
('0005435652744', 21684, 59, '15C'),
('0005434466436', 23230, 11, '7D'),
('0005432639051', 25058, 22, '8D'),
('0005434565862', 20874, 6, '2D'),
('0005432675047', 17477, 6, '3A'),
('0005434435123', 17289, 8, '5A'),
('0005435086799', 24415, 10, '19B'),
('0005434925573', 20416, 67, '18F'),
('0005434910088', 14607, 41, '10E'),
('0005433074540', 335, 52, '13B'),
('0005433434500', 2332, 120, '24B'),
('0005433434558', 2332, 152, '30B'),
('0005433753956', 26162, 139, '28D'),
('0005433057526', 482, 53, '17B'),
('0005434023183', 12646, 71, '23G'),
('0005433036142', 2127, 88, '21G'),
('0005433922678', 24130, 46, '13F'),
('0005433922312', 24130, 140, '31H'),
('0005435142410', 9853, 7, '2A'),
('0005434724339', 9853, 13, '3C'),
('0005434724645', 9853, 249, '40G'),
('0005434244797', 5341, 215, '35D'),
('0005432727862', 30186, 56, '15A'),
('0005432382695', 30186, 71, '19C'),
('0005432382734', 30186, 73, '19E'),
('0005435904385', 3838, 2, '2B'),
('0005435372814', 5279, 63, '17A'),
('0005434755897', 28642, 48, '11E'),
('0005435220301', 6757, 48, '12F'),
('0005433397567', 19413, 63, '20C'),
('0005435039320', 13002, 72, '14B'),
('0005435039032', 13002, 85, '16E'),
('0005433784741', 26227, 93, '36A'),
('0005433960144', 24273, 8, '9A'),
('0005433289790', 10371, 28, '18B'),
('0005434979582', 27555, 1, '1B'),
('0005433690915', 208, 84, '26B'),
('0005435902560', 3479, 77, '20G'),
('0005433960300', 25798, 62, '18D'),
('0005433784741', 8485, 19, '12A'),
('0005434265090', 8487, 89, '20A'),
('0005434157429', 9583, 45, '13E'),
('0005433808344', 14457, 5, '4A'),
('0005434654414', 12535, 15, '11C'),
('0005434182099', 8669, 14, '12D'),
('0005433397567', 1466, 57, '16E'),
('0005433342315', 1061, 19, '5F'),
('0005434067026', 12806, 122, '22D'),
('0005435846214', 4110, 9, '4D'),
('0005435844274', 4110, 35, '12A'),
('0005433846301', 13879, 98, '20F'),
('0005432459514', 30572, 77, '24G'),
('0005435380253', 11127, 50, '10C'),
('0005433342315', 17131, 118, '22C'),
('0005434097468', 11743, 1, '1A'),
('0005434137532', 28540, 41, '11A'),
('0005432382634', 31323, 6, '2D'),
('0005433131672', 10776, 7, '3C'),
('0005435293153', 7049, 91, '18A'),
('0005433008375', 22870, 18, '6E'),
('0005434925573', 14948, 20, '12F'),
('0005432527416', 30632, 116, '25B'),
('0005434979582', 23527, 2, '1B'),
('0005435852556', 4032, 11, '7B'),
('0005432905094', 3082, 8, '2F'),
('0005434309599', 19576, 24, '9E'),
('0005434565765', 20843, 52, '15A'),
('0005433449883', 30290, 58, '20C'),
('0005433192955', 1401, 69, '20C'),
('0005432783538', 12201, 48, '12E'),
('0005433613857', 25259, 28, '8B'),
('0005433614184', 25259, 119, '26E'),
('0005435856180', 4229, 50, '38G'),
('0005432947936', 339, 98, '23B'),
('0005432869475', 2336, 119, '24G'),
('0005432984877', 2336, 155, '32A'),
('0005435981941', 26208, 10, '2H'),
('0005433151293', 1498, 74, '20D'),
('0005432424072', 12849, 36, '24D'),
('0005433057700', 473, 31, '13E'),
('0005433057516', 473, 135, '36E'),
('0005433180996', 286, 19, '4C'),
('0005433233781', 286, 181, '31F'),
('0005434302416', 9877, 110, '22F'),
('0005435612903', 10886, 217, '40D'),
('0005432459514', 3297, 100, '20C'),
('0005432382634', 30133, 55, '17E'),
('0005435252604', 7386, 38, '11C'),
('0005435990571', 15725, 12, '19A'),
('0005435176843', 6388, 63, '13F'),
('0005434458720', 17730, 11, '4B'),
('0005432890852', 397, 4, '2A'),
('0005433531268', 32460, 6, '3C'),
('0005435372862', 5293, 145, '29G'),
('0005434600630', 18573, 41, '15A'),
('0005435125983', 31905, 14, '7F'),
('0005435902560', 14850, 21, '8C'),
('0005433434558', 26508, 35, '9C'),
('0005433434500', 26508, 56, '13F'),
('0005435981941', 26679, 32, '8C'),
('0005434943303', 16202, 15, '20B'),
('0005435142465', 21942, 10, '4A'),
('0005435545715', 11215, 39, '13D'),
('0005434302416', 19637, 1, '6B'),
('0005432901533', 223, 55, '17F'),
('0005435902521', 3476, 282, '50D'),
('0005433420318', 661, 7, '3C'),
('0005434947983', 16352, 2, '1B'),
('0005433960144', 25814, 14, '7E'),
('0005433613857', 8496, 70, '28E'),
('0005433614184', 8496, 73, '29C'),
('0005432382730', 21083, 48, '11D'),
('0005432424072', 30730, 35, '16E'),
('0005433715557', 29222, 16, '7C'),
('0005434265090', 5546, 22, '5G'),
('0005435462182', 5546, 110, '28A'),
('0005435462272', 5546, 136, '32B'),
('0005435765551', 13500, 175, '39D'),
('0005432632695', 25102, 56, '16C'),
('0005433285023', 1845, 11, '4A'),
('0005433285147', 1845, 58, '14C'),
('0005435282313', 5593, 45, '10E'),
('0005434137522', 28535, 34, '9C'),
('0005434137378', 28535, 64, '15F'),
('0005434137727', 28535, 81, '20A'),
('0005433266667', 2200, 18, '19D'),
('0005433449883', 31310, 51, '15A'),
('0005435263547', 7154, 39, '11A'),
('0005435263558', 7154, 64, '17E'),
('0005435999094', 15840, 10, '3C'),
('0005433285023', 23000, 3, '4A'),
('0005433285147', 23000, 9, '9B'),
('0005432526961', 30590, 79, '19J'),
('0005434067139', 30590, 124, '26D'),
('0005432526659', 30590, 138, '28A'),
('0005432527708', 30590, 143, '28G'),
('0005432526917', 30590, 179, '34C'),
('0005432527500', 30590, 263, '46A'),
('0005435652758', 24873, 26, '6F'),
('0005435652687', 24873, 34, '9A'),
('0005434137564', 11953, 62, '16D'),
('0005435652758', 21703, 19, '5D'),
('0005435652687', 21703, 25, '6E'),
('0005432666367', 17840, 28, '16E'),
('0005435999094', 19533, 33, '12B'),
('0005435545715', 20883, 4, '2C'),
('0005434435099', 17293, 17, '20C'),
('0005434964062', 18234, 50, '23G'),
('0005435907498', 4841, 18, '19E'),
('0005435220301', 24982, 2, '2A'),
('0005435220300', 24982, 10, '19B'),
('0005433722164', 7608, 30, '16A'),
('0005433722180', 7608, 39, '20A'),
('0005432720763', 30280, 49, '20C'),
('0005432783538', 15388, 37, '9E'),
('0005434443624', 20387, 4, '2A'),
('0005434925621', 20387, 24, '7D'),
('0005433680419', 29195, 55, '13F'),
('0005432948256', 342, 140, '30F'),
('0005433151270', 1514, 27, '7E'),
('0005433151217', 1514, 68, '16C'),
('0005434023520', 12643, 43, '14H'),
('0005434031995', 12643, 100, '27G'),
('0005433922539', 24119, 36, '11F'),
('0005433922840', 24119, 172, '36E'),
('0005435142465', 9847, 50, '14K'),
('0005435613479', 10906, 109, '23C'),
('0005435612083', 10906, 119, '25C'),
('0005432841001', 28933, 29, '7C'),
('0005432838877', 28933, 40, '9D'),
('0005434458720', 28933, 54, '12C'),
('0005433473205', 23889, 18, '6D'),
('0005434822335', 9890, 51, '17E'),
('0005434214211', 9558, 81, '19F'),
('0005433531268', 18570, 25, '14E'),
('0005433180996', 10567, 57, '13D'),
('0005435681925', 24565, 80, '19F'),
('0005435126117', 31876, 1, '3F'),
('0005435732262', 13532, 56, '18F'),
('0005433397706', 19369, 3, '2A'),
('0005434756149', 10683, 54, '13D'),
('0005435902521', 14847, 8, '4A'),
('0005432462487', 30895, 6, '14D'),
('0005433784818', 26243, 67, '20D'),
('0005434480276', 16606, 5, '2B'),
('0005435125983', 14550, 101, '26A'),
('0005435889869', 3597, 9, '6C'),
('0005435957639', 15206, 2, '2B'),
('0005433404739', 2881, 17, '19A'),
('0005433784818', 8520, 81, '29A'),
('0005434244896', 8520, 90, '31E'),
('0005432901533', 9591, 73, '20C'),
('0005432947936', 11882, 24, '7B'),
('0005433568618', 25286, 69, '14F'),
('0005434654613', 12522, 5, '2D'),
('0005433715738', 29234, 44, '13D'),
('0005433722180', 29234, 56, '15D'),
('0005433722164', 29234, 94, '23C'),
('0005433397706', 1416, 38, '10C'),
('0005435732262', 19227, 65, '20D'),
('0005434443624', 17342, 12, '7C'),
('0005433269676', 1079, 45, '16B'),
('0005433342736', 1079, 81, '24D'),
('0005434067139', 12770, 40, '10C'),
('0005435765730', 13448, 57, '19A'),
('0005432755041', 12282, 15, '11A'),
('0005433846334', 13835, 1, '1A'),
('0005432567368', 30547, 29, '11E'),
('0005433454859', 30547, 147, '36E'),
('0005433342736', 17115, 18, '4F'),
('0005433507134', 20481, 10, '6A'),
('0005435125983', 10971, 41, '14D'),
('0005435844274', 25196, 12, '6C'),
('0005435540910', 11384, 11, '4E'),
('0005433454859', 31424, 1, '2A'),
('0005432382730', 31319, 16, '5F'),
('0005434925621', 14917, 3, '3C'),
('0005435839248', 18092, 23, '11A'),
('0005434067193', 30615, 162, '34E'),
('0005434067023', 30615, 230, '43K'),
('0005432527335', 30615, 260, '48E'),
('0005435652845', 24839, 34, '9D'),
('0005434137929', 11948, 85, '19D'),
('0005435652845', 21717, 53, '13D'),
('0005432869475', 26284, 40, '18F'),
('0005432692883', 17485, 32, '13D'),
('0005434407360', 20268, 14, '4F'),
('0005434407265', 20268, 44, '11F'),
('0005432692883', 30272, 45, '17F'),
('0005434877506', 10080, 10, '4A'),
('0005433633428', 25245, 17, '4F'),
('0005432755041', 25245, 76, '17C'),
('0005433614179', 25245, 83, '18E'),
('0005432948219', 346, 65, '15C'),
('0005433074457', 346, 89, '20A'),
('0005433568618', 11577, 75, '17B'),
('0005432984954', 2373, 80, '18G'),
('0005433151338', 1529, 24, '6A'),
('0005432424137', 12936, 38, '28C'),
('0005433533295', 32452, 17, '12B'),
('0005434031995', 298, 170, '30A'),
('0005434724842', 9831, 53, '15C'),
('0005434725264', 9831, 92, '19J'),
('0005434724767', 9831, 228, '36J'),
('0005435213405', 7739, 82, '19E'),
('0005432841001', 5360, 82, '18A'),
('0005434244896', 5360, 324, '48C'),
('0005433507134', 8220, 89, '21E'),
('0005433805287', 8204, 31, '14D'),
('0005433633428', 8204, 66, '26C'),
('0005432382730', 30137, 9, '3F'),
('0005433722164', 30137, 40, '11D'),
('0005433722180', 30137, 42, '12A'),
('0005432925023', 1747, 36, '12A'),
('0005435540910', 22026, 48, '13E'),
('0005434276003', 8776, 7, '7F'),
('0005432604112', 31709, 33, '22D'),
('0005435372737', 5288, 151, '30D'),
('0005434214314', 9533, 21, '5F'),
('0005434214308', 9533, 39, '9D'),
('0005434214166', 9533, 69, '15F'),
('0005434756149', 28601, 72, '17A'),
('0005435326673', 6061, 31, '11A'),
('0005434550942', 27769, 73, '20C'),
('0005433397915', 19407, 59, '18E'),
('0005435068842', 13155, 8, '4C'),
('0005435068689', 13155, 34, '12C'),
('0005434756083', 10720, 79, '20F'),
('0005434214211', 28669, 2, '1D'),
('0005432583892', 31477, 10, '3D'),
('0005432666367', 26261, 37, '14D'),
('0005433805287', 26261, 113, '33G'),
('0005435142513', 21962, 2, '1B'),
('0005435529138', 11199, 33, '8D'),
('0005435529093', 11199, 64, '15C'),
('0005432692883', 3005, 21, '11F'),
('0005435068689', 15312, 34, '12E'),
('0005435068842', 15312, 47, '16F'),
('0005432901547', 17, 73, '23B'),
('0005435126117', 14547, 98, '25A'),
('0005434877506', 14547, 235, '45C'),
('0005435229357', 6843, 3, '1D'),
('0005432666367', 8530, 48, '23B'),
('0005433614179', 8531, 67, '28A'),
('0005432424137', 30724, 7, '4C'),
('0005432948256', 11887, 43, '10E'),
('0005432430835', 30823, 10, '7B'),
('0005433715856', 29219, 58, '15E'),
('0005433397915', 1439, 20, '8A'),
('0005433342489', 1067, 9, '3C'),
('0005433342586', 1067, 114, '34A'),
('0005434067193', 12779, 14, '4A'),
('0005434067023', 12779, 35, '8A'),
('0005433846387', 13859, 28, '8C'),
('0005433846325', 13859, 95, '20C'),
('0005434993980', 27310, 26, '8D'),
('0005433342489', 17102, 33, '7D'),
('0005433342586', 17102, 96, '18D'),
('0005435126117', 11018, 63, '16F'),
('0005434191258', 32876, 2, '4F'),
('0005434191266', 32876, 8, '15D'),
('0005433724789', 21606, 4, '3A'),
('0005434137564', 28532, 8, '2F'),
('0005435856180', 26673, 11, '20C'),
('0005433868104', 32613, 41, '22A'),
('0005433868104', 14493, 41, '22A'),
('0005435293166', 7062, 33, '7C'),
('0005432604112', 21380, 39, '22B'),
('0005432527401', 30618, 116, '24E'),
('0005432537047', 30618, 319, '51G'),
('0005435487690', 6199, 27, '9F'),
('0005435529138', 20879, 21, '6E'),
('0005435529093', 20879, 62, '16D'),
('0005433156709', 1109, 20, '20D'),
('0005434964186', 18246, 54, '33A'),
('0005434964171', 18246, 65, '37G'),
('0005435785163', 13802, 15, '4C'),
('0005433724789', 18550, 2, '1C'),
('0005434343935', 29787, 26, '7C'),
('0005434344115', 29787, 27, '7D'),
('0005435476727', 5642, 80, '18C'),
('0005433614393', 25267, 88, '21C'),
('0005432984850', 2330, 38, '11E'),
('0005434374425', 20109, 5, '3C'),
('0005433057424', 474, 164, '38E'),
('0005434023456', 12673, 48, '18B'),
('0005433035910', 2147, 75, '19H'),
('0005435142513', 9849, 63, '15F'),
('0005434725168', 9849, 195, '32F'),
('0005434550942', 9849, 245, '39C'),
('0005434725283', 9849, 302, '45J'),
('0005435424576', 5307, 34, '12E'),
('0005435380287', 5307, 216, '34H'),
('0005435302164', 5307, 335, '49F'),
('0005432336004', 21007, 102, '21C'),
('0005432604075', 31655, 11, '4D'),
('0005432747396', 12033, 54, '12E'),
('0005433527236', 32488, 15, '7B'),
('0005434822904', 9907, 1, '1C'),
('0005434822854', 9907, 79, '19G'),
('0005434823127', 9907, 102, '22F'),
('0005434756083', 28634, 5, '2A'),
('0005434551138', 27729, 17, '6F'),
('0005435126262', 31878, 1, '1A'),
('0005434756137', 10732, 2, '1F'),
('0005434214314', 28707, 56, '13C'),
('0005434214166', 28707, 68, '15E'),
('0005434214308', 28707, 82, '18E'),
('0005434229333', 5432, 114, '21F'),
('0005433763132', 26240, 39, '14G'),
('0005433763124', 26240, 124, '38B'),
('0005433960537', 24261, 58, '23D'),
('0005433960573', 24261, 87, '32H'),
('0005435545682', 11205, 3, '1F'),
('0005432706647', 29927, 18, '5A'),
('0005435925256', 3535, 37, '11E'),
('0005432817187', 8099, 48, '29D'),
('0005435626093', 14571, 5, '1H'),
('0005432336004', 4953, 109, '27E'),
('0005434244849', 8550, 49, '21C'),
('0005433614393', 8551, 53, '25D'),
('0005434229333', 8552, 135, '27E'),
('0005432383024', 21102, 29, '7C'),
('0005432901547', 9621, 47, '14E'),
('0005432817187', 28965, 6, '3D'),
('0005432948219', 11860, 9, '3C'),
('0005433568622', 25306, 72, '15E'),
('0005435340175', 5396, 55, '20F'),
('0005434654618', 12527, 9, '4D'),
('0005433342981', 1086, 72, '25E'),
('0005435462320', 5486, 53, '15F'),
('0005433533295', 13497, 119, '27H'),
('0005433342981', 17099, 10, '3A'),
('0005435626093', 10946, 47, '14F'),
('0005435540960', 11394, 14, '8D'),
('0005434137929', 28537, 66, '14F'),
('0005434504098', 16702, 12, '4D'),
('0005434287239', 26833, 6, '2C'),
('0005433868316', 32583, 8, '3A'),
('0005433868221', 32583, 21, '6B'),
('0005433868221', 14475, 27, '18A'),
('0005433868316', 14475, 29, '18D'),
('0005434407360', 26909, 16, '5A'),
('0005434407265', 26909, 77, '16C'),
('0005432604075', 21392, 16, '5A'),
('0005434512105', 21392, 43, '22D'),
('0005434067277', 30633, 56, '16A'),
('0005435652928', 24865, 64, '15F'),
('0005432394088', 18466, 2, '1B'),
('0005434504098', 22670, 37, '15E'),
('0005435652928', 21691, 5, '2C'),
('0005434466440', 23223, 17, '21A'),
('0005434446510', 17554, 9, '22B'),
('0005435545682', 20876, 58, '16C'),
('0005435302164', 11453, 27, '7C'),
('0005434344086', 29761, 20, '5D'),
('0005434443640', 20357, 61, '14E'),
('0005434878052', 10068, 8, '3A'),
('0005435660095', 24670, 14, '18D'),
('0005433614183', 25248, 27, '8B'),
('0005433614433', 25248, 101, '24F'),
('0005433568622', 11596, 40, '10E'),
('0005433151354', 1483, 24, '7A'),
('0005434446510', 12869, 6, '18D'),
('0005432424101', 12866, 20, '17C'),
('0005433923073', 24123, 134, '33D'),
('0005434551138', 9878, 142, '27A'),
('0005434724969', 9878, 252, '40A'),
('0005435213178', 7749, 176, '31J'),
('0005434244849', 5355, 63, '16D'),
('0005435424507', 5355, 312, '46D'),
('0005434343935', 10914, 36, '12F'),
('0005434344115', 10914, 229, '37A'),
('0005435540960', 21974, 11, '8A'),
('0005433473198', 23898, 13, '5A'),
('0005435904391', 3842, 19, '20C'),
('0005434823360', 9908, 5, '2A'),
('0005434822682', 9908, 150, '31B'),
('0005434822663', 9908, 155, '31H'),
('0005434823178', 9908, 236, '45A'),
('0005434756137', 28621, 31, '8C'),
('0005435326606', 6057, 2, '2A'),
('0005435326701', 6057, 25, '12F'),
('0005435326705', 6057, 45, '19A'),
('0005433527236', 18559, 21, '9A'),
('0005435925256', 15507, 46, '13D'),
('0005434171021', 9340, 65, '20D'),
('0005433960692', 24233, 104, '35F'),
('0005434878052', 14590, 219, '40H'),
('0005435126262', 14590, 261, '46C'),
('0005434096730', 11823, 2, '3B'),
('0005433960537', 25810, 40, '13E'),
('0005433960573', 25810, 51, '16E'),
('0005433614433', 8566, 13, '9D'),
('0005433614183', 8566, 18, '11D'),
('0005434265093', 8567, 126, '26D'),
('0005432424101', 30697, 19, '9D'),
('0005434443640', 17340, 6, '3A'),
('0005433342863', 1062, 41, '14G'),
('0005434067277', 12811, 26, '6D'),
('0005433008454', 1828, 69, '16F'),
('0005435785163', 27300, 47, '14F'),
('0005432459548', 30537, 51, '14G'),
('0005435380287', 11102, 13, '4A'),
('0005433342863', 17109, 78, '15A'),
('0005435126262', 10942, 43, '12F'),
('0005435556687', 10942, 68, '20A'),
('0005435715419', 27049, 9, '6D'),
('0005433251405', 2267, 6, '2D'),
('0005432383024', 31320, 30, '10E'),
('0005433650571', 27623, 42, '13F'),
('0005435911412', 3445, 19, '21B'),
('0005434663362', 12474, 16, '19D'),
('0005435487690', 19710, 23, '7C'),
('0005432537047', 5976, 52, '16B'),
('0005432802437', 19948, 7, '3A'),
('0005432527518', 30620, 58, '15G'),
('0005432398190', 18485, 7, '4B'),
('0005434925686', 20386, 42, '10E'),
('0005432783542', 12181, 61, '15F'),
('0005432948389', 357, 69, '16B'),
('0005432985027', 2322, 90, '19F'),
('0005434023560', 12678, 74, '23G'),
('0005433036033', 2154, 81, '19G'),
('0005435424590', 5332, 100, '21E'),
('0005434344086', 10915, 292, '45G'),
('0005435491435', 10915, 313, '48H'),
('0005432459548', 3251, 119, '23F'),
('0005432383024', 30115, 59, '20A'),
('0005435681998', 24567, 51, '12F'),
('0005434426460', 20199, 59, '20C'),
('0005433101976', 74, 104, '27B'),
('0005434426460', 14552, 210, '42A'),
('0005435957613', 15172, 12, '5A'),
('0005432645908', 25104, 57, '16C'),
('0005433960692', 25770, 18, '6F'),
('0005433685515', 5090, 120, '31C'),
('0005435340229', 5409, 48, '20E'),
('0005433685515', 29249, 24, '9C'),
('0005433456960', 19261, 3, '1D'),
('0005435092030', 17027, 17, '3H'),
('0005435462361', 5544, 86, '20D'),
('0005434265093', 5544, 175, '37F'),
('0005432394088', 27085, 15, '9F'),
('0005435517871', 11402, 11, '5C'),
('0005435697290', 24723, 7, '2C'),
('0005433407539', 1937, 17, '21B'),
('0005434287254', 26859, 19, '6C'),
('0005434299516', 26887, 79, '15D'),
('0005433251405', 25817, 32, '8A'),
('0005433008454', 22847, 44, '17D'),
('0005434925686', 14935, 16, '13A'),
('0005435801689', 23564, 12, '4C'),
('0005434513563', 19100, 27, '21B'),
('0005435697290', 16306, 31, '20C'),
('0005433367664', 1688, 67, '16C'),
('0005433985782', 25653, 53, '20F'),
('0005433463883', 19923, 28, '21D'),
('0005433186073', 1595, 23, '6C'),
('0005434435119', 17321, 25, '20C'),
('0005433261553', 1324, 81, '32F'),
('0005435785264', 13807, 12, '3D'),
('0005435785208', 13807, 35, '19D'),
('0005432783542', 15376, 5, '2A'),
('0005432848269', 28887, 41, '23A'),
('0005433496926', 20390, 33, '8A'),
('0005433126821', 271, 293, '46E'),
('0005434724928', 9818, 122, '24D'),
('0005435630961', 7748, 139, '26H'),
('0005435613434', 10896, 220, '37K'),
('0005435517871', 21977, 16, '8C'),
('0005435491435', 7392, 32, '8F'),
('0005435630961', 24616, 63, '15E'),
('0005435126251', 31853, 19, '8A'),
('0005435808201', 29479, 6, '2D'),
('0005433960612', 24245, 7, '3G'),
('0005433985782', 24245, 30, '16A'),
('0005433960702', 24245, 49, '22A'),
('0005434573330', 20935, 2, '1F'),
('0005434979650', 27561, 22, '7B'),
('0005434513563', 7943, 34, '13C'),
('0005435957677', 15153, 23, '21D'),
('0005432948389', 11886, 70, '15D'),
('0005435844294', 4127, 25, '8A'),
('0005433285214', 1842, 81, '17E'),
('0005432398190', 27066, 6, '4A'),
('0005434907063', 25629, 21, '5F'),
('0005434907063', 15024, 65, '15F'),
('0005433285214', 23040, 4, '3F'),
('0005434979650', 23557, 23, '20B'),
('0005433123808', 5724, 14, '9D'),
('0005433123808', 30318, 24, '10D'),
('0005434374397', 20148, 44, '11C'),
('0005433463883', 20148, 66, '16C'),
('0005434028288', 12676, 56, '17F'),
('0005434028288', 2124, 92, '22F'),
('0005434725279', 9837, 170, '30G'),
('0005435213356', 7738, 161, '28F'),
('0005434573330', 10932, 31, '11E'),
('0005435373142', 5262, 243, '41G'),
('0005435082768', 26004, 9, '19D'),
('0005434600730', 18603, 13, '6E'),
('0005434600766', 18603, 14, '7D'),
('0005435682029', 24575, 25, '7A'),
('0005435068716', 13188, 59, '17A'),
('0005433367664', 21765, 27, '7E'),
('0005433960719', 24278, 61, '25F'),
('0005433123808', 2960, 5, '3A'),
('0005435068716', 15315, 67, '18A'),
('0005435126251', 14566, 193, '37E'),
('0005433960702', 25712, 13, '7E'),
('0005433960612', 25712, 29, '13C'),
('0005435082768', 24550, 2, '1B'),
('0005434244915', 8625, 29, '11E'),
('0005433568836', 25298, 85, '17E'),
('0005433342665', 1078, 2, '1F'),
('0005433342699', 1078, 98, '29D'),
('0005435785264', 27273, 22, '8A'),
('0005435785208', 27273, 29, '10F'),
('0005433342699', 17108, 66, '13B'),
('0005433342665', 17108, 127, '23D'),
('0005435126251', 11038, 13, '4C'),
('0005435808201', 23077, 17, '6B'),
('0005433126821', 10778, 2, '3C'),
('0005434964205', 18254, 56, '29D'),
('0005434878030', 10081, 64, '14D'),
('0005433568836', 11565, 99, '22D'),
('0005434244915', 5303, 124, '23E'),
('0005434823279', 9903, 81, '21H'),
('0005435682047', 24599, 15, '4D'),
('0005433407539', 23180, 28, '7D'),
('0005435039638', 12990, 85, '16D'),
('0005434878030', 14535, 159, '33H'),
('0005433960719', 25698, 55, '19F'),
('0005435844294', 25200, 12, '6D'),
('0005433868328', 32579, 3, '1C'),
('0005433868328', 14513, 23, '6B'),
('0005435297038', 6192, 14, '8A'),
('0005434271306', 8325, 58, '29E'),
('0005432400107', 9915, 231, '47G'),
('0005435437852', 6730, 76, '17F'),
('0005432400107', 18380, 5, '5B'),
('0005432609722', 31724, 40, '23A'),
('0005432609722', 22044, 16, '5B'),
('0005433614506', 25238, 99, '25A'),
('0005434271306', 4226, 38, '36A'),
('0005433614506', 8596, 40, '18A'),
('0005435798935', 21295, 7, '19D'),
('0005432802478', 19945, 79, '19E'),
('0005433156599', 17301, 2, '2B'),
('0005433434201', 26185, 41, '27H'),
('0005432984525', 26185, 69, '38E'),
('0005435252387', 28935, 24, '19F'),
('0005433434201', 26680, 12, '8A'),
('0005434983194', 9467, 1, '2D'),
('0005435068175', 3533, 4, '2D'),
('0005435625861', 3490, 88, '22D'),
('0005432798957', 3490, 219, '43J'),
('0005433959888', 6863, 15, '7A'),
('0005432104751', 5204, 38, '9E'),
('0005433715115', 7456, 31, '12D'),
('0005434095021', 8676, 6, '6F'),
('0005435091897', 1090, 2, '11F'),
('0005435765131', 5493, 70, '29A'),
('0005435765163', 5493, 73, '30G'),
('0005432566525', 4695, 45, '20B'),
('0005432566537', 4695, 90, '36E'),
('0005433341388', 11112, 102, '23D'),
('0005433481031', 9116, 10, '6C'),
('0005435625861', 14685, 4, '2A'),
('0005433060366', 28497, 1, '2B'),
('0005434906393', 2294, 24, '11E'),
('0005432264433', 2412, 18, '19B'),
('0005433867729', 4809, 24, '7D'),
('0005435212445', 30589, 22, '18B'),
('0005432211375', 30589, 30, '20B'),
('0005435725517', 30589, 58, '31F'),
('0005435212411', 30589, 60, '32C'),
('0005433367292', 24833, 12, '6E'),
('0005434979301', 2032, 17, '6D'),
('0005435259682', 25016, 3, '7D'),
('0005433367292', 21714, 30, '16C'),
('0005434406706', 26977, 71, '20F'),
('0005434319153', 5673, 16, '15C'),
('0005433123610', 15683, 15, '13C'),
('0005433123593', 15683, 23, '18A'),
('0005433123593', 7659, 4, '5E'),
('0005433123610', 7659, 5, '5F'),
('0005435824192', 1252, 4, '4C'),
('0005435242442', 12197, 7, '6E'),
('0005433679769', 2803, 11, '5F'),
('0005433679776', 2803, 22, '8C'),
('0005434373906', 1502, 41, '16E'),
('0005432235516', 487, 20, '14A'),
('0005433035436', 24129, 61, '34H'),
('0005434550331', 288, 157, '40A'),
('0005433233178', 9841, 123, '49K'),
('0005432525810', 7717, 21, '11A'),
('0005432132956', 5304, 22, '12H'),
('0005434343620', 5304, 25, '13H'),
('0005435611829', 5304, 123, '36C'),
('0005435884459', 8205, 72, '20B'),
('0005432727737', 4576, 57, '17A'),
('0005435540660', 1715, 7, '3C'),
('0005435723011', 20982, 33, '16A'),
('0005432052696', 20982, 39, '18B'),
('0005434558142', 5278, 96, '30D'),
('0005435082660', 6983, 10, '19C'),
('0005435326516', 18565, 2, '4A'),
('0005435068175', 15478, 33, '14A'),
('0005433959888', 25957, 11, '5B'),
('0005432880579', 29980, 34, '9D'),
('0005435068234', 3553, 27, '10A'),
('0005432816985', 87, 60, '24D'),
('0005432019829', 7947, 79, '20B'),
('0005432901320', 7945, 13, '24E'),
('0005433404690', 29307, 5, '16C'),
('0005433613465', 5141, 104, '21B'),
('0005432816985', 9586, 10, '6C'),
('0005432901320', 28956, 27, '17F'),
('0005434351485', 4494, 10, '20B'),
('0005433341388', 17071, 57, '21F'),
('0005435461813', 13477, 30, '17G'),
('0005432566611', 4693, 42, '13D'),
('0005432566623', 4693, 153, '35H'),
('0005433481035', 9088, 20, '16D'),
('0005434906445', 2299, 28, '14E'),
('0005434906437', 2299, 36, '17D'),
('0005435078089', 2196, 9, '7D'),
('0005433867729', 32643, 16, '5B'),
('0005432798957', 14823, 14, '7D'),
('0005434406706', 7054, 31, '8A'),
('0005434906393', 25859, 27, '12A'),
('0005433007912', 14193, 38, '17C'),
('0005435839011', 5984, 8, '4C'),
('0005432922461', 16155, 4, '21D'),
('0005435696901', 3686, 9, '4C'),
('0005435652351', 1644, 3, '2F'),
('0005433985216', 4172, 2, '3D'),
('0005432720495', 7705, 63, '16C'),
('0005434586219', 1365, 34, '12F'),
('0005434586220', 1365, 52, '20C'),
('0005434343620', 11424, 28, '19D'),
('0005432782986', 5660, 40, '14F'),
('0005435242442', 15358, 10, '5C'),
('0005433496503', 6349, 86, '20A'),
('0005434443469', 6349, 89, '20E'),
('0005434876800', 14596, 3, '1D'),
('0005433679807', 2767, 38, '14A'),
('0005432966537', 29178, 6, '5C'),
('0005432756796', 9276, 51, '14D'),
('0005433613465', 9276, 63, '17B'),
('0005435947039', 26564, 14, '30H'),
('0005433134068', 11570, 47, '20D'),
('0005435981603', 2324, 2, '1C'),
('0005435981637', 2324, 134, '37F'),
('0005433434243', 26195, 69, '34D'),
('0005432157463', 12671, 21, '17E'),
('0005433057287', 12671, 23, '18A'),
('0005433035476', 24135, 5, '1G'),
('0005434723604', 245, 162, '39A'),
('0005434723676', 245, 176, '41J'),
('0005435611912', 5305, 125, '34A'),
('0005435611969', 5305, 141, '39H'),
('0005434573131', 5305, 150, '41H'),
('0005434244530', 10910, 56, '27H'),
('0005432459107', 8287, 84, '24B'),
('0005432459066', 8287, 87, '24D'),
('0005432459083', 8287, 90, '25C'),
('0005435884483', 8287, 92, '25D'),
('0005432382591', 4603, 13, '5C'),
('0005432838568', 7377, 35, '13C'),
('0005432909199', 23838, 16, '21D'),
('0005432062146', 6363, 38, '14D'),
('0005432359647', 6363, 47, '17B'),
('0005433473118', 6678, 5, '3B'),
('0005434558142', 10571, 7, '2F'),
('0005434550331', 10571, 55, '15C'),
('0005435068234', 15500, 28, '10C'),
('0005434213824', 10710, 13, '6E'),
('0005435038766', 5431, 32, '9A'),
('0005434229019', 12991, 24, '22E'),
('0005435902427', 20205, 12, '12C'),
('0005433434243', 26681, 11, '5C'),
('0005432665241', 9359, 69, '31D'),
('0005433123593', 30081, 12, '4D'),
('0005433123610', 30081, 75, '20F'),
('0005434979301', 23647, 30, '20A'),
('0005432157463', 55, 2, '24A'),
('0005432817026', 54, 75, '29B'),
('0005432019846', 7988, 20, '8B'),
('0005433101303', 7988, 34, '11C'),
('0005432677511', 7988, 55, '15F'),
('0005433101319', 7988, 61, '17E'),
('0005435125736', 3512, 65, '19J'),
('0005434876800', 3512, 156, '37E'),
('0005435902427', 14543, 6, '21K'),
('0005433960017', 6919, 6, '2D'),
('0005433959976', 6919, 34, '10D'),
('0005435082660', 26095, 12, '6B'),
('0005434244530', 5036, 17, '18F'),
('0005432665241', 5035, 40, '9E'),
('0005434264753', 5033, 19, '11B'),
('0005434229019', 5033, 42, '20A'),
('0005432034526', 8570, 63, '21D'),
('0005433642095', 2491, 13, '9A'),
('0005432817026', 9596, 25, '10F'),
('0005434654238', 5387, 33, '19C'),
('0005435340020', 12533, 18, '18D'),
('0005433715195', 7422, 60, '19F'),
('0005434181982', 11683, 10, '14F'),
('0005432389946', 1341, 18, '11B'),
('0005433812863', 12786, 9, '16C'),
('0005435725517', 5507, 46, '19G'),
('0005432140318', 5507, 59, '23E'),
('0005435723011', 5507, 63, '24D'),
('0005434264753', 13451, 26, '14G'),
('0005433007912', 22565, 20, '7C'),
('0005434152758', 12285, 9, '20F'),
('0005435784830', 4285, 31, '15C'),
('0005432566689', 4705, 109, '28A'),
('0005435125736', 14726, 26, '10A'),
('0005435540660', 22230, 47, '20E'),
('0005434906510', 2261, 32, '13A'),
('0005433134068', 29837, 11, '7D'),
('0005434136851', 7309, 68, '15D'),
('0005432382591', 30473, 61, '19A'),
('0005434906437', 25822, 18, '10E'),
('0005434906445', 25822, 39, '17C'),
('0005435949732', 6594, 10, '21C'),
('0005434979355', 2031, 25, '20A'),
('0005434979374', 2031, 32, '22C'),
('0005434136851', 28769, 59, '14D'),
('0005435652415', 1683, 10, '4F'),
('0005432665241', 26329, 5, '3A'),
('0005432328070', 3129, 4, '2A'),
('0005432677511', 1162, 18, '9D'),
('0005432674917', 1162, 32, '14A'),
('0005435784830', 27423, 31, '19D'),
('0005432153834', 26959, 7, '3C'),
('0005434406885', 26959, 56, '16E'),
('0005434484255', 8997, 6, '5C'),
('0005433449656', 7598, 3, '1F'),
('0005433415441', 17995, 6, '7E'),
('0005432782986', 15401, 11, '6C'),
('0005435913863', 10122, 10, '14D'),
('0005434152758', 25223, 5, '3A'),
('0005433568207', 352, 13, '7C'),
('0005433568203', 352, 43, '18D'),
('0005432423796', 536, 6, '4C'),
('0005432423775', 536, 28, '15E'),
('0005432423777', 536, 37, '22F'),
('0005433057309', 12677, 40, '32F'),
('0005432044485', 2142, 20, '11F'),
('0005433035522', 24117, 36, '23D'),
('0005434723743', 251, 13, '3H'),
('0005433233309', 9861, 46, '25D'),
('0005434066565', 7763, 25, '12G'),
('0005434066577', 7763, 39, '15H'),
('0005432526095', 7763, 47, '17D'),
('0005434066518', 7763, 188, '41F'),
('0005435612094', 5352, 1, '1D'),
('0005432047495', 5352, 22, '11K'),
('0005435612003', 5352, 129, '32K'),
('0005435612103', 5352, 130, '33A'),
('0005432459138', 8226, 118, '29D'),
('0005435528964', 1738, 6, '3D'),
('0005434458517', 7354, 63, '20D'),
('0005435252448', 28912, 7, '6D'),
('0005434275944', 15722, 1, '4D'),
('0005434458517', 29085, 17, '7A'),
('0005434821714', 5286, 83, '28C'),
('0005434213824', 28612, 17, '6E'),
('0005434600424', 6040, 4, '2A'),
('0005435125736', 11543, 18, '8E'),
('0005433397366', 13505, 14, '7C'),
('0005435981637', 26540, 25, '10A'),
('0005435981603', 26540, 45, '16D'),
('0005435652351', 21758, 44, '20F'),
('0005433784424', 9374, 19, '11D'),
('0005435135596', 4906, 3, '19C'),
('0005433959976', 25934, 26, '13F'),
('0005433985216', 25934, 47, '17H'),
('0005433960017', 25934, 52, '18G'),
('0005434573131', 11186, 6, '10A'),
('0005432706406', 2918, 28, '19D'),
('0005432044485', 8122, 44, '13A'),
('0005434426194', 3473, 160, '35G'),
('0005435913863', 14563, 33, '49D'),
('0005433960028', 6963, 52, '20D'),
('0005433784424', 4957, 116, '22F'),
('0005432047495', 8540, 55, '23D'),
('0005432382591', 31254, 76, '16F'),
('0005433812863', 30824, 17, '19F'),
('0005433715254', 7465, 5, '4A'),
('0005433397366', 19230, 34, '12F'),
('0005434443469', 20575, 17, '23B'),
('0005435765312', 5505, 46, '22A'),
('0005432756796', 25334, 18, '20C'),
('0005435282130', 13874, 6, '4D'),
('0005435332183', 32975, 8, '20C'),
('0005432459066', 4718, 43, '13F'),
('0005432459083', 4718, 76, '19H'),
('0005432459107', 4718, 78, '20E'),
('0005432566760', 4718, 111, '29D'),
('0005432566623', 30514, 7, '29E'),
('0005433341696', 11115, 106, '23A'),
('0005434084865', 2745, 1, '3B'),
('0005434906545', 2298, 13, '5F'),
('0005432620840', 2546, 10, '18B'),
('0005435696901', 16446, 26, '22D'),
('0005433449656', 30462, 47, '14E'),
('0005433126783', 29714, 21, '23A'),
('0005434663220', 3437, 4, '2D'),
('0005432153834', 7031, 60, '14D'),
('0005434406885', 7031, 84, '20B'),
('0005434906510', 25821, 13, '5F'),
('0005435212664', 30594, 5, '5D'),
('0005435212629', 30594, 28, '20D'),
('0005435811000', 4416, 5, '9E'),
('0005435103836', 6563, 1, '1F'),
('0005435652457', 1669, 35, '14E'),
('0005435999034', 6205, 4, '4A'),
('0005435999031', 6205, 35, '20F'),
('0005433373404', 27025, 9, '13E'),
('0005435310923', 20280, 3, '2A'),
('0005432058331', 20280, 32, '19C'),
('0005435824280', 1266, 11, '11B'),
('0005433415453', 17990, 3, '4A'),
('0005434443500', 6260, 23, '6E'),
('0005433496562', 6260, 43, '11A'),
('0005435242525', 12167, 15, '11C'),
('0005434251842', 24665, 7, '21B'),
('0005433679933', 2771, 12, '5E'),
('0005434163502', 25207, 10, '21F'),
('0005433753469', 2361, 122, '34D'),
('0005433434306', 26197, 20, '13A'),
('0005433461560', 1508, 23, '12E'),
('0005432423857', 544, 55, '31D'),
('0005433057343', 12666, 46, '31F'),
('0005433922027', 2157, 34, '15D'),
('0005434550483', 255, 223, '50F'),
('0005433180761', 9834, 22, '14K'),
('0005433126783', 9834, 67, '31G'),
('0005432533253', 7719, 128, '31F'),
('0005432526228', 7719, 150, '34F'),
('0005432526173', 7719, 221, '46D'),
('0005434343737', 5309, 11, '3K'),
('0005435423866', 10901, 59, '25F'),
('0005435884582', 8184, 34, '12B'),
('0005434312293', 8184, 103, '29F'),
('0005435528985', 1750, 27, '9C'),
('0005433293172', 29616, 11, '20A'),
('0005433473130', 6679, 10, '7C'),
('0005433473137', 6679, 16, '21B'),
('0005432219944', 392, 46, '17D'),
('0005432747025', 392, 51, '18F'),
('0005433531243', 6048, 18, '9A'),
('0005433180761', 27689, 15, '12F'),
('0005432533253', 24595, 13, '9F'),
('0005434213892', 10713, 44, '20A'),
('0005435006715', 5462, 52, '13B'),
('0005434426194', 14862, 15, '11C'),
('0005433434306', 26710, 10, '5C'),
('0005433654673', 4328, 7, '9A'),
('0005435652415', 21778, 18, '7C'),
('0005434170856', 26241, 3, '9G'),
('0005435135604', 4914, 1, '1C'),
('0005434983215', 9498, 5, '21C'),
('0005433960028', 25927, 31, '16E'),
('0005434979355', 23648, 6, '2D'),
('0005434979374', 23648, 25, '18C'),
('0005432261312', 239, 76, '29C'),
('0005432817083', 239, 84, '31E'),
('0005432613807', 3495, 99, '25B'),
('0005435125831', 3495, 167, '36J'),
('0005433613747', 5074, 62, '13D'),
('0005435006715', 8515, 72, '25F'),
('0005432328070', 31265, 15, '4D'),
('0005432423796', 13281, 14, '7C'),
('0005432423777', 13281, 15, '8A'),
('0005432423775', 13281, 45, '20A'),
('0005432817083', 9629, 7, '5A'),
('0005432613807', 15119, 6, '6A'),
('0005433568207', 11850, 11, '6A'),
('0005433568203', 11850, 57, '19B'),
('0005432947953', 25312, 3, '3C'),
('0005432947967', 25312, 6, '6D'),
('0005434654305', 5413, 4, '6A'),
('0005434654306', 5413, 22, '14E'),
('0005435893538', 29639, 3, '4A'),
('0005435893535', 29639, 4, '5B'),
('0005433341696', 17067, 82, '30H'),
('0005434066518', 30673, 27, '7A'),
('0005434066565', 30673, 39, '9A'),
('0005434066577', 30673, 92, '19D'),
('0005435282166', 13877, 23, '12F'),
('0005432459138', 4703, 40, '13F'),
('0005434081581', 4703, 54, '16B'),
('0005432566834', 4703, 94, '25F'),
('0005432566537', 30521, 9, '28F'),
('0005433341831', 11117, 108, '23D'),
('0005435125831', 14748, 31, '9E'),
('0005435528964', 22269, 29, '13A'),
('0005434906587', 2287, 29, '10F'),
('0005434137093', 7308, 91, '20E'),
('0005434286992', 2436, 9, '3D'),
('0005434299262', 7038, 79, '20B'),
('0005434906545', 25824, 33, '13E'),
('0005435212678', 30603, 97, '44C'),
('0005433367425', 24861, 31, '14F'),
('0005433367416', 24861, 42, '20C'),
('0005434137093', 28743, 15, '4D'),
('0005435160170', 7521, 3, '4B'),
('0005434503684', 6509, 37, '15E'),
('0005434503675', 6509, 48, '19E'),
('0005433367425', 21673, 16, '8D'),
('0005433367416', 21673, 39, '19D'),
('0005434565746', 1558, 23, '7F'),
('0005435517697', 1558, 54, '16E'),
('0005432628662', 7209, 8, '4C'),
('0005432674941', 1177, 32, '14E'),
('0005433156599', 1134, 5, '3C'),
('0005433123682', 15672, 16, '18E'),
('0005433123682', 7646, 8, '5E'),
('0005434343737', 11452, 33, '20A'),
('0005435242525', 15360, 34, '17A'),
('0005435913877', 10074, 14, '11C'),
('0005434877066', 14631, 84, '18E'),
('0005433679975', 2797, 51, '18A'),
('0005433680000', 2797, 57, '20A'),
('0005432966621', 29158, 7, '4F'),
('0005433613747', 9284, 91, '23A'),
('0005433074364', 11594, 3, '1F'),
('0005432947953', 11594, 23, '10B'),
('0005432947967', 11594, 26, '12A'),
('0005433753522', 2335, 40, '15D'),
('0005434731118', 26203, 5, '3A'),
('0005433434353', 26203, 72, '35H'),
('0005433922124', 2152, 34, '14G'),
('0005432044491', 2152, 124, '39D'),
('0005434028262', 24087, 2, '1C'),
('0005433035646', 24087, 31, '17F'),
('0005435142416', 278, 138, '34B'),
('0005434550583', 278, 178, '41A'),
('0005433180795', 9873, 136, '49D'),
('0005432526409', 7727, 90, '23A'),
('0005435612297', 5345, 36, '16H'),
('0005432459276', 8166, 25, '8C'),
('0005432294459', 1760, 21, '7F'),
('0005433516777', 1760, 28, '11C'),
('0005432838653', 7400, 57, '19D'),
('0005433293172', 12079, 32, '15D'),
('0005433531243', 18982, 17, '22D'),
('0005432121158', 5260, 82, '28B'),
('0005434822081', 5260, 119, '34K'),
('0005434558176', 5260, 177, '47A'),
('0005435372490', 9935, 11, '11K'),
('0005434213892', 28620, 20, '9E'),
('0005434550483', 10609, 60, '18C'),
('0005433180795', 27732, 4, '3C'),
('0005435125831', 11510, 38, '15D'),
('0005433397468', 13541, 49, '20E'),
('0005433434353', 26736, 5, '3F'),
('0005435652457', 21729, 7, '2F'),
('0005434170876', 26256, 41, '37B'),
('0005435068445', 3524, 28, '10C'),
('0005432817101', 210, 51, '21D'),
('0005433101480', 7942, 17, '5F'),
('0005432044491', 7942, 21, '7A'),
('0005433101464', 7942, 74, '18F'),
('0005435125865', 3518, 66, '18G'),
('0005434877066', 3518, 75, '19H'),
('0005432799104', 3518, 171, '37B'),
('0005435913877', 14540, 20, '15C'),
('0005434312293', 3621, 6, '18D'),
('0005434264816', 5202, 70, '30C'),
('0005432423857', 13283, 34, '14C'),
('0005432817101', 9576, 26, '12A'),
('0005432947988', 25326, 15, '8A'),
('0005434654309', 5422, 5, '3F'),
('0005433715344', 7451, 7, '4C'),
('0005434095093', 8668, 2, '3C'),
('0005433397468', 19247, 52, '20E'),
('0005434443500', 20582, 18, '22B'),
('0005435091943', 1091, 9, '18A'),
('0005433341831', 17034, 82, '29B'),
('0005434081581', 30651, 7, '2F'),
('0005435765426', 5496, 20, '13G'),
('0005434264816', 13463, 79, '35H'),
('0005432566871', 4737, 132, '31H'),
('0005433341888', 11083, 21, '5E'),
('0005435380241', 17089, 9, '19D'),
('0005435125865', 14711, 69, '19E'),
('0005432398150', 7098, 3, '2F'),
('0005433060380', 28472, 1, '2B'),
('0005435528985', 22250, 45, '19F'),
('0005434906681', 2310, 40, '14F'),
('0005432862206', 28056, 6, '6B'),
('0005433266612', 24350, 2, '2B'),
('0005434988604', 6617, 10, '19A'),
('0005433126793', 29717, 6, '5A'),
('0005433650424', 7155, 49, '20C'),
('0005435860443', 32614, 6, '21C'),
('0005435911360', 12492, 10, '23A'),
('0005435860443', 14527, 1, '1A'),
('0005434299265', 7057, 84, '21A'),
('0005432058331', 26936, 7, '6C'),
('0005435293119', 26936, 37, '17E'),
('0005435310923', 26936, 51, '23F'),
('0005434906587', 25836, 21, '8F'),
('0005433008096', 14183, 31, '14C'),
('0005435487575', 15804, 17, '20A'),
('0005435999031', 19707, 3, '1C'),
('0005435999034', 19707, 16, '19D'),
('0005435103836', 23037, 9, '16D'),
('0005434466400', 6583, 8, '19B'),
('0005433519407', 3947, 9, '4D'),
('0005435628691', 733, 2, '3B'),
('0005432398150', 27175, 6, '4A'),
('0005432905057', 31133, 7, '10A'),
('0005435487575', 19565, 9, '8C'),
('0005435517711', 1566, 39, '13A'),
('0005434407051', 26985, 58, '17A'),
('0005433123593', 5683, 24, '18F'),
('0005434189111', 16653, 4, '6D'),
('0005433123593', 30400, 10, '6F'),
('0005433192899', 18498, 20, '16A'),
('0005435824323', 1295, 11, '6C'),
('0005432783200', 5621, 3, '2D'),
('0005432783212', 5621, 9, '5E'),
('0005432783220', 5621, 15, '7C'),
('0005433496503', 20385, 18, '18E'),
('0005434877144', 14639, 94, '20A'),
('0005435787330', 26616, 13, '18F'),
('0005433074383', 11592, 27, '10C'),
('0005432947988', 11592, 34, '13E'),
('0005435981833', 2331, 106, '28B'),
('0005432655401', 2331, 149, '38H'),
('0005434028262', 451, 68, '27D'),
('0005433922208', 2118, 85, '24H'),
('0005433233309', 266, 12, '4G'),
('0005434550613', 266, 39, '14F'),
('0005432277654', 266, 74, '20J'),
('0005434731118', 266, 140, '32H'),
('0005434724092', 266, 171, '37F'),
('0005433126793', 9845, 20, '14F'),
('0005433233467', 9845, 84, '32K'),
('0005435612412', 5337, 17, '11D'),
('0005434343801', 5337, 143, '34F'),
('0005435380241', 10926, 12, '5D'),
('0005432727793', 4625, 23, '7E'),
('0005432382750', 4625, 51, '15C'),
('0005432838702', 7382, 25, '7F'),
('0005432359846', 6372, 75, '20C'),
('0005434458517', 17719, 3, '2D'),
('0005432202982', 9880, 49, '25J'),
('0005435372508', 9880, 54, '27J'),
('0005435372541', 9880, 106, '43B'),
('0005435386502', 9880, 120, '46D'),
('0005435326589', 18599, 4, '7D'),
('0005434558176', 10592, 50, '15E'),
('0005434550583', 10592, 64, '20A'),
('0005435437707', 24615, 9, '4F'),
('0005435125865', 11551, 12, '7F'),
('0005435068445', 15506, 24, '10A'),
('0005435006759', 5436, 3, '2A'),
('0005435858513', 27611, 1, '4F'),
('0005433784543', 9364, 26, '12H'),
('0005433784531', 9364, 38, '17D'),
('0005434983226', 9511, 1, '1D'),
('0005435142416', 10333, 6, '5A'),
('0005435386502', 21913, 7, '7B'),
('0005435517697', 20916, 7, '4E'),
('0005433123593', 2989, 33, '18D'),
('0005433123682', 29944, 15, '5E'),
('0005434988604', 23686, 7, '3C'),
('0005435068500', 3546, 51, '15E'),
('0005435068504', 3546, 57, '18D'),
('0005432901320', 184, 3, '8D'),
('0005432817145', 182, 27, '13A'),
('0005432288950', 182, 66, '26B'),
('0005432611663', 3511, 97, '26G'),
('0005435125923', 3511, 104, '27F'),
('0005432799127', 3511, 115, '29A'),
('0005434426270', 3511, 157, '35H'),
('0005435125914', 3511, 163, '36H'),
('0005434877144', 3511, 218, '45C'),
('0005432798957', 14576, 13, '16D'),
('0005435229333', 25115, 4, '6C'),
('0005433784531', 5177, 73, '15B'),
('0005433784543', 5177, 99, '20B'),
('0005434264836', 5175, 24, '12F'),
('0005434264860', 5175, 66, '27D'),
('0005435006759', 8455, 87, '30B'),
('0005432817145', 9601, 22, '9A'),
('0005432288950', 9601, 34, '13D'),
('0005432611663', 15131, 7, '4B'),
('0005432948052', 25285, 7, '6D'),
('0005433715412', 7464, 9, '4A'),
('0005434182042', 11660, 12, '11E'),
('0005435893538', 4456, 10, '7D'),
('0005435893548', 29656, 8, '18B'),
('0005433341888', 17047, 78, '27E'),
('0005435091897', 17047, 115, '37H'),
('0005432390005', 1345, 38, '13D'),
('0005434264860', 13482, 29, '16B'),
('0005434264836', 13482, 59, '25E'),
('0005433008096', 22512, 23, '7D'),
('0005435784960', 4287, 6, '2F'),
('0005435784961', 4287, 9, '4D'),
('0005434993909', 4287, 26, '10F'),
('0005432459276', 4720, 15, '3H'),
('0005433342068', 11108, 34, '8F'),
('0005433342020', 11108, 45, '11A'),
('0005435125914', 14705, 8, '3A'),
('0005435125923', 14705, 61, '19E'),
('0005432294459', 22242, 25, '10A'),
('0005433251127', 25581, 5, '3F'),
('0005434503684', 22914, 2, '1C'),
('0005434503675', 22914, 35, '21D'),
('0005435078170', 2186, 14, '22C'),
('0005432382750', 30466, 16, '6C'),
('0005433109914', 26824, 11, '18D'),
('0005433867971', 4759, 11, '3D'),
('0005432798957', 12098, 1, '3D'),
('0005432799104', 14778, 7, '4A'),
('0005434407051', 7029, 59, '14C'),
('0005434512052', 6433, 26, '7B'),
('0005433251127', 14989, 16, '10E'),
('0005434906681', 25841, 18, '6C'),
('0005432658568', 6004, 4, '3A'),
('0005433284960', 32093, 25, '19E'),
('0005433367515', 24835, 14, '6C'),
('0005434979496', 2062, 16, '6D'),
('0005434979480', 2062, 30, '22A'),
('0005435259711', 25003, 12, '21D'),
('0005434503762', 6526, 39, '17A'),
('0005435652599', 1698, 5, '2C'),
('0005435652619', 1698, 60, '16E'),
('0005433367515', 21704, 26, '14E'),
('0005433461560', 20243, 4, '5A'),
('0005435551519', 17004, 18, '20E'),
('0005435784961', 27416, 2, '1B'),
('0005435784960', 27416, 7, '2D'),
('0005434407140', 27015, 35, '10A'),
('0005433123610', 5684, 23, '20D'),
('0005433449740', 7586, 12, '4A'),
('0005433123610', 30391, 11, '9D'),
('0005434343801', 11455, 26, '18B'),
('0005435824351', 1249, 1, '1C'),
('0005435242442', 5617, 52, '16C'),
('0005433496652', 6320, 50, '13E'),
('0005432783212', 15407, 2, '1F'),
('0005432783200', 15407, 28, '10D'),
('0005432783220', 15407, 54, '20A'),
('0005434877288', 14640, 12, '5A'),
('0005434877262', 14640, 31, '8F'),
('0005432222727', 2785, 7, '3D'),
('0005432966621', 2785, 26, '9E'),
('0005433679807', 29193, 18, '8E'),
('0005433577666', 9308, 11, '4F'),
('0005435947039', 4238, 12, '21E'),
('0005432948052', 11581, 12, '6A'),
('0005433753624', 2362, 15, '3H'),
('0005432984738', 26207, 60, '22G'),
('0005432984736', 26207, 76, '27F'),
('0005434374166', 1518, 75, '23C'),
('0005432423990', 560, 14, '9B'),
('0005432302295', 12852, 2, '3D'),
('0005432302291', 12852, 4, '9D'),
('0005433922345', 2112, 3, '1F'),
('0005435142443', 258, 24, '11E'),
('0005434724251', 258, 104, '25A'),
('0005434724262', 258, 132, '28K'),
('0005434724253', 258, 217, '42D'),
('0005433233552', 9846, 33, '17E'),
('0005433233556', 9846, 64, '24E'),
('0005432535785', 7732, 54, '16G'),
('0005432526666', 7732, 55, '17C'),
('0005435212411', 7732, 162, '34E'),
('0005434066845', 7732, 234, '44K'),
('0005435424119', 10911, 57, '24F'),
('0005435424103', 10911, 160, '48C'),
('0005433805036', 3341, 30, '9C'),
('0005434458517', 28948, 36, '14C'),
('0005434275944', 8784, 9, '19B'),
('0005432359861', 6378, 42, '13B'),
('0005432359884', 6378, 76, '21D'),
('0005432747162', 411, 3, '1D'),
('0005432756796', 12061, 29, '13A'),
('0005432202987', 9906, 34, '20B'),
('0005434600529', 6055, 44, '20D'),
('0005434550613', 10560, 29, '7F'),
('0005434554041', 10560, 62, '16E'),
('0005435681695', 6707, 1, '1D'),
('0005435681727', 6707, 3, '2C'),
('0005435125923', 11508, 41, '19F'),
('0005435125914', 11508, 43, '20C'),
('0005433397537', 13523, 49, '17D'),
('0005435068500', 15486, 29, '11E'),
('0005435068504', 15486, 34, '14E'),
('0005434214038', 10741, 38, '16A'),
('0005435039068', 5483, 27, '6F'),
('0005434426270', 14888, 3, '1D'),
('0005435902512', 20223, 28, '16F'),
('0005435981833', 26542, 26, '9C'),
('0005432857945', 31469, 20, '18D'),
('0005433255063', 16211, 5, '3D'),
('0005433654701', 4331, 10, '10D'),
('0005433654698', 4331, 21, '18E'),
('0005433763047', 9381, 79, '30H'),
('0005433805036', 9381, 86, '32E'),
('0005433784561', 9381, 93, '34F'),
('0005435135617', 4905, 1, '4D'),
('0005434480061', 938, 5, '2A'),
('0005433872446', 3198, 5, '5D'),
('0005435517711', 20913, 37, '11A'),
('0005433123610', 3004, 40, '20C'),
('0005435068534', 3579, 17, '7A'),
('0005432658568', 18149, 6, '5A'),
('0005432817168', 152, 3, '1F'),
('0005432019978', 7968, 51, '17C'),
('0005434877262', 3491, 51, '17H'),
('0005434877288', 3491, 160, '37E'),
('0005435902512', 14553, 74, '40J'),
('0005433784561', 5016, 92, '18E'),
('0005434264883', 5014, 28, '11A'),
('0005434264753', 8420, 6, '3D'),
('0005433202213', 12599, 17, '18C'),
('0005432382750', 31248, 39, '9F'),
('0005432901320', 9626, 26, '9F'),
('0005432817168', 9626, 31, '11F'),
('0005433397537', 19278, 15, '6E'),
('0005434446495', 1047, 11, '9G'),
('0005435545644', 1047, 20, '17D'),
('0005433342020', 17019, 51, '19F'),
('0005433342068', 17019, 65, '23F'),
('0005432389946', 18272, 18, '14C'),
('0005435765587', 5545, 14, '5F'),
('0005432140360', 5545, 46, '18E'),
('0005432535785', 13461, 18, '12A'),
('0005434264883', 13461, 74, '30E'),
('0005432194466', 13461, 107, '39F'),
('0005433284960', 22628, 11, '4A'),
('0005435787330', 4293, 45, '16F'),
('0005435918603', 27280, 4, '4F'),
('0005432170319', 4717, 127, '31G'),
('0005433342151', 11096, 7, '2D'),
('0005435545644', 17106, 31, '21F'),
('0005435715288', 7139, 27, '18F'),
('0005434906809', 2318, 1, '1A'),
('0005434906800', 2318, 66, '17D'),
('0005433251179', 25609, 25, '17C'),
('0005433449740', 30453, 22, '8C'),
('0005433868034', 4772, 17, '5C'),
('0005433867729', 32567, 12, '20B'),
('0005433867729', 14530, 3, '3B'),
('0005433867971', 32680, 42, '23B'),
('0005432799127', 14834, 5, '2C'),
('0005434407140', 7070, 94, '23E'),
('0005433251179', 15005, 27, '16F'),
('0005433008158', 14208, 18, '9D'),
('0005433008170', 14208, 19, '10D'),
('0005435487628', 15811, 14, '7D'),
('0005434136851', 11928, 47, '18F'),
('0005434446495', 17191, 4, '5A'),
('0005435383102', 33071, 6, '6D'),
('0005435652668', 1646, 40, '12C'),
('0005432655401', 26336, 17, '12E'),
('0005432658568', 26336, 25, '16D'),
('0005435487628', 19563, 12, '9D'),
('0005432674917', 17496, 2, '2A'),
('0005435907460', 32879, 7, '7F'),
('0005435787330', 27446, 30, '20A'),
('0005435310968', 20282, 10, '4D'),
('0005432720663', 7534, 78, '19F'),
('0005435304121', 29777, 15, '23B'),
('0005435824389', 1294, 26, '15F'),
('0005434443469', 20426, 24, '14D'),
('0005435242442', 15409, 42, '14A'),
('0005434876800', 10114, 48, '20A'),
('0005432005188', 29138, 54, '14F'),
('0005435787335', 26595, 22, '27E'),
('0005432238883', 320, 12, '6D'),
('0005433568495', 320, 18, '9B'),
('0005433568540', 320, 74, '25C'),
('0005433568502', 320, 94, '30B'),
('0005433434243', 2365, 52, '15G'),
('0005432984525', 2365, 156, '35F'),
('0005434023094', 438, 54, '21A'),
('0005433035799', 24091, 85, '29H'),
('0005434550752', 279, 56, '18D'),
('0005433233178', 279, 143, '31J'),
('0005432277691', 279, 165, '35A'),
('0005432150123', 7775, 186, '36J'),
('0005435612670', 5359, 132, '29E'),
('0005433633506', 3359, 44, '12F'),
('0005435884459', 3360, 36, '29C'),
('0005432459431', 8221, 19, '6A'),
('0005432459394', 8221, 123, '28C'),
('0005432382812', 4602, 16, '5F'),
('0005435252387', 7352, 14, '4C'),
('0005432838739', 7352, 16, '4E'),
('0005432001005', 28942, 42, '17C'),
('0005432335919', 6386, 69, '17C'),
('0005432062178', 6386, 95, '23E'),
('0005435176836', 21006, 19, '8B'),
('0005434822407', 5265, 27, '13D'),
('0005432823431', 9914, 166, '46E'),
('0005434214038', 28615, 35, '15D'),
('0005433202213', 23288, 7, '4A'),
('0005435326516', 6071, 39, '16F'),
('0005435437753', 24604, 23, '10D'),
('0005433397577', 13562, 25, '10A'),
('0005435068534', 15474, 49, '19C'),
('0005434214083', 10698, 40, '15F'),
('0005434214080', 10698, 42, '16C'),
('0005434214093', 10698, 55, '19F'),
('0005435652619', 21736, 5, '2C'),
('0005435652599', 21736, 30, '8F'),
('0005433784587', 9385, 13, '9G'),
('0005434983240', 9452, 5, '20C'),
('0005434983194', 27345, 4, '18B'),
('0005435142443', 10344, 5, '2B'),
('0005432880579', 3021, 31, '13D'),
('0005434979496', 23697, 36, '21B'),
('0005434979480', 23697, 37, '21D'),
('0005434979301', 27567, 4, '18A'),
('0005432756796', 129, 2, '1C'),
('0005433101657', 8055, 80, '22E'),
('0005432188577', 3499, 118, '29C'),
('0005434876800', 14586, 1, '1C'),
('0005433784587', 5004, 84, '17A'),
('0005433614022', 5004, 158, '29F'),
('0005432335919', 8385, 54, '15F'),
('0005432423990', 13325, 13, '7E'),
('0005432948136', 25271, 14, '7F'),
('0005435340020', 5398, 30, '15D'),
('0005434654305', 12555, 12, '8D'),
('0005433715254', 29215, 39, '17B'),
('0005435266110', 29215, 50, '23E'),
('0005433397577', 19273, 41, '14A'),
('0005434443469', 17387, 8, '18B'),
('0005435893563', 29665, 6, '5B'),
('0005433341696', 1083, 27, '21D'),
('0005433463880', 1083, 47, '30G'),
('0005433342151', 17038, 39, '16A'),
('0005434066845', 30675, 88, '18C'),
('0005434264753', 5542, 77, '23G'),
('0005433007912', 1821, 5, '3D'),
('0005433008170', 22618, 31, '9A'),
('0005433008158', 22618, 34, '9E'),
('0005433846153', 5548, 84, '20F'),
('0005432567058', 4710, 3, '1F'),
('0005432567040', 4710, 31, '12E'),
('0005434081682', 4710, 100, '25F'),
('0005432566611', 30524, 68, '35G'),
('0005433341696', 17084, 43, '21F'),
('0005432400092', 7124, 9, '5A'),
('0005433060366', 2747, 5, '3A'),
('0005434137392', 7326, 53, '12C'),
('0005434137404', 7326, 82, '18D'),
('0005434503762', 22917, 25, '18C'),
('0005432382812', 30499, 3, '1D'),
('0005434663289', 3414, 15, '19B'),
('0005433868034', 32664, 1, '1A'),
('0005434299340', 7064, 69, '15B'),
('0005434906809', 25873, 12, '4C'),
('0005434906800', 25873, 39, '10F'),
('0005433367581', 24858, 21, '7F'),
('0005434979539', 2034, 4, '1D'),
('0005434979301', 23561, 3, '2D'),
('0005434137404', 28746, 57, '14C'),
('0005434137392', 28746, 81, '19C'),
('0005432400092', 27171, 8, '6B'),
('0005433367581', 21705, 5, '2D'),
('0005435312783', 23239, 19, '23B'),
('0005432905057', 3115, 49, '14E'),
('0005432146182', 6187, 15, '8B'),
('0005435502144', 1549, 35, '10A'),
('0005434319153', 15693, 30, '19A'),
('0005434443573', 6238, 57, '13A'),
('0005432966537', 2769, 31, '10C'),
('0005433614022', 9281, 31, '9B'),
('0005433633506', 9281, 40, '10F'),
('0005432238886', 315, 52, '15D'),
('0005432947953', 315, 92, '24F'),
('0005433568566', 315, 115, '31B'),
('0005432948136', 11597, 23, '10F'),
('0005433753759', 2350, 28, '11E'),
('0005435981928', 2350, 37, '12H'),
('0005435981945', 2350, 66, '18E'),
('0005433151115', 20110, 69, '19F'),
('0005433057573', 12665, 70, '27F'),
('0005433035886', 24132, 56, '17A'),
('0005434724458', 295, 97, '22E'),
('0005434724499', 295, 187, '35H'),
('0005434723743', 9875, 21, '12D'),
('0005434066993', 7744, 26, '12C'),
('0005432069529', 7744, 216, '39F'),
('0005432526859', 7744, 259, '45D'),
('0005435212629', 7744, 283, '50E'),
('0005435304121', 10881, 24, '12E'),
('0005435611829', 10881, 153, '36G'),
('0005434244752', 10881, 154, '37A'),
('0005435612094', 10881, 182, '42G'),
('0005432459464', 8248, 59, '16B'),
('0005435884852', 8248, 62, '17C'),
('0005432459452', 8248, 63, '17B'),
('0005435540837', 1726, 17, '6D'),
('0005432823431', 7357, 39, '12D'),
('0005432909199', 2099, 17, '20A'),
('0005432359969', 6403, 25, '7A'),
('0005435723011', 6403, 44, '11A'),
('0005432359970', 6403, 102, '23C'),
('0005434186175', 17703, 23, '21B'),
('0005433473118', 23901, 15, '6D'),
('0005432747247', 423, 69, '20E'),
('0005434822557', 5249, 40, '15G'),
('0005435082660', 25986, 8, '22A'),
('0005434214080', 28610, 5, '3F'),
('0005434214093', 28610, 31, '12D'),
('0005434214083', 28610, 46, '17C'),
('0005434639102', 2003, 27, '18C'),
('0005434550752', 10655, 54, '15C'),
('0005434558142', 27765, 9, '4A'),
('0005433397366', 19423, 30, '17A'),
('0005435068234', 13131, 15, '7C'),
('0005433407518', 29501, 25, '23A'),
('0005434229197', 12980, 91, '23F'),
('0005432188577', 14881, 40, '18A'),
('0005432059487', 20238, 18, '9E'),
('0005433434243', 26518, 15, '5D'),
('0005435652668', 21726, 61, '16E'),
('0005433784637', 9378, 78, '25E'),
('0005435142416', 21963, 14, '6C'),
('0005435068669', 3557, 33, '10C'),
('0005435068686', 3557, 42, '12F'),
('0005435068234', 15280, 18, '7F'),
('0005432817215', 209, 54, '20D'),
('0005432188582', 3485, 172, '35G'),
('0005432059487', 14585, 117, '35C'),
('0005435933426', 29504, 12, '21C'),
('0005435082660', 24487, 4, '3B'),
('0005434244752', 5129, 19, '15A'),
('0005432105153', 5130, 45, '11A'),
('0005433784637', 5130, 54, '12D'),
('0005434229197', 5132, 25, '9D'),
('0005432382812', 31232, 41, '10C'),
('0005434448287', 9609, 21, '8A'),
('0005432817215', 9609, 41, '13C'),
('0005433568495', 11879, 18, '6E'),
('0005433568502', 11879, 39, '12F'),
('0005433568540', 11879, 46, '14B'),
('0005434654238', 12542, 6, '4E'),
('0005433715544', 7468, 58, '16F'),
('0005433715115', 29203, 47, '23E'),
('0005434095021', 11681, 32, '20F'),
('0005433397366', 1435, 3, '2C'),
('0005432150123', 30645, 21, '6A'),
('0005434081682', 30645, 84, '17D'),
('0005435765312', 13472, 11, '5A'),
('0005435765163', 13472, 19, '11A'),
('0005435723011', 13472, 20, '11E'),
('0005435462134', 13472, 58, '19E'),
('0005435282130', 5576, 13, '5D'),
('0005433846202', 5576, 79, '20A'),
('0005435785057', 4282, 15, '6D'),
('0005435787335', 4282, 45, '15F'),
('0005432459431', 4746, 71, '19G'),
('0005432567150', 4746, 76, '20G'),
('0005432459394', 4746, 102, '27D'),
('0005434081716', 4746, 111, '28G'),
('0005432566834', 30544, 37, '12G'),
('0005432566689', 30544, 60, '17A'),
('0005432566760', 30544, 76, '20H'),
('0005432459107', 30544, 116, '28H'),
('0005432459138', 30544, 122, '31D'),
('0005433342370', 11091, 72, '15E'),
('0005433481035', 20433, 3, '2D'),
('0005433481031', 20433, 31, '18A'),
('0005433060391', 28521, 4, '3A'),
('0005434906892', 2308, 63, '20E'),
('0005434906437', 25582, 18, '7C'),
('0005434906445', 25582, 46, '17E'),
('0005434137523', 7339, 27, '6F'),
('0005434136851', 28529, 49, '18D'),
('0005435078222', 2185, 17, '20C'),
('0005434988643', 6644, 12, '18A'),
('0005435548460', 26470, 3, '4A'),
('0005435548450', 26470, 10, '18D'),
('0005434272178', 26654, 3, '3B'),
('0005435293152', 26921, 42, '12E'),
('0005435310968', 26921, 54, '15B'),
('0005434299262', 26921, 87, '22E'),
('0005434906445', 15020, 34, '14D'),
('0005434906437', 15020, 35, '14F'),
('0005433008270', 14194, 12, '7E'),
('0005433008280', 14194, 23, '11D'),
('0005433007912', 22845, 38, '20C'),
('0005435213079', 30629, 36, '16D'),
('0005433367617', 24827, 27, '8E'),
('0005435652351', 24827, 43, '13C'),
('0005433367603', 24827, 57, '17D'),
('0005433367629', 24827, 61, '18C'),
('0005433111491', 19796, 2, '6B'),
('0005434137523', 28765, 5, '2C'),
('0005435259682', 6809, 3, '1C'),
('0005435652771', 1672, 2, '1C'),
('0005433367292', 1672, 53, '14F'),
('0005433367629', 21663, 28, '8C'),
('0005433367617', 21663, 29, '8F'),
('0005435652351', 21663, 38, '10F'),
('0005433367603', 21663, 41, '11F'),
('0005433985607', 4191, 35, '16A'),
('0005433985216', 25658, 36, '15C'),
('0005432665241', 17824, 18, '11D'),
('0005432328394', 3094, 31, '10E'),
('0005435999132', 6214, 53, '23C'),
('0005433261492', 18245, 2, '3B'),
('0005434625894', 4848, 16, '18F'),
('0005435784830', 13768, 25, '19A'),
('0005435787335', 27448, 7, '2C'),
('0005435785057', 27448, 38, '20C'),
('0005435310988', 20277, 19, '6D'),
('0005434407292', 26975, 65, '19C'),
('0005434484255', 16628, 17, '21D'),
('0005432720705', 7610, 43, '11A'),
('0005432720663', 30366, 46, '19A'),
('0005434586220', 18551, 62, '19C'),
('0005433415441', 1290, 35, '19C'),
('0005432783427', 5620, 52, '14E'),
('0005432783443', 5620, 70, '19C'),
('0005434877066', 10078, 61, '17E'),
('0005435913911', 10078, 74, '21E'),
('0005433680220', 2814, 5, '2C'),
('0005433679776', 29169, 74, '20C'),
('0005433679933', 29169, 75, '20E'),
('0005434272178', 25251, 76, '21E'),
('0005432238893', 307, 81, '20B'),
('0005433568661', 307, 111, '26E'),
('0005433568627', 307, 128, '31B'),
('0005432655459', 2376, 38, '12E'),
('0005433434201', 2376, 52, '14H'),
('0005433753813', 2376, 67, '17F'),
('0005435981603', 26163, 28, '11G'),
('0005434373906', 20116, 69, '19D'),
('0005434735655', 12649, 12, '5A'),
('0005432156334', 12649, 71, '28A'),
('0005433035436', 2125, 6, '1G'),
('0005433035476', 2125, 102, '25D'),
('0005432231494', 2125, 138, '33B'),
('0005434724644', 272, 275, '45A'),
('0005434724253', 9825, 231, '41A'),
('0005435142416', 9825, 246, '42H'),
('0005432069548', 7766, 24, '5H'),
('0005432527061', 7766, 265, '44A'),
('0005435612839', 5319, 189, '35K'),
('0005432459107', 3398, 125, '28A'),
('0005432459138', 3398, 132, '29C'),
('0005432382926', 4613, 62, '18F'),
('0005432335946', 6375, 11, '4B'),
('0005432360038', 6375, 29, '8A'),
('0005434448287', 29134, 2, '1D'),
('0005435372490', 5271, 30, '12H'),
('0005434822732', 5271, 134, '34E'),
('0005434822625', 5271, 148, '37B'),
('0005434558142', 9934, 215, '47K'),
('0005434756167', 9554, 8, '3C'),
('0005433531266', 6062, 44, '19E'),
('0005434600424', 18611, 1, '1C'),
('0005434550483', 27761, 9, '3F'),
('0005434550331', 27761, 16, '5E'),
('0005435437798', 24564, 2, '1D'),
('0005435125736', 31871, 4, '3D'),
('0005433397680', 13556, 16, '6F'),
('0005435732240', 19392, 42, '14D'),
('0005435068686', 15512, 3, '1D'),
('0005435068669', 15512, 43, '15A'),
('0005435006861', 5479, 65, '13F'),
('0005435039288', 5479, 119, '23A'),
('0005435038766', 12988, 103, '23E'),
('0005432188582', 14864, 44, '18F'),
('0005434426194', 20222, 6, '3F'),
('0005435981945', 26549, 18, '5E'),
('0005435981928', 26549, 20, '6E'),
('0005435981603', 26719, 23, '7C'),
('0005432583845', 3182, 14, '5B'),
('0005433985216', 24290, 19, '15D'),
('0005435528964', 11223, 20, '9D'),
('0005435502144', 20908, 41, '13E'),
('0005433683313', 24307, 10, '23A'),
('0005434979539', 23678, 36, '20C'),
('0005434988643', 23678, 40, '21C'),
('0005434979355', 27518, 17, '7C'),
('0005432020063', 8041, 31, '10F'),
('0005433101740', 8041, 47, '15F'),
('0005435902427', 3508, 183, '36K'),
('0005434877066', 14548, 57, '21G'),
('0005434426194', 14548, 65, '22E'),
('0005435913911', 14548, 176, '44G'),
('0005435889850', 15591, 6, '5A'),
('0005435957599', 650, 11, '7C'),
('0005435957597', 650, 18, '20B'),
('0005433614143', 5190, 122, '24A'),
('0005434264955', 5139, 53, '14F'),
('0005434264816', 8357, 69, '15B'),
('0005435006861', 8357, 111, '23D'),
('0005432335946', 8357, 127, '25F'),
('0005434639102', 23395, 30, '20C'),
('0005432382591', 21090, 57, '18E'),
('0005434186175', 28979, 29, '9C'),
('0005432947953', 11889, 29, '9A'),
('0005433568566', 11889, 55, '15E'),
('0005433715616', 7420, 56, '18E'),
('0005434181982', 8650, 1, '1A'),
('0005434095175', 8650, 13, '8E'),
('0005434095169', 8650, 21, '14E'),
('0005435732240', 1462, 35, '12C'),
('0005433397680', 19264, 25, '8F'),
('0005434443573', 20598, 18, '23A'),
('0005435893535', 4477, 9, '5B'),
('0005433341388', 1057, 82, '28A'),
('0005433342370', 17059, 38, '15G'),
('0005433989734', 30657, 34, '7F'),
('0005434081716', 30657, 70, '14C'),
('0005434066993', 30657, 99, '19E'),
('0005433685508', 9046, 4, '2C'),
('0005435765748', 5515, 119, '32H'),
('0005435765767', 5515, 141, '37E'),
('0005435765131', 13485, 2, '1A'),
('0005434264955', 13485, 44, '16A'),
('0005433008270', 22602, 26, '8E'),
('0005433008280', 22602, 38, '11F'),
('0005434620451', 7851, 16, '18C'),
('0005432146182', 19862, 2, '2D'),
('0005432459452', 4714, 81, '23E'),
('0005432567182', 4714, 125, '33B'),
('0005432567177', 4714, 139, '36A'),
('0005432459464', 4714, 148, '37E'),
('0005432459066', 30561, 30, '12G'),
('0005432459276', 30561, 36, '13H'),
('0005432566525', 30561, 97, '27D'),
('0005433342426', 11104, 46, '9E'),
('0005433341388', 17081, 39, '11C'),
('0005435540837', 22266, 46, '20F'),
('0005434906908', 2312, 39, '10F'),
('0005434906393', 25595, 30, '8C'),
('0005434906545', 25595, 33, '9C'),
('0005432862206', 2529, 1, '1B'),
('0005433407518', 23079, 20, '19A'),
('0005432382926', 30507, 1, '1A'),
('0005435293119', 7080, 18, '5A'),
('0005434407292', 7080, 78, '16E'),
('0005434906393', 15014, 13, '5D'),
('0005434906545', 15014, 51, '16C'),
('0005434906892', 25853, 60, '19E'),
('0005435841470', 31728, 20, '22C'),
('0005433285094', 32089, 26, '16B'),
('0005432526095', 30619, 41, '15F'),
('0005435213096', 30619, 156, '33J'),
('0005434066565', 30619, 194, '40C'),
('0005435652457', 24825, 33, '11E'),
('0005435949732', 23321, 6, '22A'),
('0005434979355', 23550, 22, '18B'),
('0005432922461', 808, 2, '3B'),
('0005433511902', 808, 5, '5A'),
('0005435841470', 22053, 21, '19C'),
('0005435103881', 6518, 16, '8C'),
('0005435652457', 21662, 2, '1C'),
('0005433985672', 4184, 2, '1F'),
('0005433985688', 4184, 19, '9D'),
('0005432865973', 25059, 2, '1C'),
('0005432328428', 3085, 47, '15A'),
('0005435528964', 20853, 29, '11F'),
('0005432628761', 7178, 18, '20A'),
('0005432677511', 17487, 25, '12E'),
('0005434435082', 1105, 21, '21D'),
('0005433373478', 27026, 17, '7F'),
('0005435907460', 4820, 5, '11F'),
('0005434406706', 20306, 6, '2C'),
('0005435311006', 20306, 75, '20F'),
('0005434312293', 15702, 1, '2C'),
('0005434189111', 9004, 15, '23A'),
('0005434189141', 16631, 7, '4B'),
('0005432692896', 7643, 59, '15A'),
('0005435824192', 18007, 18, '11E'),
('0005432783459', 5640, 45, '10F'),
('0005432848220', 4394, 9, '3D'),
('0005433496789', 6300, 50, '11E'),
('0005434443500', 20406, 52, '16E'),
('0005435242716', 12164, 22, '8A'),
('0005432783427', 15413, 4, '2D'),
('0005432783443', 15413, 12, '5F'),
('0005434877702', 14616, 17, '5F'),
('0005434877636', 14616, 104, '21D'),
('0005434152758', 9326, 122, '25C'),
('0005433614143', 9326, 157, '31E'),
('0005433613465', 25217, 42, '12B'),
('0005434163561', 25217, 128, '29F'),
('0005433074383', 308, 60, '14B'),
('0005433074364', 308, 85, '18E'),
('0005433134068', 308, 87, '19B'),
('0005433568696', 308, 97, '21D'),
('0005435981637', 26179, 126, '30B'),
('0005434374375', 1493, 51, '12F'),
('0005434374420', 1493, 103, '23E'),
('0005433151198', 20125, 82, '21D'),
('0005433057309', 480, 79, '23F'),
('0005432156341', 12688, 19, '11E'),
('0005433929588', 12688, 56, '19G'),
('0005432157481', 12688, 83, '28G'),
('0005433057625', 12688, 94, '31F'),
('0005433929588', 2156, 18, '4F'),
('0005433922703', 2156, 151, '34H'),
('0005434724751', 302, 32, '12A'),
('0005434724719', 302, 33, '12E'),
('0005434550888', 302, 73, '18A'),
('0005434735655', 302, 213, '37F'),
('0005434724781', 302, 291, '49D'),
('0005433233841', 9836, 21, '5C'),
('0005434550483', 9836, 181, '34A'),
('0005434550331', 9836, 247, '42F'),
('0005432527222', 7720, 298, '50C'),
('0005435097156', 5310, 157, '29H'),
('0005435611912', 10933, 7, '2G'),
('0005435612412', 10933, 72, '19D'),
('0005435612103', 10933, 140, '28D'),
('0005435424419', 10933, 197, '35G'),
('0005435424384', 10933, 230, '40J'),
('0005435611969', 10933, 261, '45D'),
('0005435612297', 10933, 271, '46A'),
('0005435424421', 10933, 299, '50K'),
('0005432459276', 3394, 10, '3D'),
('0005432459066', 3394, 41, '10B'),
('0005435884954', 8188, 3, '1D'),
('0005432727859', 4582, 48, '14A'),
('0005432838852', 7385, 4, '2A'),
('0005432062195', 6371, 55, '12A'),
('0005432360091', 6371, 117, '23E'),
('0005432359647', 20995, 82, '17B'),
('0005435723034', 20995, 83, '17A'),
('0005432747025', 12091, 1, '1A'),
('0005433531266', 18991, 7, '6A'),
('0005434822791', 5242, 20, '5K'),
('0005434822779', 5242, 45, '16D'),
('0005432121249', 5242, 258, '50A'),
('0005435372863', 9931, 63, '19J'),
('0005435326665', 18609, 17, '11E'),
('0005434828680', 24569, 33, '10D'),
('0005433397468', 19370, 25, '8D'),
('0005434756167', 28664, 25, '8C'),
('0005435902427', 14895, 24, '11A'),
('0005433434201', 26497, 66, '17C'),
('0005435981637', 26712, 11, '4C'),
('0005432583876', 3134, 27, '18D'),
('0005435652771', 21772, 12, '4D'),
('0005433367292', 21772, 26, '7C'),
('0005433784715', 9380, 49, '17D'),
('0005433784424', 26259, 33, '15G'),
('0005433784543', 26259, 116, '39D'),
('0005435135596', 33060, 2, '2B'),
('0005433959976', 24243, 45, '28H'),
('0005433985607', 25962, 30, '17D'),
('0005433165823', 16580, 10, '3C'),
('0005432706611', 2897, 16, '5D'),
('0005432692896', 29942, 6, '2C'),
('0005433101303', 181, 9, '4A'),
('0005432677511', 181, 68, '26E'),
('0005432157481', 181, 73, '28B'),
('0005432020087', 7930, 37, '10E'),
('0005432753280', 7930, 49, '13B'),
('0005432817168', 7929, 58, '29F'),
('0005432817026', 7929, 61, '31B'),
('0005434175728', 32355, 5, '5A'),
('0005434877702', 3477, 123, '27A'),
('0005434877636', 3477, 226, '42K'),
('0005435125736', 14546, 15, '5A'),
('0005435625861', 14546, 223, '48K'),
('0005433404690', 2850, 5, '4F'),
('0005433784715', 5152, 90, '18B'),
('0005434312293', 5150, 2, '1C'),
('0005433784424', 8365, 25, '11C'),
('0005433784543', 8365, 34, '13C'),
('0005433613465', 8366, 7, '5A'),
('0005432328394', 31236, 25, '6D'),
('0005432382926', 31236, 41, '9E'),
('0005433642247', 2480, 12, '7C'),
('0005432953887', 27591, 45, '20C'),
('0005432817026', 29006, 27, '7E'),
('0005432817168', 29006, 50, '13C'),
('0005433568627', 11885, 26, '7E'),
('0005433568661', 11885, 28, '8A'),
('0005433568207', 25296, 54, '16B'),
('0005433715658', 7469, 48, '13B'),
('0005433715638', 7469, 55, '15C'),
('0005434095185', 8655, 7, '4E'),
('0005434182104', 11654, 6, '5D'),
('0005433397468', 1436, 23, '8E'),
('0005434443500', 17381, 13, '22A'),
('0005435092007', 1064, 85, '29H'),
('0005433342426', 17022, 67, '23F'),
('0005434066565', 12769, 76, '20A'),
('0005435461813', 5501, 28, '12B'),
('0005434264816', 5501, 146, '35D'),
('0005435462219', 13471, 105, '33G'),
('0005433284960', 1818, 15, '4E'),
('0005433810518', 1818, 63, '15A'),
('0005433285094', 22596, 22, '7A'),
('0005435282355', 13857, 46, '13C'),
('0005434620466', 7824, 6, '2B'),
('0005435784830', 27306, 20, '8F'),
('0005433342537', 11111, 96, '18F'),
('0005433342509', 11111, 118, '23A'),
('0005435125736', 10980, 1, '1C'),
('0005435625861', 10980, 58, '18E'),
('0005435715367', 7091, 29, '20F'),
('0005435548460', 20672, 5, '3A'),
('0005435548450', 20672, 30, '22D'),
('0005433134068', 11995, 3, '4A'),
('0005435078089', 24364, 16, '19C'),
('0005432382591', 31282, 19, '8A'),
('0005435299752', 29693, 13, '21D'),
('0005434286992', 26869, 15, '18B'),
('0005435314811', 19081, 17, '6B'),
('0005435310988', 26905, 65, '15D'),
('0005434906908', 25863, 66, '17F'),
('0005433008338', 14191, 32, '13C'),
('0005433008361', 14191, 34, '13E'),
('0005435999132', 19689, 12, '6B'),
('0005435839011', 18073, 38, '21C'),
('0005433284960', 23044, 9, '4E'),
('0005433285129', 32075, 20, '13F'),
('0005434066845', 30586, 26, '12C'),
('0005434066518', 30586, 269, '45G'),
('0005435697190', 3668, 33, '21B'),
('0005432655459', 26283, 30, '18A'),
('0005435487575', 6210, 58, '22D'),
('0005435517828', 1582, 26, '8A'),
('0005432628662', 28140, 8, '3D'),
('0005432692896', 1188, 13, '6C'),
('0005434407455', 27004, 14, '4F'),
('0005434407417', 27004, 75, '18E'),
('0005434319328', 5695, 14, '7A'),
('0005433449656', 30349, 2, '1C'),
('0005434586494', 1367, 13, '4C'),
('0005434586219', 18505, 27, '11E'),
('0005434343620', 29765, 36, '20C'),
('0005432783499', 5667, 3, '1D'),
('0005435242716', 15350, 44, '12A'),
('0005434925656', 6299, 25, '7C'),
('0005432782986', 12188, 3, '1D'),
('0005435242728', 12188, 24, '6C'),
('0005432783459', 15415, 25, '7E'),
('0005434877769', 14642, 19, '6B'),
('0005433680000', 29170, 15, '4D'),
('0005432947967', 312, 62, '14E'),
('0005433568789', 312, 102, '22C'),
('0005433568765', 312, 130, '28A'),
('0005433568207', 11582, 75, '20F'),
('0005432049445', 26181, 167, '34D'),
('0005433057343', 441, 71, '22B'),
('0005433057287', 441, 76, '23E'),
('0005434735663', 12693, 26, '12G'),
('0005433057666', 12693, 90, '30A'),
('0005433922850', 2138, 89, '22F'),
('0005433035522', 2138, 122, '30B'),
('0005433036028', 24109, 110, '28H'),
('0005433180761', 265, 162, '30A'),
('0005433233467', 265, 272, '43H'),
('0005434723676', 9869, 206, '34J'),
('0005433180981', 9869, 237, '38A'),
('0005435212445', 7737, 102, '21C'),
('0005435725517', 7737, 172, '30C'),
('0005435212664', 7737, 230, '36G'),
('0005432527338', 7737, 339, '50D'),
('0005435423866', 5333, 101, '20G'),
('0005435424490', 10924, 34, '12H'),
('0005434143724', 3382, 5, '2A'),
('0005435884483', 3381, 15, '11A'),
('0005432727793', 30229, 2, '1D'),
('0005432382591', 30229, 43, '18D'),
('0005433516777', 21998, 21, '7C'),
('0005435252448', 7362, 51, '13E'),
('0005432838653', 28932, 40, '10D'),
('0005432360114', 6398, 53, '11F'),
('0005435490214', 21040, 57, '13E'),
('0005432753280', 422, 57, '13A'),
('0005433531243', 32485, 8, '7A'),
('0005434828680', 5252, 28, '12A'),
('0005434822911', 5252, 162, '35F'),
('0005434822974', 5252, 187, '39G'),
('0005435299752', 9938, 61, '20C'),
('0005435326680', 18604, 22, '9F'),
('0005434550888', 10569, 66, '16A'),
('0005433180981', 27767, 27, '20A'),
('0005434554041', 27768, 6, '2C'),
('0005434550583', 27768, 15, '5A'),
('0005435437845', 24571, 24, '6C'),
('0005435125831', 31906, 14, '8E'),
('0005435068175', 13159, 5, '2C'),
('0005435925218', 13159, 46, '13D'),
('0005435068500', 13159, 67, '19E'),
('0005435006759', 12963, 3, '1D'),
('0005435929629', 33028, 3, '3C'),
('0005433960028', 24242, 4, '2C'),
('0005433985672', 25954, 33, '15B'),
('0005433985688', 25954, 41, '17G'),
('0005435925218', 15331, 39, '11E'),
('0005435068175', 15331, 66, '18D'),
('0005435068500', 15331, 68, '19A'),
('0005432816985', 8033, 21, '17F'),
('0005434877769', 3522, 153, '32E'),
('0005432799311', 3522, 243, '45C'),
('0005432799127', 14584, 2, '1G'),
('0005435933435', 29527, 1, '1A'),
('0005433960592', 6933, 48, '18A'),
('0005433959976', 25736, 18, '11C'),
('0005432105314', 5064, 51, '11E'),
('0005432105341', 5064, 123, '23F'),
('0005433614342', 5064, 159, '30B'),
('0005435006759', 5062, 96, '28D'),
('0005432328428', 31229, 1, '1A'),
('0005432816985', 28964, 1, '1C'),
('0005433568696', 11851, 66, '14F'),
('0005432948304', 25269, 79, '18C'),
('0005433715195', 29206, 53, '16A'),
('0005434143724', 8703, 28, '17D'),
('0005434351633', 4489, 14, '20A'),
('0005433342068', 1065, 87, '30A'),
('0005433341831', 1065, 114, '37D'),
('0005433342509', 17069, 2, '1C'),
('0005435091943', 17069, 9, '3B'),
('0005433342537', 17069, 26, '12A'),
('0005434066845', 12783, 77, '17A'),
('0005434066518', 12783, 79, '17B'),
('0005435723034', 5499, 24, '5G'),
('0005435765898', 5499, 48, '14F'),
('0005435462247', 13502, 23, '11B'),
('0005435725517', 13502, 62, '18H'),
('0005432194489', 13502, 139, '35H'),
('0005433008361', 22584, 11, '3D'),
('0005433285129', 22584, 16, '5A'),
('0005433008338', 22584, 58, '15C'),
('0005435282166', 5575, 49, '13A'),
('0005432081477', 5575, 84, '19B'),
('0005432003685', 13831, 61, '13E'),
('0005434993909', 27329, 14, '7F'),
('0005432459083', 30549, 22, '11H'),
('0005432567150', 30549, 137, '39D'),
('0005433342652', 11077, 77, '15A'),
('0005435097156', 11077, 87, '17A'),
('0005433341831', 17140, 57, '12D'),
('0005433342068', 17140, 87, '18E'),
('0005432919764', 20446, 13, '7F'),
('0005435540660', 11391, 37, '17F'),
('0005433251127', 2262, 44, '10F'),
('0005434906510', 25626, 25, '8A'),
('0005434503684', 16673, 19, '18A'),
('0005433449656', 31298, 16, '6E'),
('0005433650548', 7152, 23, '7D'),
('0005433868244', 4814, 5, '2A'),
('0005432799127', 12151, 27, '21C'),
('0005434407455', 7042, 57, '12E'),
('0005434407417', 7042, 106, '21C'),
('0005434406706', 26903, 21, '6B'),
('0005434299265', 26903, 78, '18C'),
('0005435311006', 26903, 92, '21D'),
('0005434906510', 14996, 42, '13A'),
('0005433810518', 22820, 24, '14E'),
('0005435487721', 15822, 31, '22C'),
('0005435103881', 23049, 41, '23E'),
('0005432526228', 30581, 91, '20D'),
('0005434066993', 30581, 92, '20C'),
('0005432526173', 30581, 98, '21B'),
('0005432525810', 30581, 201, '34H'),
('0005435213233', 30581, 242, '40G'),
('0005434979656', 2015, 31, '22B'),
('0005434137404', 11937, 1, '1A'),
('0005432922506', 16148, 2, '5D'),
('0005435811000', 29435, 16, '13F'),
('0005435390210', 29545, 7, '7A'),
('0005432665241', 26492, 13, '19A'),
('0005434503993', 6538, 19, '7F'),
('0005434503684', 22685, 36, '19C'),
('0005435652909', 1681, 52, '14D'),
('0005433367416', 1681, 57, '15E'),
('0005434466400', 23233, 10, '19C'),
('0005432658568', 17864, 20, '13F'),
('0005432328070', 31146, 3, '2A'),
('0005435487721', 19549, 35, '19C'),
('0005434565746', 20845, 5, '2A'),
('0005432674941', 17468, 67, '20B'),
('0005435706301', 2464, 11, '4D'),
('0005433373404', 2464, 21, '8E'),
('0005433123847', 15667, 29, '13E'),
('0005433123847', 7549, 8, '7E'),
('0005432284547', 1267, 21, '12E'),
('0005435824280', 18014, 10, '8A'),
('0005435824351', 18014, 15, '9F'),
('0005433415594', 18014, 34, '19D'),
('0005432782986', 15374, 37, '8F'),
('0005435242728', 15374, 46, '10E'),
('0005432075218', 6297, 53, '12D'),
('0005432783499', 15416, 69, '18C'),
('0005435913863', 14634, 55, '12D'),
('0005434251842', 9226, 5, '3C'),
('0005433680354', 2793, 61, '14D'),
('0005433679975', 29136, 74, '18F'),
('0005433614342', 9280, 40, '10F'),
('0005432947988', 317, 68, '15F'),
('0005433568855', 317, 93, '21E'),
('0005432948304', 11601, 93, '21F'),
('0005433434353', 2329, 15, '3B'),
('0005433753986', 2329, 131, '27B'),
('0005432655492', 2329, 180, '34B'),
('0005433754016', 2329, 199, '36G'),
('0005432984942', 26198, 37, '11H'),
('0005433753469', 26198, 96, '20H'),
('0005433434561', 26198, 119, '24F'),
('0005432049450', 26198, 177, '35A'),
('0005432424244', 582, 31, '22B'),
('0005432423857', 12847, 10, '9E'),
('0005432423796', 12847, 12, '10C'),
('0005432423775', 12847, 37, '25A'),
('0005434023419', 447, 17, '11D'),
('0005434023437', 447, 63, '22B'),
('0005433035646', 2166, 5, '2A'),
('0005432231526', 2166, 58, '16B'),
('0005433036112', 24122, 57, '15D'),
('0005433036099', 24122, 144, '30G'),
('0005433922345', 24122, 156, '32H'),
('0005434550999', 259, 1, '1C'),
('0005432277757', 259, 10, '2G'),
('0005434725021', 259, 252, '40A'),
('0005434735663', 259, 290, '44E'),
('0005433233961', 9820, 176, '32C'),
('0005434723604', 9820, 253, '41E'),
('0005433233921', 9820, 273, '44C'),
('0005434550583', 9820, 312, '49F'),
('0005432527430', 7771, 281, '47K'),
('0005432150164', 7771, 285, '48G'),
('0005435490214', 5312, 196, '33B'),
('0005435380241', 5312, 210, '34J'),
('0005434344063', 5312, 242, '39D'),
('0005435424119', 5312, 338, '51D'),
('0005434343620', 10875, 4, '2A'),
('0005435424503', 10875, 24, '11A'),
('0005435612003', 10875, 66, '16K'),
('0005432459083', 3367, 78, '16F'),
('0005433805233', 3367, 98, '20D'),
('0005432042662', 8239, 55, '14C'),
('0005435540660', 21988, 54, '19D'),
('0005432838897', 7395, 52, '13F'),
('0005434458727', 7395, 73, '18A'),
('0005432838568', 28949, 50, '14C'),
('0005432335986', 6357, 98, '20B'),
('0005432359884', 21027, 51, '11F'),
('0005435176964', 21027, 87, '19C'),
('0005434458727', 29082, 18, '19D'),
('0005433473130', 23890, 11, '5D'),
('0005435904396', 19063, 30, '22D'),
('0005434823027', 5301, 236, '43G'),
('0005432396224', 5301, 238, '44B'),
('0005434756256', 9552, 60, '13E'),
('0005433202213', 1972, 44, '22A'),
('0005435326589', 6053, 2, '2D'),
('0005434600704', 6053, 27, '10A'),
('0005433531243', 18600, 19, '8D'),
('0005433180761', 10654, 27, '7D'),
('0005435125914', 31884, 21, '13A'),
('0005434214332', 10728, 48, '11E'),
('0005435039496', 5452, 63, '12F'),
('0005435902623', 20227, 7, '4D'),
('0005432059495', 20227, 24, '9E'),
('0005433434561', 26729, 44, '12A'),
('0005433654673', 27605, 5, '6A'),
('0005434170856', 9386, 58, '19E'),
('0005433805233', 9386, 63, '21E'),
('0005435135617', 33020, 6, '18D'),
('0005435135604', 33020, 11, '20D'),
('0005433959888', 24263, 42, '19H'),
('0005433960017', 24263, 58, '25F'),
('0005433960592', 25943, 94, '34D'),
('0005434480234', 925, 32, '19D'),
('0005435517828', 20943, 16, '4F'),
('0005432880757', 30018, 37, '8F'),
('0005433101480', 125, 20, '9C'),
('0005433101319', 125, 74, '22F'),
('0005432919764', 8115, 76, '19D'),
('0005432817083', 8114, 35, '22E'),
('0005435902512', 3506, 42, '15C'),
('0005435913863', 3506, 56, '18E'),
('0005432799351', 3506, 213, '41A'),
('0005432799349', 3506, 277, '51G'),
('0005432059495', 14591, 20, '5D'),
('0005435902623', 14591, 50, '16D'),
('0005435125831', 14591, 224, '43K'),
('0005434947988', 5821, 6, '4B'),
('0005433960028', 25718, 52, '20F'),
('0005434265038', 4987, 59, '17C'),
('0005432335986', 8402, 99, '21E'),
('0005433202305', 12600, 11, '3D'),
('0005432328070', 21052, 38, '9F'),
('0005432423857', 30816, 3, '2F'),
('0005432423775', 30816, 5, '3C'),
('0005432423796', 30816, 20, '7E'),
('0005432817083', 28976, 10, '4A'),
('0005434157450', 28976, 14, '5D'),
('0005433568765', 11864, 45, '10D'),
('0005433568789', 11864, 77, '16B'),
('0005432947967', 11864, 101, '20D'),
('0005432114188', 5405, 24, '12A'),
('0005434654574', 5405, 41, '19E'),
('0005434654306', 12549, 33, '16F'),
('0005434182135', 11650, 37, '18E'),
('0005433341888', 1051, 7, '2H'),
('0005435545709', 1051, 38, '13F'),
('0005433342652', 17050, 34, '14E'),
('0005432390085', 1335, 48, '14F'),
('0005434066993', 12768, 32, '7C'),
('0005434081581', 12768, 34, '7F'),
('0005433687698', 9042, 9, '5B'),
('0005432140410', 5527, 12, '4H'),
('0005434265038', 13488, 104, '24B'),
('0005433846202', 13847, 58, '14A'),
('0005434620508', 7810, 20, '18B'),
('0005435918603', 4301, 40, '16D'),
('0005435785210', 4301, 57, '20C'),
('0005434081581', 30520, 41, '15E'),
('0005432566871', 30520, 75, '22G'),
('0005433342804', 11098, 119, '22E'),
('0005433341888', 17101, 47, '10C'),
('0005435545709', 17101, 65, '13F'),
('0005434158970', 20450, 7, '3F'),
('0005432919783', 20450, 20, '8D'),
('0005435125831', 10977, 22, '8D'),
('0005434084865', 28500, 2, '4B'),
('0005435517711', 11380, 18, '9A'),
('0005434906809', 25577, 44, '10C'),
('0005433251347', 25577, 66, '15A'),
('0005432862268', 28036, 1, '1A'),
('0005435697190', 16493, 10, '4B'),
('0005435696901', 24692, 15, '19A'),
('0005434137848', 7311, 53, '12D'),
('0005434503762', 16708, 31, '19A'),
('0005432264464', 2391, 7, '3A'),
('0005435263595', 27635, 51, '15A'),
('0005433650424', 27635, 71, '19F'),
('0005434663289', 12483, 12, '6C'),
('0005433868244', 32684, 17, '5D'),
('0005432799311', 14812, 3, '1C'),
('0005434299458', 7040, 61, '12D'),
('0005434906809', 14972, 1, '1A'),
('0005433251347', 14972, 10, '3D'),
('0005433251127', 25867, 42, '10E'),
('0005434925656', 20529, 3, '4C'),
('0005435999031', 15825, 25, '18C'),
('0005435487575', 19690, 26, '18B'),
('0005435839348', 6006, 6, '6E'),
('0005433285167', 32070, 5, '6B'),
('0005434066577', 30592, 48, '14D'),
('0005435213365', 30592, 98, '21A'),
('0005432533253', 30592, 175, '31J'),
('0005432526409', 30592, 195, '34B'),
('0005433367792', 24844, 53, '13F'),
('0005434137848', 28759, 49, '12E'),
('0005435697274', 3680, 9, '3C'),
('0005435696901', 16263, 23, '19D'),
('0005435160170', 29531, 12, '19D'),
('0005434504034', 6557, 7, '5E'),
('0005434503762', 22678, 16, '7A'),
('0005435652929', 1647, 4, '2F'),
('0005435652922', 1647, 23, '7F'),
('0005433367515', 1647, 36, '11D'),
('0005433367792', 21676, 36, '8F'),
('0005435999031', 19578, 52, '19D'),
('0005434446495', 17558, 2, '1D'),
('0005435784960', 13786, 47, '22D'),
('0005435785210', 27439, 13, '4B'),
('0005434406885', 20287, 31, '9C'),
('0005434407051', 20287, 66, '18C'),
('0005434407573', 26986, 20, '6A'),
('0005435219196', 31741, 7, '19D'),
('0005432692994', 7695, 4, '2A'),
('0005432720495', 30331, 42, '13C'),
('0005433192899', 1374, 34, '10D'),
('0005434344063', 11463, 20, '6B'),
('0005433415453', 1284, 50, '21E'),
('0005435824323', 17991, 38, '21D'),
('0005435242525', 5643, 6, '2C'),
('0005434877288', 10070, 58, '12F'),
('0005434877993', 14641, 108, '21A'),
('0005434163502', 9295, 109, '23D'),
('0005433577666', 25234, 87, '20A'),
('0005433568931', 321, 15, '4F'),
('0005434731118', 2349, 41, '12E'),
('0005432984736', 2349, 61, '15F'),
('0005433753624', 26200, 190, '37H'),
('0005433151299', 20160, 64, '16B'),
('0005433151316', 20160, 97, '23D'),
('0005434446495', 12885, 2, '2A'),
('0005434023476', 476, 111, '31B'),
('0005434028262', 12692, 102, '34A'),
('0005434028262', 2130, 158, '37G'),
('0005433233556', 282, 37, '12G'),
('0005434551096', 282, 286, '42C'),
('0005433234044', 9862, 104, '23C'),
('0005434731118', 9862, 113, '25C'),
('0005432527583', 7769, 153, '29D'),
('0005432527579', 7769, 210, '36F'),
('0005435212678', 7769, 296, '48E'),
('0005435612670', 10929, 38, '12K'),
('0005433719133', 10929, 88, '19H'),
('0005435424585', 10929, 226, '37A'),
('0005433633711', 3358, 88, '18A'),
('0005435884582', 3357, 22, '13E'),
('0005432383082', 4517, 28, '9D'),
('0005435529194', 1741, 58, '19E'),
('0005435517711', 21991, 22, '10F'),
('0005432838739', 28919, 15, '4F'),
('0005432360239', 6417, 55, '11F'),
('0005432359846', 21028, 85, '17B'),
('0005432747448', 414, 25, '7F'),
('0005434823130', 5270, 6, '2C'),
('0005435372508', 5270, 131, '28C'),
('0005434823201', 5270, 235, '44E'),
('0005434821714', 9889, 266, '49A'),
('0005434213824', 9559, 26, '6F'),
('0005434756314', 9559, 73, '16E'),
('0005434214332', 28595, 35, '8D'),
('0005432290625', 1976, 14, '5A'),
('0005434639257', 1976, 36, '21A'),
('0005433202305', 23304, 22, '6C'),
('0005434550999', 10662, 52, '12C'),
('0005434550752', 27751, 5, '2D'),
('0005434558176', 27751, 37, '11D'),
('0005435681991', 6758, 82, '17F'),
('0005432297268', 19405, 26, '10A'),
('0005433397680', 19405, 29, '10F'),
('0005434756256', 28668, 13, '4A'),
('0005434229019', 5428, 51, '10E'),
('0005435039552', 5428, 97, '18D'),
('0005435006715', 13005, 18, '4F'),
('0005435902512', 14869, 11, '4A'),
('0005433434353', 26544, 12, '3F'),
('0005434271305', 26717, 4, '2A'),
('0005433687698', 19511, 22, '6D'),
('0005433685508', 19511, 29, '18C'),
('0005433255063', 910, 14, '20C'),
('0005435858513', 4327, 2, '1F'),
('0005435652909', 21730, 50, '12F'),
('0005433367416', 21730, 70, '17D'),
('0005434170876', 9388, 48, '17G'),
('0005434983226', 27363, 3, '4A'),
('0005434983215', 27363, 7, '21A'),
('0005434480250', 966, 16, '5A'),
('0005434480257', 966, 21, '6B'),
('0005434573131', 20957, 4, '2A'),
('0005432692994', 29914, 40, '9D'),
('0005432706406', 29914, 48, '11A'),
('0005433123847', 29914, 74, '16C'),
('0005434979656', 23661, 18, '6B'),
('0005435068921', 3529, 19, '7C'),
('0005432919783', 7935, 80, '23A'),
('0005433101994', 7935, 84, '24B'),
('0005432817101', 7936, 4, '4A'),
('0005435126249', 3496, 209, '39J'),
('0005434877993', 3496, 240, '43F'),
('0005434877288', 14581, 16, '5A'),
('0005435125914', 14581, 202, '42H'),
('0005434325611', 3613, 17, '20B'),
('0005435229333', 6830, 39, '11C'),
('0005433959888', 25753, 44, '16D'),
('0005433960017', 25753, 57, '20E'),
('0005432105414', 4962, 141, '27B'),
('0005435006715', 4964, 36, '11C'),
('0005434244530', 8415, 21, '9B'),
('0005434264883', 8417, 53, '13B'),
('0005435286607', 8417, 121, '27A'),
('0005434229019', 8417, 129, '28A'),
('0005433202213', 23398, 7, '2C'),
('0005433642266', 2479, 55, '17F'),
('0005432424244', 13277, 30, '18C'),
('0005432817101', 28990, 22, '7D'),
('0005432947988', 11877, 74, '17A'),
('0005433568855', 11877, 81, '18A'),
('0005432948347', 25295, 19, '6E'),
('0005433812863', 14460, 18, '10C'),
('0005434654309', 12543, 9, '5D'),
('0005433715344', 29221, 36, '10C'),
('0005432297268', 1442, 5, '2C'),
('0005433397680', 1442, 8, '3D'),
('0005435893563', 4472, 1, '1B'),
('0005434351485', 29626, 1, '1D'),
('0005433342804', 17062, 21, '11F'),
('0005434066577', 12778, 107, '22A'),
('0005432150164', 30649, 49, '11C'),
('0005435765426', 13491, 26, '5F'),
('0005433285167', 22564, 15, '5A'),
('0005434152758', 25346, 35, '18E'),
('0005433846554', 5574, 69, '15C'),
('0005435332183', 7837, 33, '21C'),
('0005435785238', 4298, 46, '15E'),
('0005434081819', 4727, 129, '32G'),
('0005432567040', 30543, 87, '25F'),
('0005435380241', 11103, 76, '15F'),
('0005433342883', 11103, 92, '18E'),
('0005432396224', 10190, 12, '6B'),
('0005435125914', 11029, 31, '11A'),
('0005435126249', 14657, 82, '20C'),
('0005433060380', 2753, 3, '2A'),
('0005433251392', 25601, 42, '10D'),
('0005434906587', 25601, 81, '18F'),
('0005434137882', 7331, 52, '12F'),
('0005434137922', 7331, 84, '20A'),
('0005434137404', 28563, 6, '2C'),
('0005434503993', 22934, 39, '22D'),
('0005433266612', 2201, 17, '19B'),
('0005435078170', 24352, 12, '7A'),
('0005432383082', 30472, 51, '16C'),
('0005433110022', 26861, 16, '19A'),
('0005434272188', 26678, 1, '2B'),
('0005434273072', 26678, 11, '19D'),
('0005433874335', 7779, 1, '4B'),
('0005435860443', 4778, 34, '20D'),
('0005433868311', 4778, 38, '21D'),
('0005435911360', 3444, 22, '19C'),
('0005434663220', 12482, 27, '18C'),
('0005435911429', 12482, 34, '20C'),
('0005432799351', 14818, 11, '6B'),
('0005432799349', 14818, 13, '7A'),
('0005434407573', 7078, 125, '23F'),
('0005434512052', 21393, 13, '4A'),
('0005433251392', 14994, 19, '5F'),
('0005434906587', 14994, 57, '14E'),
('0005433463880', 17266, 31, '34B'),
('0005435725590', 30628, 263, '44G'),
('0005434137392', 11943, 5, '2F'),
('0005434137922', 28744, 69, '17F'),
('0005434137882', 28744, 72, '18E'),
('0005432609724', 3986, 6, '3A'),
('0005433519407', 22075, 9, '3A'),
('0005435628691', 15969, 7, '5A'),
('0005432398150', 18433, 10, '6B'),
('0005434504085', 6511, 54, '20D'),
('0005433367425', 1656, 79, '18D'),
('0005433985841', 4164, 37, '18E'),
('0005432655492', 26293, 4, '4C'),
('0005435508342', 1553, 9, '3C'),
('0005435153728', 3872, 4, '5A'),
('0005432628814', 7224, 9, '5B'),
('0005432692994', 1197, 37, '13F'),
('0005434964190', 1314, 46, '31E'),
('0005434625894', 32918, 15, '17C'),
('0005435785238', 27402, 33, '20A'),
('0005435310923', 26970, 23, '6F'),
('0005434407658', 26970, 44, '12A'),
('0005434319382', 5701, 18, '9F'),
('0005433123905', 15651, 21, '11A'),
('0005433123905', 7581, 7, '7A'),
('0005432693013', 7578, 80, '19D'),
('0005434142603', 11443, 23, '6C'),
('0005434443684', 6246, 37, '11C'),
('0005433496918', 6246, 77, '20E'),
('0005432783200', 12194, 7, '2D'),
('0005432783220', 12194, 81, '18C'),
('0005435242525', 15420, 21, '6F'),
('0005434877262', 10117, 81, '18A'),
('0005434878091', 14618, 1, '1C'),
('0005434878095', 14618, 17, '5C'),
('0005434878084', 14618, 26, '7C'),
('0005434878080', 14618, 51, '11E'),
('0005433680220', 29160, 19, '6C'),
('0005433633711', 9310, 12, '4A'),
('0005434273072', 25212, 123, '25F'),
('0005434272188', 25212, 144, '29F'),
('0005435986733', 4213, 17, '20B'),
('0005433568988', 324, 15, '4F'),
('0005432192314', 11616, 7, '2F'),
('0005432948347', 11616, 107, '23F'),
('0005433434306', 2355, 45, '13A'),
('0005432984738', 2355, 203, '38G'),
('0005433151198', 1540, 92, '22A'),
('0005434374375', 20151, 24, '8B'),
('0005432424368', 512, 19, '13B'),
('0005432424350', 512, 30, '17A'),
('0005432423777', 12895, 45, '25C'),
('0005434023571', 430, 40, '15D'),
('0005433035799', 2169, 4, '1F'),
('0005433923135', 2169, 61, '15F'),
('0005433923081', 2169, 136, '29B'),
('0005433922027', 24096, 111, '29A'),
('0005435142543', 305, 218, '33G'),
('0005434725228', 305, 259, '39C'),
('0005433233552', 305, 326, '46D'),
('0005434550752', 9872, 12, '2K'),
('0005432527751', 7736, 60, '15K'),
('0005432527688', 7736, 223, '37A'),
('0005435424103', 5314, 12, '3G'),
('0005434244530', 5314, 201, '35H'),
('0005434573131', 10916, 169, '29F'),
('0005434244910', 10916, 247, '38K'),
('0005435424642', 10916, 312, '47E'),
('0005435424678', 10916, 325, '48K'),
('0005435885126', 8201, 23, '7C'),
('0005435885152', 8201, 31, '9A'),
('0005432727737', 30212, 26, '9F'),
('0005432838986', 7401, 22, '7A'),
('0005432838852', 28940, 35, '9A'),
('0005432335946', 21000, 60, '14A'),
('0005434823304', 5283, 84, '22A'),
('0005434823318', 5283, 91, '22K'),
('0005435386502', 5283, 155, '31H'),
('0005434823322', 5283, 272, '50A'),
('0005434822081', 9932, 19, '5H'),
('0005434558176', 9932, 58, '16K'),
('0005432203051', 9932, 131, '27K'),
('0005435373143', 9932, 180, '35G'),
('0005435100116', 10820, 10, '21C'),
('0005435326714', 18589, 13, '8C'),
('0005434551096', 10665, 52, '12D'),
('0005434550613', 27707, 17, '5E'),
('0005432533253', 6728, 89, '20F'),
('0005435219196', 24573, 89, '20F'),
('0005435126249', 11524, 51, '20D'),
('0005435125865', 31855, 30, '12D'),
('0005435068534', 13178, 15, '5F'),
('0005435925277', 13178, 17, '6E'),
('0005435068921', 15511, 13, '5E'),
('0005434213824', 28708, 63, '14D'),
('0005434756314', 28708, 75, '16F'),
('0005432583984', 3146, 7, '2C'),
('0005432583973', 3146, 22, '6B'),
('0005432583974', 3146, 29, '18C'),
('0005432857945', 3146, 34, '19D'),
('0005433367515', 21752, 34, '11D'),
('0005435652929', 21752, 60, '17C'),
('0005435652922', 21752, 75, '20F'),
('0005433784587', 26234, 30, '16D'),
('0005433784561', 26234, 88, '34G'),
('0005434271305', 26234, 91, '36A'),
('0005435142443', 21964, 25, '7B'),
('0005432706706', 2996, 55, '15C'),
('0005432693013', 30017, 89, '19D'),
('0005434979374', 27545, 16, '18B'),
('0005435068534', 15284, 8, '3C'),
('0005435925277', 15284, 44, '13F'),
('0005432677567', 8128, 110, '30C'),
('0005434878091', 3480, 40, '14H'),
('0005434878080', 3480, 172, '34K'),
('0005434878084', 3480, 182, '37B'),
('0005434878095', 3480, 240, '48D'),
('0005434877262', 14561, 129, '31E'),
('0005435957597', 15152, 5, '2D'),
('0005435957599', 15152, 16, '7B'),
('0005434244910', 5052, 28, '22B'),
('0005432335946', 5060, 7, '3A'),
('0005434244752', 8430, 7, '5A'),
('0005433784561', 8430, 15, '9E'),
('0005433784587', 8430, 32, '16C'),
('0005432290625', 23378, 1, '1A'),
('0005434639257', 23378, 36, '21C'),
('0005432382750', 21060, 20, '5D'),
('0005432383082', 31224, 15, '4D'),
('0005432423777', 30700, 28, '10F'),
('0005433568931', 11865, 31, '7F'),
('0005432948400', 25293, 29, '8D'),
('0005433719133', 7428, 73, '20B'),
('0005434095093', 11629, 18, '9F'),
('0005435893548', 4466, 23, '22B'),
('0005433342020', 1089, 20, '9H'),
('0005433342883', 17044, 93, '29D'),
('0005433812863', 30681, 74, '15B'),
('0005434081819', 30681, 107, '20C'),
('0005434264883', 5514, 83, '20F'),
('0005433008170', 1884, 64, '16A'),
('0005435282355', 5595, 106, '21E'),
('0005433846153', 13855, 15, '5D'),
('0005435784960', 27305, 8, '3C'),
('0005434081853', 4742, 13, '3F'),
('0005432567058', 30563, 54, '16H'),
('0005432459431', 30563, 59, '17G'),
('0005433342020', 17137, 52, '10E'),
('0005435715424', 7110, 22, '9E'),
('0005435517697', 11421, 24, '11C'),
('0005435529194', 22236, 36, '15A'),
('0005435697274', 16486, 4, '2A'),
('0005434504034', 22933, 9, '3B'),
('0005435860484', 32621, 16, '5D'),
('0005435860484', 14491, 31, '21B'),
('0005435860443', 32642, 15, '5A'),
('0005433868311', 32642, 25, '7C'),
('0005434407658', 7034, 75, '15F'),
('0005435310923', 7034, 111, '22C'),
('0005434407051', 26934, 64, '12F'),
('0005434406885', 26934, 117, '21E'),
('0005435999034', 15830, 42, '22D'),
('0005432660816', 6003, 60, '20D'),
('0005432535785', 30631, 3, '1D'),
('0005432526666', 30631, 228, '39F'),
('0005434979374', 23567, 7, '4D'),
('0005434137093', 11916, 49, '13C'),
('0005435312783', 6573, 16, '18C'),
('0005435841470', 3934, 12, '5B'),
('0005435999034', 19555, 29, '12E'),
('0005432677567', 1182, 30, '13F'),
('0005432693013', 1182, 39, '17B'),
('0005433123682', 5703, 1, '1A'),
('0005433123682', 30313, 28, '13F'),
('0005432783200', 15387, 52, '11F'),
('0005432783220', 15387, 53, '12A'),
('0005433496562', 20323, 66, '18D'),
('0005432783427', 12215, 26, '8C'),
('0005432783499', 12215, 54, '16D'),
('0005432783212', 12215, 55, '16F'),
('0005434877702', 10087, 73, '15D'),
('0005435913877', 14625, 54, '12F'),
('0005433613747', 25250, 111, '25C'),
('0005432948400', 11600, 31, '9E'),
('0005433753522', 26204, 15, '4A'),
('0005435981833', 26204, 104, '22A'),
('0005435981945', 26204, 120, '24D'),
('0005433753759', 26204, 126, '27A'),
('0005432423990', 12923, 14, '11C'),
('0005434023094', 12657, 73, '20A'),
('0005433929588', 24103, 68, '17G'),
('0005433233841', 273, 175, '30B'),
('0005433126793', 273, 201, '33A'),
('0005434724092', 9821, 5, '1D'),
('0005435142443', 9821, 43, '13H'),
('0005434724499', 9821, 164, '28J'),
('0005434550613', 9821, 305, '45H'),
('0005435424384', 5317, 180, '32C'),
('0005434244752', 5317, 300, '46G'),
('0005432459431', 3334, 101, '20D'),
('0005433805036', 8216, 48, '21D'),
('0005435517697', 22001, 5, '2C'),
('0005432359861', 21022, 92, '18B'),
('0005433473137', 23881, 31, '19C'),
('0005432747162', 12035, 12, '4E'),
('0005433531266', 32487, 21, '23A'),
('0005435372541', 5250, 112, '25K'),
('0005434822407', 9917, 195, '39K'),
('0005434213892', 9519, 41, '10E'),
('0005434600529', 18587, 30, '14A'),
('0005435437707', 6739, 30, '7F'),
('0005435681695', 24591, 36, '9F'),
('0005435681727', 24591, 70, '17F'),
('0005435068445', 13132, 8, '3F'),
('0005435068504', 13132, 51, '14C'),
('0005434426270', 20212, 59, '16E'),
('0005433434306', 26556, 14, '4E'),
('0005435981833', 26706, 1, '1A'),
('0005435981945', 26706, 52, '13A'),
('0005433367425', 21759, 18, '5A'),
('0005433784637', 26226, 59, '18E'),
('0005433763047', 26226, 66, '20B'),
('0005433805036', 26226, 68, '20F'),
('0005433784531', 26226, 115, '34H'),
('0005434983240', 27392, 12, '20A'),
('0005433985841', 25933, 51, '24G'),
('0005435142543', 10324, 16, '5C'),
('0005435386502', 10324, 26, '18C'),
('0005435528985', 11206, 4, '1F'),
('0005435508342', 20906, 31, '8F'),
('0005433123682', 3056, 10, '4A'),
('0005433123905', 30084, 66, '14E'),
('0005434988604', 27517, 27, '18A'),
('0005435068504', 15274, 30, '8F'),
('0005435068445', 15274, 48, '13A'),
('0005432660816', 18180, 6, '5B'),
('0005433101657', 175, 71, '22A'),
('0005435913877', 3502, 89, '22A'),
('0005434426270', 14559, 102, '23J'),
('0005434877702', 14559, 142, '28K'),
('0005435125865', 14559, 275, '47A'),
('0005435933426', 4443, 13, '19C'),
('0005433784637', 8445, 46, '21C'),
('0005433784531', 8445, 58, '26E'),
('0005433613747', 8446, 8, '5F'),
('0005434264836', 8447, 100, '21D'),
('0005434264955', 8447, 114, '24B'),
('0005432382812', 21067, 2, '1C'),
('0005433642095', 27588, 73, '18C'),
('0005432424368', 13376, 11, '4F'),
('0005432424350', 13376, 30, '13D'),
('0005432423990', 30710, 44, '17F'),
('0005433568988', 11874, 80, '18E'),
('0005433715638', 29208, 29, '11C'),
('0005433715616', 29208, 41, '15C'),
('0005433715412', 29208, 42, '15D'),
('0005434182042', 8653, 23, '17F'),
('0005434443684', 20602, 7, '7A'),
('0005434081853', 30677, 70, '15C'),
('0005435725590', 5523, 112, '29B'),
('0005433008280', 1814, 18, '6C'),
('0005433285094', 1814, 72, '19E'),
('0005435125865', 10934, 46, '12C'),
('0005432398150', 27070, 17, '6F'),
('0005433060391', 2705, 6, '6A'),
('0005433251179', 2265, 60, '14F'),
('0005432620840', 28080, 8, '4B'),
('0005434142603', 29859, 3, '2D'),
('0005434137392', 28550, 59, '13F'),
('0005434503675', 16692, 4, '2A'),
('0005434504085', 22892, 33, '20D'),
('0005432382750', 31291, 5, '2D'),
('0005433109914', 2429, 6, '2D'),
('0005433008170', 22826, 6, '5A'),
('0005433285094', 23042, 2, '1C'),
('0005435103836', 32092, 2, '2C'),
('0005433111491', 19950, 51, '21F'),
('0005435652415', 24856, 2, '1D'),
('0005435652599', 24856, 56, '14A'),
('0005435652619', 24856, 67, '16C'),
('0005433511902', 16125, 8, '22B'),
('0005434503675', 22673, 36, '14C'),
('0005435103836', 22673, 43, '16A'),
('0005433367581', 1689, 21, '5F'),
('0005433367629', 1689, 65, '15D'),
('0005435652619', 21697, 1, '1A'),
('0005435652415', 21697, 4, '1F'),
('0005435652599', 21697, 29, '7E'),
('0005432660816', 26305, 11, '5F'),
('0005435528985', 20872, 19, '6F'),
('0005432628761', 28103, 6, '3D'),
('0005435787330', 13769, 18, '5D'),
('0005435784961', 13769, 33, '20B'),
('0005434407292', 20273, 55, '14F'),
('0005433449740', 30308, 40, '17D'),
('0005434586494', 18543, 63, '20C'),
('0005434343801', 29797, 35, '20A'),
('0005435824389', 18026, 15, '8E'),
('0005432783427', 15365, 35, '10A'),
('0005432783499', 15365, 53, '15C'),
('0005432783212', 15365, 73, '19F'),
('0005433496789', 20316, 2, '1D'),
('0005432783459', 12213, 28, '9D'),
('0005434877769', 10116, 16, '5A'),
('0005432948052', 332, 121, '26D'),
('0005433057573', 434, 45, '14H'),
('0005433929588', 434, 120, '35A'),
('0005433922124', 24093, 120, '31H'),
('0005433180795', 250, 38, '12D'),
('0005433180981', 250, 205, '32H'),
('0005433126783', 250, 323, '46B'),
('0005434724262', 9838, 202, '35G'),
('0005432382750', 30207, 21, '7D'),
('0005432727859', 30207, 43, '17C'),
('0005432838702', 28943, 29, '8E'),
('0005432823431', 28943, 33, '9E'),
('0005432360091', 21012, 36, '9A'),
('0005433293172', 405, 34, '8E'),
('0005432747247', 12034, 84, '20C'),
('0005434822557', 9927, 13, '3H'),
('0005434822625', 9927, 92, '22B'),
('0005434214038', 9550, 58, '15A'),
('0005434214083', 9550, 67, '17A'),
('0005434214093', 9550, 71, '17F'),
('0005433531266', 18582, 45, '20D'),
('0005435437753', 6712, 85, '19A'),
('0005435125923', 31883, 34, '13A'),
('0005433397577', 19371, 44, '14D'),
('0005434213892', 28688, 33, '8D'),
('0005434229197', 5461, 45, '9D'),
('0005432583845', 31488, 28, '19B'),
('0005433654698', 27620, 24, '11C'),
('0005433654701', 27620, 30, '12E'),
('0005433784715', 26246, 82, '30D'),
('0005434480061', 16563, 21, '7B'),
('0005435502144', 11180, 46, '12F'),
('0005433683313', 29275, 14, '20B'),
('0005432706611', 29968, 43, '10A'),
('0005434979496', 27569, 33, '19B'),
('0005434979480', 27569, 41, '21D'),
('0005432799104', 14570, 42, '13K'),
('0005434877769', 14570, 204, '40A'),
('0005432611663', 14570, 250, '46B'),
('0005433784715', 8460, 51, '22A'),
('0005434229197', 8462, 79, '17D'),
('0005434264860', 8462, 87, '19C'),
('0005432611663', 31605, 5, '3A'),
('0005433568502', 25318, 6, '2A'),
('0005433568495', 25318, 76, '17B'),
('0005434095169', 11623, 33, '20A'),
('0005433397577', 1418, 24, '8A'),
('0005433342370', 1072, 97, '33E'),
('0005432390005', 18259, 53, '17B'),
('0005434264955', 5504, 12, '3F'),
('0005434264836', 5504, 29, '11H'),
('0005432535785', 5504, 66, '18D'),
('0005435765587', 13483, 174, '38F'),
('0005433008338', 1833, 60, '15D'),
('0005432567177', 30527, 76, '22B'),
('0005432459394', 30527, 93, '25E'),
('0005432459452', 30527, 150, '39E'),
('0005433342370', 17110, 130, '23E'),
('0005434906892', 25597, 64, '14E'),
('0005434137093', 28545, 55, '13C'),
('0005434988604', 23603, 14, '22C'),
('0005432382812', 31328, 11, '4A'),
('0005433449740', 31328, 16, '5E'),
('0005433126793', 10788, 10, '5C'),
('0005433867971', 32618, 42, '22A'),
('0005433867971', 14518, 20, '6A'),
('0005432799104', 12106, 2, '1C'),
('0005434906892', 15019, 2, '1C'),
('0005433251179', 25864, 13, '4F'),
('0005432609724', 22480, 16, '18D'),
('0005435841470', 22480, 27, '22A'),
('0005432613807', 31721, 23, '7D'),
('0005433008280', 22852, 19, '8A'),
('0005432527222', 30582, 70, '16G'),
('0005432526859', 30582, 153, '27G'),
('0005434979480', 23581, 34, '19D'),
('0005434979496', 23581, 43, '22A'),
('0005435259711', 6795, 18, '23B'),
('0005432613807', 22078, 19, '6D'),
('0005435383102', 7881, 4, '3C'),
('0005435390210', 7526, 11, '7C'),
('0005433461560', 19920, 5, '4C'),
('0005432655401', 17853, 9, '4F'),
('0005432655459', 17853, 22, '9C'),
('0005435487628', 6190, 8, '5B'),
('0005435502144', 20874, 29, '8E'),
('0005434435082', 17289, 19, '19D'),
('0005435706301', 27024, 40, '16D'),
('0005433261492', 1310, 51, '24H'),
('0005435785057', 13804, 8, '3A'),
('0005434407140', 20255, 19, '6A'),
('0005434343737', 29768, 16, '4D'),
('0005433415594', 1260, 21, '9C'),
('0005432783459', 15344, 64, '16C'),
('0005434877636', 10064, 1, '1C'),
('0005434877144', 10064, 14, '4F'),
('0005433679769', 29162, 62, '16D'),
('0005433614022', 25208, 48, '14B'),
('0005435787330', 4252, 25, '22E'),
('0005433568502', 11563, 22, '7A'),
('0005433568495', 11563, 128, '28C'),
('0005433753813', 26162, 151, '30A'),
('0005433151299', 1490, 12, '5A'),
('0005434724644', 9853, 47, '14E'),
('0005434724781', 9853, 230, '37H'),
('0005435213233', 7772, 288, '45H'),
('0005435424419', 5341, 234, '37E'),
('0005434343801', 10903, 62, '16E'),
('0005432459452', 3319, 25, '7A'),
('0005432459394', 3319, 147, '27F'),
('0005432382812', 30186, 46, '12C'),
('0005432360038', 21019, 24, '6F'),
('0005432359969', 21019, 58, '14E'),
('0005432360114', 21019, 93, '22A'),
('0005434458727', 17717, 20, '19B'),
('0005432665241', 21837, 2, '5C'),
('0005435904396', 3838, 20, '22D'),
('0005432753280', 12066, 18, '6D'),
('0005432823431', 5279, 10, '2H'),
('0005435304121', 5279, 271, '50E'),
('0005434823130', 9922, 103, '28E'),
('0005434214080', 9565, 32, '8C'),
('0005433180795', 10659, 45, '10E'),
('0005433180981', 10659, 56, '13A'),
('0005433397537', 19413, 37, '12A'),
('0005435068669', 13168, 27, '9D'),
('0005435068686', 13168, 39, '13A'),
('0005434214083', 28658, 17, '5C'),
('0005434214093', 28658, 45, '11D'),
('0005434214038', 28658, 69, '16F'),
('0005432583876', 31482, 8, '3B'),
('0005433367581', 21754, 19, '5D'),
('0005433367629', 21754, 26, '7A'),
('0005435545644', 11210, 61, '17D'),
('0005434988643', 27555, 20, '7C'),
('0005435068669', 15323, 12, '4C'),
('0005435068686', 15323, 52, '15A'),
('0005433101464', 207, 40, '14A'),
('0005432817145', 8160, 17, '12E'),
('0005432817215', 8160, 37, '21C'),
('0005434877144', 14556, 56, '17D'),
('0005434877636', 14556, 124, '27B'),
('0005435125923', 14556, 138, '28F'),
('0005434325611', 15611, 8, '5D'),
('0005435933435', 4426, 17, '22A'),
('0005434244910', 8485, 30, '18A'),
('0005433614022', 8486, 21, '12F'),
('0005433642247', 27583, 38, '18A'),
('0005432817145', 28966, 50, '13C'),
('0005432817215', 28966, 79, '20E'),
('0005432948052', 11837, 38, '10A'),
('0005433568203', 25310, 28, '8C'),
('0005433715544', 29204, 38, '11F'),
('0005433397537', 1466, 12, '4E'),
('0005435092007', 17039, 114, '34D'),
('0005434264860', 5520, 28, '11E'),
('0005435765748', 13458, 47, '14H'),
('0005433008096', 1879, 12, '4C'),
('0005433285129', 1879, 59, '15C'),
('0005433008361', 1879, 76, '19D'),
('0005433008270', 1879, 79, '20A'),
('0005433008158', 1879, 83, '20F'),
('0005435784961', 27326, 29, '11A'),
('0005435787330', 27326, 33, '12E'),
('0005435125923', 10949, 45, '13D'),
('0005435715367', 27059, 33, '12E'),
('0005435548460', 11167, 25, '23B'),
('0005434906800', 25623, 40, '9F'),
('0005435078222', 24337, 20, '19C'),
('0005433126783', 10776, 25, '21A'),
('0005434299458', 26907, 61, '12F'),
('0005434299340', 26907, 62, '13B'),
('0005434407292', 26907, 106, '20E'),
('0005434906800', 14988, 6, '2F'),
('0005433008338', 22870, 43, '17C'),
('0005433285129', 23056, 17, '12A'),
('0005432527338', 30632, 299, '48A'),
('0005435545644', 20843, 22, '6E'),
('0005432692994', 17464, 11, '5A'),
('0005435785210', 13748, 28, '21A'),
('0005435310968', 26966, 17, '4F'),
('0005434319328', 15696, 34, '18D'),
('0005432692994', 30290, 13, '6D'),
('0005433496652', 20405, 82, '20E'),
('0005432783443', 12201, 27, '7F'),
('0005433633506', 25259, 56, '13D'),
('0005433568203', 11593, 25, '7F'),
('0005432655459', 26208, 46, '13D'),
('0005432655401', 26208, 177, '36A'),
('0005433461560', 20126, 71, '17B'),
('0005434023437', 12668, 92, '27H'),
('0005434023476', 12668, 100, '29E'),
('0005433036028', 2160, 17, '4G'),
('0005433035886', 2160, 126, '30F'),
('0005433922208', 24126, 1, '1A'),
('0005433922703', 24126, 15, '3G'),
('0005434724751', 9877, 172, '31E'),
('0005435213365', 7734, 197, '34H'),
('0005435213079', 7734, 282, '45G'),
('0005434244910', 5336, 222, '36B'),
('0005435424490', 5336, 292, '45D'),
('0005434343737', 10886, 91, '21C'),
('0005435884852', 3296, 37, '26E'),
('0005433633506', 8175, 43, '23D'),
('0005432838897', 28900, 6, '2D'),
('0005434458727', 28900, 33, '9E'),
('0005435176836', 6388, 2, '1D'),
('0005432359970', 20994, 3, '2A'),
('0005434448287', 17730, 16, '5C'),
('0005432747448', 12081, 56, '12E'),
('0005435372863', 5293, 16, '3G'),
('0005434822791', 9888, 40, '14H'),
('0005432400092', 9888, 181, '36H'),
('0005434822732', 9888, 272, '50F'),
('0005435100116', 31837, 2, '19D'),
('0005435326680', 6069, 14, '6A'),
('0005435437798', 6764, 32, '8E'),
('0005435732240', 13529, 46, '15E'),
('0005434214080', 28704, 59, '14C'),
('0005435039288', 12955, 23, '6C'),
('0005435039068', 12955, 26, '7A'),
('0005432692994', 3053, 22, '16A'),
('0005434979656', 27571, 1, '1A'),
('0005435925218', 3532, 54, '14A'),
('0005432919764', 223, 31, '11D'),
('0005432753280', 224, 21, '8D'),
('0005434639102', 12614, 42, '21B'),
('0005434186175', 9603, 69, '19A'),
('0005433715658', 29222, 59, '20E'),
('0005434095175', 11677, 18, '9E'),
('0005435732240', 19236, 2, '1D'),
('0005435462219', 5546, 96, '24A'),
('0005435765767', 13500, 6, '2C'),
('0005435785057', 27295, 38, '16A'),
('0005432567182', 30516, 21, '5B'),
('0005432459464', 30516, 79, '19D'),
('0005432400092', 18310, 8, '6A'),
('0005435540837', 11378, 10, '10A'),
('0005434988643', 23623, 12, '22D'),
('0005435304121', 10785, 4, '4A'),
('0005435310968', 7035, 9, '2F'),
('0005434407140', 26906, 94, '19E'),
('0005433008270', 22825, 12, '5A'),
('0005433008096', 22825, 29, '9D'),
('0005433008158', 22825, 36, '12E'),
('0005433008361', 22825, 56, '20E'),
('0005435487628', 19698, 16, '18A'),
('0005432527061', 30590, 83, '20D'),
('0005435652668', 24873, 75, '17E'),
('0005435652771', 24873, 89, '20E'),
('0005434979656', 23540, 18, '20B'),
('0005434137523', 11953, 44, '12C'),
('0005432922506', 830, 4, '4C'),
('0005432658568', 26491, 5, '4A'),
('0005435652668', 21703, 58, '13D'),
('0005435652771', 21703, 66, '15C'),
('0005432693013', 17491, 30, '10D'),
('0005435551519', 11069, 17, '30B'),
('0005433373478', 2446, 39, '16D'),
('0005435787335', 13797, 46, '23A'),
('0005432693013', 30281, 3, '2C'),
('0005435242728', 5619, 23, '6A'),
('0005432783443', 15388, 5, '2A'),
('0005432848220', 28847, 15, '7B'),
('0005434443573', 20387, 39, '11A'),
('0005435913911', 14613, 16, '5D'),
('0005433680354', 29195, 60, '15A'),
('0005434272178', 9289, 32, '9B'),
('0005432948136', 342, 77, '17F'),
('0005433753986', 26157, 14, '3F'),
('0005435981928', 26157, 159, '32B'),
('0005433057666', 462, 21, '5F'),
('0005433057625', 462, 84, '23A'),
('0005434023571', 12643, 144, '37H'),
('0005433036099', 2134, 90, '21A'),
('0005434724458', 9847, 287, '45B'),
('0005435213096', 7755, 110, '22E'),
('0005435424503', 5328, 272, '42C'),
('0005435424421', 5328, 298, '45B'),
('0005432459464', 3293, 123, '24F'),
('0005433805233', 8328, 3, '1F'),
('0005435540837', 22006, 24, '13F'),
('0005434186175', 29098, 19, '7B'),
('0005433293172', 12312, 6, '3D'),
('0005434822974', 9890, 111, '27J'),
('0005434828680', 9890, 174, '37D'),
('0005434639102', 23294, 49, '23B'),
('0005435326665', 6077, 23, '9E'),
('0005434550888', 27722, 34, '10C'),
('0005435437845', 6751, 32, '7F'),
('0005435925218', 15503, 20, '7E'),
('0005435039552', 12953, 78, '15D'),
('0005435006861', 12953, 115, '21F'),
('0005435981928', 26721, 49, '12F'),
('0005433805233', 26243, 25, '9H'),
('0005433165823', 920, 16, '6C'),
('0005432693013', 2976, 39, '19F'),
('0005432880757', 2977, 17, '6F'),
('0005434979539', 27528, 36, '21B'),
('0005433101740', 2, 98, '31A'),
('0005435902623', 3486, 221, '41C'),
('0005435913911', 3486, 289, '51D'),
('0005434947988', 16346, 3, '2A'),
('0005435006861', 5046, 84, '21D'),
('0005432382926', 21091, 70, '16A'),
('0005434448287', 28975, 23, '7F'),
('0005433568566', 25286, 39, '9C'),
('0005433568540', 25286, 74, '15E'),
('0005434182135', 8700, 21, '15D'),
('0005434443573', 17342, 18, '19C'),
('0005434351633', 29654, 9, '4C'),
('0005433342426', 1079, 6, '2A'),
('0005433342509', 1079, 36, '14D'),
('0005434081682', 12770, 50, '12B'),
('0005433989734', 12770, 59, '14F'),
('0005434081716', 12770, 69, '16D'),
('0005435462134', 5521, 161, '36E'),
('0005435462247', 5521, 162, '36F'),
('0005433285167', 1857, 2, '1C'),
('0005434620466', 32969, 28, '21A'),
('0005435785210', 27313, 33, '16D'),
('0005434081682', 30547, 65, '19A'),
('0005434081716', 30547, 130, '33D'),
('0005433342426', 17115, 24, '5F'),
('0005433342509', 17115, 46, '9D'),
('0005432919764', 9089, 46, '18F'),
('0005435715288', 27046, 10, '4F'),
('0005433650548', 27633, 59, '13C'),
('0005435911429', 3460, 27, '23A'),
('0005433285167', 23025, 19, '11A'),
('0005432527583', 30615, 4, '1G'),
('0005432527430', 30615, 150, '32C'),
('0005432527579', 30615, 264, '49A'),
('0005434979539', 23536, 10, '3D'),
('0005434137848', 11948, 92, '20F'),
('0005432328428', 31137, 35, '11D'),
('0005432328394', 31137, 61, '19D'),
('0005435487721', 6185, 30, '15B'),
('0005435785238', 13766, 16, '4D'),
('0005434407455', 20268, 9, '3A'),
('0005434407417', 20268, 71, '19C'),
('0005435311006', 26983, 14, '4D'),
('0005433123847', 5714, 22, '13D'),
('0005433123847', 30271, 5, '2F'),
('0005432720705', 30271, 33, '12D'),
('0005435242716', 5637, 77, '17E'),
('0005433496918', 20327, 14, '4F'),
('0005434925656', 20327, 53, '14D'),
('0005435242728', 15429, 60, '14A'),
('0005434877993', 10080, 72, '17A'),
('0005433687698', 29189, 36, '8F'),
('0005433614143', 25245, 155, '31D'),
('0005435787335', 4198, 25, '34G'),
('0005432948347', 346, 46, '12A'),
('0005433568566', 11577, 41, '11B'),
('0005433568540', 11577, 62, '15A'),
('0005432984942', 2373, 40, '12E'),
('0005433151316', 1529, 10, '3C'),
('0005433151115', 1529, 89, '19D'),
('0005433922850', 24113, 104, '23G'),
('0005433923135', 24113, 122, '28E'),
('0005434550888', 9831, 54, '15A'),
('0005434735655', 9831, 104, '21D'),
('0005434725021', 9831, 165, '29A'),
('0005434724251', 9831, 251, '40A'),
('0005435424585', 5360, 279, '42D'),
('0005435612839', 10882, 142, '27H'),
('0005435884954', 3277, 29, '20C'),
('0005435176964', 6367, 87, '18C'),
('0005432335986', 20996, 61, '13E'),
('0005432335919', 20996, 95, '20A'),
('0005434822779', 9926, 12, '2K'),
('0005434822911', 9926, 55, '15H'),
('0005434828680', 6722, 31, '8C'),
('0005434756167', 10720, 25, '6E'),
('0005435902623', 14884, 23, '7F'),
('0005432583984', 31477, 24, '18B'),
('0005432583974', 31477, 32, '20C'),
('0005435929629', 4888, 2, '4A'),
('0005433960592', 24241, 87, '34D'),
('0005434480257', 16570, 13, '4C'),
('0005434480250', 16570, 19, '6C'),
('0005434480234', 16570, 22, '7B'),
('0005433872446', 32547, 13, '20D'),
('0005433123847', 3001, 56, '19F'),
('0005432799351', 14547, 46, '15K'),
('0005434877993', 14547, 202, '41D'),
('0005432335919', 4980, 90, '23C'),
('0005432335986', 4980, 102, '26A'),
('0005433614143', 8531, 30, '15A'),
('0005434639257', 12595, 16, '5C'),
('0005432328428', 21097, 45, '11E'),
('0005432328394', 21097, 80, '20D'),
('0005432953887', 2484, 78, '20C'),
('0005432948136', 11887, 75, '16C'),
('0005433568789', 25284, 85, '18F'),
('0005433568661', 25284, 88, '19C'),
('0005435266110', 7438, 9, '4D'),
('0005433342652', 1067, 38, '14E'),
('0005433342151', 1067, 96, '30G'),
('0005433846554', 13859, 88, '19C'),
('0005435787335', 27310, 15, '5D'),
('0005433342151', 17102, 21, '5D'),
('0005433342652', 17102, 103, '19D'),
('0005434906681', 25575, 81, '18E'),
('0005434137523', 28532, 42, '10D'),
('0005432382926', 31296, 55, '17D'),
('0005435548460', 20822, 7, '3D'),
('0005433110022', 2424, 14, '4B'),
('0005434272178', 25444, 6, '18A'),
('0005433874335', 32640, 7, '22C'),
('0005432799351', 12118, 21, '21C'),
('0005435311006', 7062, 31, '6F'),
('0005435293152', 7062, 41, '8F'),
('0005434906681', 14971, 73, '17D'),
('0005434925656', 14953, 26, '14E'),
('0005435652909', 24855, 44, '11D'),
('0005434137882', 11930, 47, '12E'),
('0005435652909', 21667, 18, '5D'),
('0005433985688', 25652, 6, '3F'),
('0005433985672', 25652, 37, '16E'),
('0005432655492', 17827, 25, '15C'),
('0005434964190', 18246, 2, '1C'),
('0005433123905', 5716, 14, '8E'),
('0005434189141', 8986, 10, '22A'),
('0005433123905', 30279, 24, '8E'),
('0005435242716', 15430, 29, '8A'),
('0005434163561', 9325, 44, '11F'),
('0005433614342', 25267, 84, '20E'),
('0005433568789', 11607, 11, '4A'),
('0005433568661', 11607, 76, '17D'),
('0005433434561', 2330, 83, '17H'),
('0005433754016', 26173, 143, '29B'),
('0005434374420', 20109, 25, '8B'),
('0005434374166', 20109, 60, '15F'),
('0005432424244', 12934, 45, '23C'),
('0005434735655', 474, 78, '19G'),
('0005433036112', 2147, 172, '38G'),
('0005433233961', 247, 220, '37J'),
('0005434735663', 9849, 244, '39D'),
('0005434143724', 8164, 46, '20C'),
('0005432382926', 30257, 3, '1F'),
('0005435299752', 5275, 272, '50A'),
('0005434756167', 28634, 36, '10A'),
('0005434639257', 23293, 17, '5B'),
('0005434600704', 18564, 25, '12A'),
('0005434550999', 27729, 20, '8D'),
('0005434551096', 27729, 56, '19F'),
('0005435681991', 24602, 78, '18C'),
('0005435068921', 13134, 45, '12F'),
('0005432583973', 31513, 32, '23B'),
('0005434273072', 9344, 32, '16A'),
('0005433985688', 24261, 94, '34F'),
('0005433985672', 24261, 103, '36H'),
('0005433123905', 2987, 58, '17F'),
('0005435068921', 15330, 62, '17F'),
('0005433687698', 37, 33, '12E'),
('0005432799311', 14571, 25, '12F'),
('0005432799349', 14571, 171, '37E'),
('0005433960592', 25771, 3, '2C'),
('0005433614342', 8551, 33, '17C'),
('0005432424244', 30705, 7, '2F'),
('0005432948347', 11860, 79, '18B'),
('0005433568627', 25306, 44, '10D'),
('0005433568696', 25306, 86, '18E'),
('0005434654574', 12527, 4, '2C'),
('0005434182104', 8696, 1, '1F'),
('0005434095185', 11682, 18, '10E'),
('0005434143724', 11682, 30, '16A'),
('0005433342804', 1086, 66, '23F'),
('0005435785238', 27331, 3, '1D'),
('0005433342804', 17099, 108, '21B'),
('0005435219196', 7143, 40, '19D'),
('0005435548450', 11176, 24, '20B'),
('0005434142603', 12023, 6, '6D'),
('0005434137848', 28537, 85, '18F'),
('0005433407518', 1936, 19, '20A'),
('0005434504085', 16702, 20, '18A'),
('0005433868034', 32583, 36, '20D'),
('0005433868034', 14475, 24, '7B'),
('0005432799311', 12104, 12, '4B'),
('0005432799349', 12104, 22, '7A'),
('0005434407417', 26909, 70, '15A'),
('0005434407455', 26909, 95, '19D'),
('0005435999132', 15847, 22, '18B'),
('0005435487721', 19704, 27, '20B'),
('0005435652929', 24865, 21, '6A'),
('0005432865973', 2233, 65, '20E'),
('0005434504085', 22670, 35, '15A'),
('0005433367617', 1651, 31, '9C'),
('0005435652929', 21691, 9, '3C'),
('0005433985841', 25681, 14, '6E'),
('0005433985607', 25681, 21, '9F'),
('0005435999132', 19572, 34, '12F'),
('0005435153728', 21871, 6, '18C'),
('0005432628814', 28102, 2, '1B'),
('0005432692896', 17466, 36, '15E'),
('0005435310988', 26968, 32, '9E'),
('0005434319382', 15681, 6, '2F'),
('0005432692896', 30287, 13, '6E'),
('0005434142603', 29761, 37, '20A'),
('0005434878091', 10068, 5, '1F'),
('0005434878095', 10068, 23, '6D'),
('0005432948304', 355, 56, '13D'),
('0005433568696', 11596, 2, '1A'),
('0005433568627', 11596, 52, '13B'),
('0005432655492', 26158, 198, '38D'),
('0005434735663', 479, 83, '22A'),
('0005433923081', 24123, 163, '38F'),
('0005433234044', 276, 209, '33F'),
('0005434550999', 9878, 112, '22J'),
('0005434551096', 9878, 154, '28E'),
('0005434724719', 9878, 332, '49G'),
('0005435885126', 3256, 8, '6F'),
('0005432838986', 28898, 32, '9D'),
('0005434823027', 9908, 49, '14K'),
('0005432396224', 9908, 86, '21B'),
('0005434823318', 9908, 206, '40G'),
('0005433202305', 1975, 39, '21B'),
('0005434756256', 10712, 16, '4E'),
('0005435039496', 12965, 128, '23D'),
('0005434273072', 26553, 23, '6E'),
('0005433434561', 26553, 60, '14F'),
('0005433985841', 24233, 87, '30A'),
('0005433985607', 24233, 114, '38E'),
('0005435529194', 11208, 41, '11D'),
('0005435545709', 11208, 62, '17D'),
('0005432692896', 3068, 19, '11F'),
('0005433101994', 52, 18, '7D'),
('0005432919783', 52, 73, '24A'),
('0005434878095', 14590, 10, '2H'),
('0005434878091', 14590, 197, '36H'),
('0005435889850', 3642, 15, '19D'),
('0005432383082', 21110, 81, '17F'),
('0005433642266', 27586, 35, '10A'),
('0005434157450', 9592, 67, '18F'),
('0005433568765', 25307, 86, '17F'),
('0005433719133', 29210, 29, '9E'),
('0005433342537', 1062, 33, '13F'),
('0005433342883', 1062, 133, '36A'),
('0005434620508', 32991, 6, '3A'),
('0005434620451', 32991, 20, '18B'),
('0005433342883', 17109, 32, '7C'),
('0005435097156', 17109, 84, '16B'),
('0005433342537', 17109, 99, '18F'),
('0005434158970', 9090, 45, '20C'),
('0005432396224', 18387, 3, '2A'),
('0005435715424', 27049, 32, '19E'),
('0005435517828', 11399, 39, '20E'),
('0005434906908', 25585, 43, '12F'),
('0005435697274', 24701, 5, '2A'),
('0005435697190', 24701, 37, '21B'),
('0005434137882', 28542, 54, '13E'),
('0005435548450', 20817, 14, '7A'),
('0005435299752', 10773, 13, '6D'),
('0005435314811', 6107, 11, '4A'),
('0005435263595', 7153, 79, '17C'),
('0005435310988', 7044, 79, '16D'),
('0005434906908', 15029, 30, '9E'),
('0005433810518', 14149, 7, '3F'),
('0005435839348', 18064, 27, '14A'),
('0005432527688', 30620, 27, '5K'),
('0005435697190', 16289, 3, '1C'),
('0005435697274', 16289, 37, '20A'),
('0005433367603', 1675, 76, '16F'),
('0005433367792', 1675, 92, '20A'),
('0005435545709', 20852, 4, '1F'),
('0005435529194', 20852, 7, '2F'),
('0005434407573', 20259, 50, '14E'),
('0005434344063', 29772, 18, '5C'),
('0005434272188', 9329, 32, '9D'),
('0005433568765', 11572, 31, '8E'),
('0005432424350', 12842, 15, '12C'),
('0005432424368', 12842, 17, '12E'),
('0005433111491', 301, 231, '36E'),
('0005433233921', 301, 333, '48D'),
('0005434725228', 9860, 32, '11H'),
('0005435725590', 7776, 20, '5A'),
('0005433719133', 5332, 31, '11K'),
('0005435424678', 5332, 53, '15E'),
('0005435424642', 5332, 57, '15K'),
('0005435097156', 10915, 264, '42C'),
('0005435517828', 22017, 5, '2F'),
('0005434823304', 9882, 239, '45D'),
('0005434756256', 28596, 39, '10C'),
('0005435126249', 31865, 28, '9C'),
('0005433407518', 23187, 2, '2A'),
('0005434756314', 10722, 49, '13C'),
('0005433367617', 21735, 7, '2D'),
('0005434175728', 9664, 3, '3B'),
('0005433202305', 23399, 2, '1B'),
('0005432424350', 30732, 3, '1F'),
('0005432424368', 30732, 30, '15D'),
('0005432948304', 11891, 75, '17D'),
('0005432390085', 18276, 45, '14F'),
('0005434081819', 12794, 77, '15C'),
('0005435725590', 13466, 98, '25F'),
('0005433810518', 22543, 47, '12A'),
('0005434081819', 30568, 61, '18A'),
('0005432919783', 9076, 34, '15D'),
('0005432862268', 2515, 2, '2A'),
('0005432383082', 31292, 44, '15F'),
('0005433868311', 32598, 28, '7D'),
('0005433868244', 32598, 32, '18D'),
('0005433868244', 14483, 24, '6D'),
('0005433868311', 14483, 37, '20A'),
('0005435103881', 32091, 12, '7F'),
('0005434137922', 11939, 33, '9D'),
('0005435103881', 22672, 28, '15E'),
('0005433463880', 19923, 37, '35G'),
('0005434878080', 10063, 44, '12B'),
('0005435986733', 26567, 12, '18E'),
('0005434344063', 10896, 205, '35H'),
('0005435490214', 10896, 209, '36B'),
('0005435885152', 3236, 24, '18B'),
('0005432383082', 30129, 44, '14A'),
('0005435723034', 6379, 9, '3C'),
('0005435490214', 6379, 41, '9D'),
('0005432658568', 21834, 33, '16F'),
('0005434823322', 9909, 246, '46D'),
('0005434823201', 9909, 251, '46H'),
('0005434214332', 9568, 54, '12E'),
('0005434756314', 28645, 73, '18A'),
('0005433367603', 21724, 19, '5C'),
('0005433367792', 21724, 54, '12E'),
('0005432706706', 30073, 77, '16F'),
('0005433111491', 10255, 7, '19B'),
('0005435126249', 14537, 58, '17H'),
('0005434878080', 14537, 230, '46J'),
('0005435219196', 27271, 14, '21A'),
('0005435286607', 5159, 33, '28C'),
('0005433568855', 25299, 85, '19B'),
('0005435765898', 13487, 105, '28E'),
('0005435723034', 13487, 114, '30E'),
('0005435126249', 11015, 82, '20A'),
('0005433251392', 2303, 53, '12E'),
('0005433251347', 2303, 68, '15F'),
('0005434504034', 16706, 25, '18C'),
('0005434272188', 25499, 8, '6D'),
('0005434407573', 26893, 64, '14F'),
('0005435652922', 24869, 18, '5A'),
('0005434504034', 22674, 41, '18D'),
('0005435652922', 21694, 60, '15D'),
('0005432660816', 17867, 36, '16C'),
('0005432677567', 17502, 22, '8A'),
('0005434407658', 20296, 45, '12E'),
('0005434878084', 10113, 42, '9C'),
('0005433633711', 25226, 42, '12C'),
('0005433568855', 11610, 22, '7C'),
('0005433463880', 20148, 57, '14A'),
('0005434023419', 12676, 32, '13B'),
('0005433633711', 8199, 34, '16A'),
('0005435373143', 5262, 91, '21B'),
('0005435326714', 6086, 40, '15A'),
('0005434214332', 28696, 47, '11A'),
('0005432677567', 108, 52, '19B'),
('0005434878084', 14566, 39, '14K'),
('0005433685508', 5229, 123, '29F'),
('0005434265038', 8627, 32, '9A'),
('0005433568988', 25298, 2, '1F'),
('0005433685508', 29236, 60, '19B'),
('0005435508342', 11084, 58, '12A'),
('0005434137922', 28561, 64, '14E'),
('0005434503993', 16697, 18, '5B'),
('0005433251347', 25846, 39, '10D'),
('0005433251392', 25846, 60, '15F'),
('0005432527751', 30576, 60, '17F'),
('0005434503993', 22664, 13, '5E'),
('0005433568988', 11565, 39, '10F'),
('0005432360239', 21033, 36, '8C'),
('0005435142543', 21916, 34, '22A'),
('0005435925277', 3544, 13, '4F'),
('0005432660816', 26382, 4, '4A'),
('0005433568931', 25309, 39, '9A'),
('0005435508342', 17056, 41, '15B'),
('0005434265038', 5494, 87, '22D'),
('0005435860484', 4764, 34, '19C'),
('0005434407658', 26915, 21, '5D'),
('0005432948400', 313, 32, '8F'),
('0005433568931', 11575, 104, '23D'),
('0005435142543', 9844, 148, '29J'),
('0005434271305', 8325, 36, '18E'),
('0005435925277', 15491, 39, '11F'),
('0005434081853', 12800, 37, '8E'),
('0005434081853', 30560, 15, '4C'),
('0005435860484', 32693, 34, '19B'),
('0005432609724', 31724, 7, '2C'),
('0005432660816', 18052, 18, '8B'),
('0005432609724', 22044, 35, '20B'),
('0005434443684', 20368, 42, '12E'),
('0005434271305', 4226, 29, '24D'),
('0005432948400', 11844, 31, '8F'),
('0005434443684', 17346, 8, '19A'),
('0005435310841', 20272, 3, '2C'),
('0005434406675', 26958, 59, '17F'),
('0005433150794', 20159, 34, '15E'),
('0005435252384', 28935, 18, '15C'),
('0005435437567', 24574, 12, '6F'),
('0005434213700', 10699, 36, '16F'),
('0005433784306', 9336, 14, '12A'),
('0005435319424', 20931, 2, '3D'),
('0005432261116', 1, 28, '11E'),
('0005433101207', 8078, 42, '13B'),
('0005433784306', 5204, 141, '27C'),
('0005432034469', 8630, 3, '1D'),
('0005435339989', 12554, 3, '4F'),
('0005432566545', 4695, 8, '3G'),
('0005433341408', 11112, 19, '5C'),
('0005433341450', 11112, 48, '12D'),
('0005433341382', 11112, 52, '13A'),
('0005433341432', 11112, 65, '15E'),
('0005434906367', 2294, 3, '2F'),
('0005434136715', 7350, 88, '20E'),
('0005434406675', 7072, 57, '14F'),
('0005434979308', 2032, 7, '3A'),
('0005434136715', 28737, 67, '16D'),
('0005435696886', 3667, 23, '19C'),
('0005435103804', 6565, 9, '4A'),
('0005434503512', 6565, 39, '15F'),
('0005433985182', 4188, 5, '3A'),
('0005432327948', 3086, 53, '19C'),
('0005435907424', 32913, 9, '20C'),
('0005435310867', 20278, 9, '6F'),
('0005434876721', 14650, 72, '16B'),
('0005434163469', 25219, 5, '10D'),
('0005433074245', 11605, 64, '24D'),
('0005433434226', 26174, 25, '15A'),
('0005432423690', 585, 14, '8D'),
('0005433233172', 9841, 64, '29E'),
('0005433180683', 9841, 83, '36F'),
('0005435611837', 5304, 69, '23E'),
('0005435319424', 10928, 6, '2K'),
('0005435423675', 10928, 13, '11A'),
('0005435423665', 10928, 35, '20D'),
('0005433633250', 3229, 6, '2F'),
('0005432838513', 7371, 36, '12E'),
('0005432359556', 6364, 62, '20F'),
('0005435372192', 9883, 58, '31A'),
('0005434213700', 28631, 22, '9C'),
('0005434638876', 1982, 27, '22C'),
('0005434600377', 6036, 25, '13A'),
('0005433180683', 27760, 3, '3C'),
('0005435105929', 11533, 7, '3A'),
('0005435902419', 20208, 9, '10C'),
('0005433434226', 26697, 12, '6F'),
('0005432667418', 9379, 46, '21E'),
('0005432816992', 87, 18, '10F'),
('0005435125708', 3475, 27, '12F'),
('0005434426131', 3475, 44, '15K'),
('0005435125717', 3475, 45, '16D'),
('0005432799000', 3475, 116, '27J'),
('0005432799010', 3475, 208, '43F'),
('0005434876721', 3475, 229, '46F'),
('0005435625898', 3475, 236, '47K'),
('0005435625881', 3475, 245, '49K'),
('0005435902419', 14534, 11, '23H'),
('0005433420258', 15158, 3, '7C'),
('0005432667418', 5141, 41, '10A'),
('0005434264710', 5137, 22, '11F'),
('0005432816992', 9586, 1, '1A'),
('0005432947831', 25291, 9, '6D'),
('0005432114150', 5367, 8, '4E'),
('0005434095036', 8697, 4, '7D'),
('0005435091902', 1076, 25, '35G'),
('0005433341408', 17071, 21, '12A'),
('0005433341450', 17071, 56, '21G'),
('0005433341432', 17071, 63, '22H'),
('0005433341382', 17071, 83, '31D'),
('0005434264710', 13477, 72, '36B'),
('0005432566591', 4693, 46, '13H'),
('0005435625898', 14692, 13, '5C'),
('0005435625881', 14692, 43, '12F'),
('0005435125717', 14692, 57, '18D'),
('0005435125708', 14692, 67, '20F'),
('0005433250965', 25619, 6, '4C'),
('0005432862177', 28089, 3, '4A'),
('0005434136811', 7295, 6, '2C'),
('0005434136803', 7295, 21, '5F'),
('0005433266568', 24332, 3, '6A'),
('0005434988570', 6651, 4, '4D'),
('0005434286932', 2406, 2, '1D'),
('0005433867794', 4766, 16, '5B'),
('0005435310841', 26926, 3, '4B'),
('0005432603692', 6465, 46, '23A'),
('0005433250965', 15002, 12, '8D'),
('0005434906367', 25859, 32, '14A'),
('0005433007873', 14193, 29, '14F'),
('0005435487475', 15793, 11, '7C'),
('0005435212528', 30585, 69, '38K'),
('0005434136811', 28755, 8, '3A'),
('0005434136803', 28755, 43, '10D'),
('0005433538740', 6781, 3, '4D'),
('0005433519389', 3948, 6, '4D'),
('0005435628675', 767, 3, '1B'),
('0005435652352', 1644, 19, '10D'),
('0005435652342', 1644, 31, '14E'),
('0005432667418', 26337, 16, '14A'),
('0005435487475', 19534, 27, '20B'),
('0005432674907', 1194, 40, '15F'),
('0005435310882', 20258, 7, '6D'),
('0005434406795', 26961, 23, '7A'),
('0005433724736', 1365, 12, '5C'),
('0005435824225', 1253, 16, '14A'),
('0005433415419', 17975, 4, '6E'),
('0005432848094', 4372, 2, '2D'),
('0005432848096', 4372, 18, '22A'),
('0005433496485', 6349, 60, '14F'),
('0005435242455', 12174, 11, '9F'),
('0005434876753', 14596, 30, '8B'),
('0005435659966', 9233, 8, '20A'),
('0005433679830', 2767, 36, '13D'),
('0005433633250', 9276, 6, '2F'),
('0005433568160', 358, 27, '13D'),
('0005432947831', 11570, 23, '10F'),
('0005433150877', 20123, 4, '3F'),
('0005434022649', 440, 17, '11A'),
('0005432044482', 2113, 13, '4A'),
('0005433921818', 2113, 73, '25F'),
('0005433035513', 24135, 28, '18F'),
('0005433180721', 9858, 84, '39A'),
('0005435611955', 5305, 83, '25G'),
('0005434343681', 5305, 99, '28F'),
('0005435611881', 5305, 148, '41D'),
('0005433719089', 10910, 8, '12C'),
('0005435423719', 10910, 133, '50D'),
('0005432459106', 8287, 1, '1C'),
('0005432459092', 8287, 37, '12F'),
('0005432459098', 8287, 50, '15F'),
('0005432459072', 8287, 113, '31B'),
('0005432382585', 4603, 40, '13C'),
('0005432359607', 6363, 29, '11B'),
('0005432603692', 21469, 28, '20A'),
('0005432746962', 382, 2, '1F'),
('0005435372264', 9879, 48, '27D'),
('0005435372251', 9879, 80, '39D'),
('0005435372258', 9879, 83, '40K'),
('0005435372239', 9879, 96, '44H'),
('0005435386465', 9879, 100, '45F'),
('0005434600404', 6093, 1, '1C'),
('0005433533249', 6093, 35, '18C'),
('0005433180721', 27775, 23, '19D'),
('0005435681469', 6723, 35, '13F'),
('0005435125708', 11538, 36, '18D'),
('0005435125717', 11538, 38, '19A'),
('0005433397310', 13558, 50, '20F'),
('0005434213810', 10710, 5, '3D'),
('0005434213803', 10710, 33, '15E'),
('0005434426131', 14871, 18, '9D'),
('0005432583651', 3190, 3, '2B'),
('0005433985182', 25910, 60, '23H'),
('0005435386465', 21947, 14, '23A'),
('0005432706369', 2968, 6, '4C'),
('0005434979308', 23647, 5, '2C'),
('0005434988570', 23647, 26, '18C'),
('0005435068278', 3523, 54, '17E'),
('0005433101300', 7988, 44, '14B'),
('0005432044482', 7988, 102, '28A'),
('0005434876753', 3512, 154, '36K'),
('0005435957472', 666, 8, '7A'),
('0005433960007', 6919, 22, '7C'),
('0005433959985', 6919, 25, '7F'),
('0005432104823', 5035, 142, '27C'),
('0005434638876', 23344, 17, '7D'),
('0005432327948', 31230, 14, '4C'),
('0005432423690', 13331, 7, '3D'),
('0005434654224', 5387, 14, '10D'),
('0005433397310', 19260, 2, '1C'),
('0005432389934', 1341, 17, '11A'),
('0005432140315', 5507, 12, '4B'),
('0005432140322', 5507, 29, '14B'),
('0005433007873', 22565, 59, '17A'),
('0005434152752', 12285, 4, '10A'),
('0005433845839', 5596, 16, '6E'),
('0005433251006', 25615, 23, '13A'),
('0005435696886', 16463, 10, '6A'),
('0005434136878', 7309, 49, '11E'),
('0005434503512', 22906, 18, '6D'),
('0005432382585', 30473, 1, '1D'),
('0005433650371', 7160, 5, '2A'),
('0005433650368', 7160, 35, '15F'),
('0005433867794', 32675, 24, '18B'),
('0005432799000', 14837, 7, '2C'),
('0005432799010', 14837, 22, '20A'),
('0005434406795', 7036, 28, '7E'),
('0005435310867', 26880, 24, '17C'),
('0005433251006', 15007, 9, '5F'),
('0005435103804', 23007, 10, '16E'),
('0005432892724', 19951, 4, '10E'),
('0005435212591', 30595, 55, '35F'),
('0005435212585', 30595, 59, '37A'),
('0005435949742', 6594, 4, '5A'),
('0005434136878', 28769, 66, '15E'),
('0005433511834', 800, 1, '3C'),
('0005435178474', 18437, 2, '4A'),
('0005433985297', 4159, 20, '9A'),
('0005432328041', 3129, 17, '7F'),
('0005435086730', 4063, 5, '4D'),
('0005433261419', 18242, 7, '14D'),
('0005432692642', 7598, 31, '8D'),
('0005433192850', 18548, 16, '13D'),
('0005434343681', 11444, 4, '2B'),
('0005432783027', 5634, 41, '15A'),
('0005435242455', 15392, 2, '1D'),
('0005433679869', 2821, 33, '13A'),
('0005434152752', 25223, 10, '10C'),
('0005434374016', 1486, 2, '1C'),
('0005434374030', 1486, 24, '9C'),
('0005434374022', 1486, 55, '19C'),
('0005434022763', 465, 19, '12H'),
('0005433921894', 2142, 75, '24D'),
('0005433921978', 2142, 110, '35G'),
('0005434723719', 251, 118, '32F'),
('0005434723798', 251, 211, '49K'),
('0005432199145', 9861, 18, '14G'),
('0005432526060', 7763, 177, '39G'),
('0005435423823', 10920, 89, '35D'),
('0005435423827', 10920, 98, '37B'),
('0005432042521', 8226, 57, '15D'),
('0005435884550', 8226, 121, '29F'),
('0005432382607', 4515, 3, '2D'),
('0005432727766', 4515, 16, '6A'),
('0005432382643', 4515, 26, '9E'),
('0005432427114', 20635, 5, '5B'),
('0005432746988', 387, 28, '11E'),
('0005432747011', 387, 31, '13A'),
('0005433533249', 18940, 3, '2D'),
('0005434821816', 5286, 174, '48G'),
('0005435372310', 9929, 46, '29J'),
('0005435386478', 9929, 71, '40E'),
('0005434213810', 28612, 7, '3D'),
('0005434213803', 28612, 26, '10F'),
('0005435100080', 10828, 2, '19D'),
('0005435681530', 6750, 25, '10D'),
('0005435105929', 31880, 2, '4D'),
('0005433397362', 13505, 12, '6D'),
('0005433397368', 13505, 34, '14D'),
('0005433397356', 13505, 40, '16D'),
('0005435068278', 15515, 53, '20A'),
('0005434213858', 10735, 38, '15A'),
('0005435038840', 5435, 34, '8C'),
('0005434229038', 12985, 8, '7A'),
('0005434229050', 12985, 12, '12E'),
('0005435652342', 21758, 4, '3F'),
('0005435652352', 21758, 26, '13F'),
('0005433762992', 9374, 82, '32G'),
('0005433959985', 25934, 56, '19D'),
('0005433960007', 25934, 96, '35E'),
('0005434479965', 931, 5, '2C'),
('0005435386478', 21949, 1, '1B'),
('0005432706389', 2918, 7, '6A'),
('0005432692642', 30010, 21, '7C'),
('0005432261263', 21, 65, '25C'),
('0005432019866', 8122, 35, '10F'),
('0005433101353', 8122, 46, '13B'),
('0005432611652', 3473, 23, '12A'),
('0005435125800', 3473, 37, '14K'),
('0005435957497', 648, 1, '1D'),
('0005435797276', 2838, 3, '3F'),
('0005434229050', 4959, 15, '8D'),
('0005434229038', 4959, 25, '14D'),
('0005433202161', 12640, 15, '22D'),
('0005432382585', 31254, 58, '13C'),
('0005432611652', 15115, 4, '3A'),
('0005433568160', 11846, 4, '1D'),
('0005433719089', 7465, 50, '16E'),
('0005433397368', 19230, 4, '2C'),
('0005433397356', 19230, 18, '7A'),
('0005433397362', 19230, 21, '8C'),
('0005435545632', 1077, 25, '29E'),
('0005433845859', 5556, 52, '16C'),
('0005435282146', 13874, 2, '1F'),
('0005432459072', 4718, 2, '1B'),
('0005432459098', 4718, 9, '2C'),
('0005432459092', 4718, 35, '12E'),
('0005432459106', 4718, 79, '20D'),
('0005434081551', 4718, 118, '30E'),
('0005433341725', 11115, 95, '21A'),
('0005435545632', 17111, 6, '6E'),
('0005435125800', 14764, 4, '2D'),
('0005433724736', 18810, 1, '1A'),
('0005434136986', 7316, 50, '13A'),
('0005432382643', 30462, 14, '5C'),
('0005432382607', 30462, 50, '15E'),
('0005434663217', 3437, 15, '20A'),
('0005435293091', 26889, 14, '8B'),
('0005435310882', 26889, 31, '20D'),
('0005433007972', 14196, 19, '9F'),
('0005433367395', 24841, 21, '13A'),
('0005434979381', 2057, 20, '7B'),
('0005434136986', 28736, 30, '8D'),
('0005434606778', 3950, 20, '21B'),
('0005435652477', 1669, 1, '1C'),
('0005433367395', 21681, 19, '9F'),
('0005433985333', 4161, 41, '16C'),
('0005435517669', 1552, 54, '16A'),
('0005432692642', 1198, 11, '6B'),
('0005432674933', 1198, 23, '10F'),
('0005435086737', 4057, 1, '1A'),
('0005434963968', 1322, 15, '5G'),
('0005434963974', 1322, 56, '31G'),
('0005434142558', 11458, 36, '21B'),
('0005432783071', 5647, 20, '8C'),
('0005432783073', 5647, 22, '9C'),
('0005432783097', 5647, 48, '16C'),
('0005432783027', 15403, 6, '2C'),
('0005433568301', 344, 35, '19E'),
('0005433753494', 2361, 18, '5H'),
('0005435981695', 2361, 20, '11A'),
('0005433753455', 2361, 139, '38E'),
('0005432423849', 544, 23, '14F'),
('0005433035606', 24142, 21, '14G'),
('0005432206115', 24142, 62, '36B'),
('0005432526229', 7719, 141, '33D'),
('0005434343749', 5309, 157, '37A'),
('0005432727772', 4565, 5, '2F'),
('0005432727776', 4565, 23, '8E'),
('0005435528987', 1750, 7, '2F'),
('0005432073345', 7388, 16, '5E'),
('0005434149577', 21002, 12, '4E'),
('0005435257159', 23888, 9, '18B'),
('0005434602870', 3844, 10, '19B'),
('0005434821952', 5274, 134, '39E'),
('0005435372379', 9936, 45, '26D'),
('0005435386485', 9936, 51, '28H'),
('0005435372397', 9936, 75, '37A'),
('0005435082681', 6991, 1, '1C'),
('0005434755881', 9560, 43, '17C'),
('0005434213858', 28609, 3, '2C'),
('0005433202161', 23275, 5, '6A'),
('0005434600454', 6048, 37, '18F'),
('0005435125800', 11519, 21, '9D'),
('0005433407492', 29477, 4, '3D'),
('0005434213901', 10713, 12, '6A'),
('0005432583709', 3178, 16, '7A'),
('0005432665247', 9356, 10, '5A'),
('0005433763004', 9356, 32, '16D'),
('0005433985297', 25927, 21, '13E'),
('0005435386485', 21956, 4, '5B'),
('0005432288941', 239, 2, '1C'),
('0005433101444', 8069, 15, '5C'),
('0005433101425', 8069, 19, '6F'),
('0005432665247', 5074, 28, '7F'),
('0005433613719', 5074, 93, '18E'),
('0005433613703', 5074, 104, '20F'),
('0005434149577', 5076, 24, '10F'),
('0005432382643', 31265, 4, '1F'),
('0005432328041', 31265, 71, '16C'),
('0005432382607', 31265, 84, '19A'),
('0005432288941', 9629, 38, '17E'),
('0005434026678', 14459, 16, '13F'),
('0005435340060', 12523, 9, '12E'),
('0005433715302', 7461, 2, '1C'),
('0005434954557', 7278, 3, '4B'),
('0005433341725', 17067, 64, '24H'),
('0005434081551', 30673, 11, '4A'),
('0005433007972', 22607, 57, '15D'),
('0005433845923', 5573, 4, '3D'),
('0005433845921', 5573, 32, '12A'),
('0005432213556', 30521, 1, '5C'),
('0005435178474', 27056, 18, '11C'),
('0005434906601', 2287, 17, '6E'),
('0005435696886', 24685, 2, '18C'),
('0005435935007', 24685, 5, '22C'),
('0005434287002', 2436, 2, '1C'),
('0005434286987', 2436, 4, '2B'),
('0005434286994', 2436, 16, '6B'),
('0005435314774', 19077, 4, '5D'),
('0005432142212', 6030, 24, '12D'),
('0005435212737', 30603, 34, '18E'),
('0005435696886', 16256, 2, '3A'),
('0005435935007', 16256, 11, '19C'),
('0005432607517', 3961, 16, '22C'),
('0005433985395', 4154, 43, '16A'),
('0005432665247', 26285, 20, '19A'),
('0005435999046', 6233, 4, '4B'),
('0005435502044', 1558, 34, '10F'),
('0005432692703', 7647, 15, '4E'),
('0005432720574', 7647, 71, '18A'),
('0005434343749', 11452, 34, '20D'),
('0005435824308', 1274, 24, '14C'),
('0005432783121', 5652, 16, '6C'),
('0005434925408', 6281, 35, '8F'),
('0005432783097', 15404, 3, '1F'),
('0005432783071', 15404, 8, '4A'),
('0005432783073', 15404, 52, '19F'),
('0005435913885', 10074, 5, '6A'),
('0005434877073', 14631, 80, '17E'),
('0005434877131', 14631, 93, '20C'),
('0005433679962', 2797, 2, '2A'),
('0005433613719', 9284, 14, '4F'),
('0005433613703', 9284, 96, '24E'),
('0005435947074', 26613, 4, '4G'),
('0005433568351', 340, 32, '15B'),
('0005433568308', 340, 58, '23C'),
('0005435981740', 2335, 122, '34A'),
('0005434731117', 26203, 18, '13D'),
('0005432267811', 1499, 2, '1D'),
('0005433150988', 20153, 42, '22E'),
('0005433922105', 2152, 68, '22E'),
('0005434550560', 278, 45, '17F'),
('0005434550571', 278, 104, '29A'),
('0005433233405', 9873, 93, '34K'),
('0005432526394', 7727, 7, '2D'),
('0005432150094', 7727, 80, '21E'),
('0005432526359', 7727, 108, '26F'),
('0005435612325', 5345, 109, '31B'),
('0005435319424', 5345, 139, '34H'),
('0005434343798', 5345, 207, '47G'),
('0005435612341', 5345, 208, '47F'),
('0005435423928', 10892, 5, '2D'),
('0005432382703', 4661, 29, '9C'),
('0005435529008', 1760, 57, '20F'),
('0005432052709', 20981, 26, '9F'),
('0005434606778', 22317, 4, '2B'),
('0005434822075', 5260, 10, '4H'),
('0005434558173', 5260, 123, '35G'),
('0005434821993', 5260, 181, '48D'),
('0005434822066', 5260, 184, '49C'),
('0005434213901', 28620, 8, '4F'),
('0005435437567', 6732, 25, '7F'),
('0005434213966', 10696, 8, '5E'),
('0005434755881', 28678, 4, '2F'),
('0005434229097', 12972, 14, '9F'),
('0005435981695', 26523, 52, '20F'),
('0005435652477', 21729, 29, '12D'),
('0005433784481', 9332, 46, '21D'),
('0005433985333', 25948, 84, '32H'),
('0005435517669', 20932, 16, '6D'),
('0005432706442', 2957, 5, '3F'),
('0005432692703', 29960, 20, '5F'),
('0005432880631', 29960, 66, '17F'),
('0005434979381', 23667, 37, '21D'),
('0005433101465', 7942, 18, '6A'),
('0005434877131', 3518, 49, '15E'),
('0005434877073', 3518, 158, '34F'),
('0005435913885', 14540, 13, '13E'),
('0005435082681', 26090, 3, '4A'),
('0005433784481', 5197, 13, '4A'),
('0005432104961', 5197, 61, '13B'),
('0005434264829', 5202, 14, '11C'),
('0005434229097', 5202, 24, '13F'),
('0005432423849', 13283, 44, '18E'),
('0005433568301', 11838, 4, '4C'),
('0005432947993', 25326, 22, '11C'),
('0005434654322', 5422, 34, '18F'),
('0005433341432', 1091, 20, '28H'),
('0005432433610', 12774, 20, '17C'),
('0005434026678', 30651, 34, '8A'),
('0005435765466', 5496, 36, '17D'),
('0005434264829', 13463, 14, '5C'),
('0005435461974', 13463, 84, '37F'),
('0005434602870', 19225, 6, '5B'),
('0005433341432', 17089, 10, '20A'),
('0005432919623', 20453, 22, '15C'),
('0005435528987', 22250, 1, '1C'),
('0005432620863', 2543, 15, '21D'),
('0005434142558', 29857, 12, '18B'),
('0005433407492', 23087, 8, '7C'),
('0005435078144', 2218, 7, '5C'),
('0005432382703', 30458, 9, '4A'),
('0005434287010', 2398, 7, '3B'),
('0005435911362', 12492, 5, '7B'),
('0005434299283', 7057, 65, '16E'),
('0005432603884', 6463, 31, '18D'),
('0005434906601', 25836, 42, '14F'),
('0005433008063', 14183, 16, '8D'),
('0005435472600', 18088, 16, '16A'),
('0005435652549', 1642, 24, '10F'),
('0005432865940', 25064, 4, '4A'),
('0005435999066', 6220, 2, '2C'),
('0005432692703', 1166, 40, '17E'),
('0005432674958', 1166, 48, '20D'),
('0005434406675', 20293, 20, '19D'),
('0005432720607', 7697, 28, '7F'),
('0005432692721', 7697, 40, '10E'),
('0005432692728', 7697, 52, '13F'),
('0005434343798', 11464, 20, '7A'),
('0005433415485', 17997, 18, '15F'),
('0005433496613', 6330, 33, '8D'),
('0005434925435', 6330, 36, '9A'),
('0005432783121', 15406, 19, '6F'),
('0005434877219', 14639, 16, '4F'),
('0005435660015', 9267, 11, '18C'),
('0005432222721', 2818, 15, '5C'),
('0005432947993', 11592, 39, '15E'),
('0005433434374', 26183, 39, '19A'),
('0005432423943', 595, 2, '1D'),
('0005434022940', 451, 16, '11A'),
('0005434724163', 266, 82, '21G'),
('0005434731117', 266, 235, '49E'),
('0005433180721', 266, 243, '50E'),
('0005433180811', 9845, 48, '21H'),
('0005433233526', 9845, 92, '35A'),
('0005432526527', 7726, 56, '17H'),
('0005432526525', 7726, 250, '49E'),
('0005435884721', 8170, 33, '11E'),
('0005432909223', 23852, 12, '23A'),
('0005432603884', 21429, 37, '21D'),
('0005434213966', 28591, 47, '20C'),
('0005432290598', 1957, 18, '6D'),
('0005434550571', 10592, 7, '3A'),
('0005434550560', 10592, 20, '7D'),
('0005434558173', 10592, 53, '16C'),
('0005433180811', 27770, 23, '19C'),
('0005435125717', 31900, 11, '16E'),
('0005434214018', 10739, 34, '15A'),
('0005435902493', 20186, 4, '3A'),
('0005435981740', 26500, 23, '9A'),
('0005434271289', 26737, 12, '6C'),
('0005433434374', 26737, 35, '19C'),
('0005433784306', 26278, 27, '20A'),
('0005433985395', 25925, 88, '33A'),
('0005433165750', 16556, 9, '5C'),
('0005435319424', 11192, 14, '11A'),
('0005435502044', 20916, 50, '17E'),
('0005432692721', 29944, 45, '14A'),
('0005432692728', 29944, 58, '17D'),
('0005435068496', 3546, 33, '10D'),
('0005432919623', 8018, 49, '13B'),
('0005433101544', 8018, 124, '29A'),
('0005435125926', 3511, 1, '1H'),
('0005435125928', 3511, 4, '2G'),
('0005434877219', 3511, 27, '13G'),
('0005432799152', 3511, 91, '25C'),
('0005435902493', 14576, 52, '35J'),
('0005435797319', 2834, 12, '18C'),
('0005433960244', 6868, 10, '4E'),
('0005433960258', 6868, 38, '13E'),
('0005433960257', 6868, 53, '18C'),
('0005433784306', 8457, 13, '23D'),
('0005432382703', 31253, 81, '18E'),
('0005433568308', 11836, 24, '10B'),
('0005433568351', 11836, 26, '10F'),
('0005432948022', 25285, 42, '21D'),
('0005432078043', 7464, 79, '23E'),
('0005434095036', 11660, 4, '4E'),
('0005433462722', 1046, 24, '33F'),
('0005435091902', 17047, 67, '23D'),
('0005432150094', 30669, 121, '23D'),
('0005435462005', 13482, 51, '22H'),
('0005433007873', 1804, 4, '2C'),
('0005433008063', 22512, 58, '16C'),
('0005433846080', 5559, 60, '17C'),
('0005435282218', 13863, 36, '15B'),
('0005433845839', 13863, 43, '17F'),
('0005432566906', 4720, 154, '37E'),
('0005435125926', 14705, 23, '7D'),
('0005435125928', 14705, 45, '15C'),
('0005434084878', 2754, 5, '4A'),
('0005435529008', 22242, 15, '6A'),
('0005434906729', 2306, 16, '5C'),
('0005434097459', 13096, 2, '6A'),
('0005434137176', 7346, 62, '14C'),
('0005435808119', 1903, 10, '18B'),
('0005433008132', 14185, 29, '14E'),
('0005434925408', 20510, 31, '16D'),
('0005435487594', 15806, 13, '18A'),
('0005435999046', 19696, 12, '23B'),
('0005434137176', 28721, 10, '3C'),
('0005433511834', 16168, 1, '1A'),
('0005433348929', 15948, 1, '1A'),
('0005435178983', 18461, 4, '6A'),
('0005434503780', 6526, 15, '8A'),
('0005435652593', 1698, 40, '12A'),
('0005435487594', 19580, 3, '3F'),
('0005432692728', 1183, 8, '4D'),
('0005432692721', 1183, 32, '13A'),
('0005432720627', 7586, 8, '3A'),
('0005432071544', 7586, 41, '10F'),
('0005432720644', 7586, 67, '16D'),
('0005434586352', 1396, 28, '9E'),
('0005433192915', 18545, 11, '6A'),
('0005435824365', 1249, 15, '9D'),
('0005433415419', 1249, 25, '15B'),
('0005434443555', 6320, 14, '4E'),
('0005435242599', 12193, 39, '16C'),
('0005433679830', 29193, 23, '10D'),
('0005433577661', 9308, 38, '10F'),
('0005433613703', 25263, 10, '12A'),
('0005432948022', 11581, 37, '15F'),
('0005435981865', 2362, 17, '4A'),
('0005433753667', 2362, 37, '12E'),
('0005433150794', 1518, 71, '22B'),
('0005432282790', 560, 9, '7C'),
('0005433929569', 12645, 47, '23G'),
('0005433684400', 12645, 59, '30G'),
('0005433929569', 2112, 87, '27E'),
('0005433921818', 24143, 34, '16D'),
('0005434724267', 258, 85, '21A'),
('0005433180683', 258, 196, '39F'),
('0005434723719', 9846, 25, '14D'),
('0005433233554', 9846, 119, '36D'),
('0005434066851', 7732, 20, '5K'),
('0005435612533', 5316, 83, '22A'),
('0005435097111', 5316, 91, '23E'),
('0005435612513', 5316, 204, '40F'),
('0005435423665', 5316, 206, '41A'),
('0005433805044', 3341, 23, '8A'),
('0005433805021', 3341, 36, '10E'),
('0005432924987', 21995, 5, '6E'),
('0005434458600', 7398, 26, '8D'),
('0005435176810', 21039, 11, '5F'),
('0005432359607', 21039, 53, '18A'),
('0005434458600', 29087, 19, '20C'),
('0005434822339', 5247, 99, '28B'),
('0005432121193', 5247, 109, '30C'),
('0005434213810', 9522, 2, '1C'),
('0005434756044', 9522, 16, '9C'),
('0005434214018', 28594, 31, '15F'),
('0005434639064', 1996, 33, '21D'),
('0005434639054', 1996, 34, '22A'),
('0005433180721', 10560, 40, '10D'),
('0005435125926', 11508, 5, '3D'),
('0005435125928', 11508, 20, '9E'),
('0005435558060', 31881, 2, '7A'),
('0005435068496', 15486, 20, '8E'),
('0005435039091', 5483, 19, '5D'),
('0005435039117', 5483, 48, '11C'),
('0005433255065', 16211, 2, '1C'),
('0005435652549', 21746, 39, '19F'),
('0005433805021', 9381, 24, '14D'),
('0005433805044', 9381, 84, '31F'),
('0005434271289', 26238, 55, '38H'),
('0005433960244', 25929, 24, '12A'),
('0005433960258', 25929, 60, '21E'),
('0005433960257', 25929, 68, '23H'),
('0005433683310', 24308, 3, '3D'),
('0005434426303', 3491, 41, '15G'),
('0005432799183', 3491, 183, '41H'),
('0005435125717', 14553, 61, '36H'),
('0005432799000', 14553, 72, '39G'),
('0005432799010', 14553, 104, '51E'),
('0005434467739', 4008, 1, '2B'),
('0005435376328', 16401, 4, '2B'),
('0005432105103', 5016, 10, '3C'),
('0005432145091', 5016, 40, '10A'),
('0005433613973', 5016, 69, '14E'),
('0005432105089', 5016, 168, '31D'),
('0005433613703', 8421, 1, '4F'),
('0005432290598', 23369, 9, '4B'),
('0005432423943', 13353, 43, '19F'),
('0005432430827', 14466, 17, '18C'),
('0005435266105', 29232, 24, '14A'),
('0005434351558', 4470, 14, '19A'),
('0005433341408', 1047, 12, '11E'),
('0005432851859', 18272, 23, '18B'),
('0005433812875', 12812, 13, '12A'),
('0005435765594', 5545, 28, '13A'),
('0005433008132', 22628, 46, '12F'),
('0005433341408', 17106, 30, '21D'),
('0005435125717', 11047, 5, '5C'),
('0005435715283', 7139, 21, '15C'),
('0005433251178', 25609, 1, '2A'),
('0005432620894', 2521, 14, '7D'),
('0005434137316', 7342, 52, '12C'),
('0005434137331', 7342, 71, '16A'),
('0005433874319', 7780, 8, '20B'),
('0005433867794', 32567, 3, '2D'),
('0005433867794', 14530, 15, '22B'),
('0005432799000', 12113, 3, '4A'),
('0005432799010', 12113, 10, '21B'),
('0005432799152', 14834, 26, '22A'),
('0005434406675', 26895, 23, '12B'),
('0005432603953', 6449, 22, '6D'),
('0005433251178', 15005, 30, '20C'),
('0005434906729', 25876, 71, '19F'),
('0005432607517', 22481, 19, '18A'),
('0005433007873', 22873, 4, '8D'),
('0005434925435', 20514, 13, '7C'),
('0005435999066', 19697, 16, '6C'),
('0005433462722', 17269, 2, '3G'),
('0005433284977', 32098, 24, '18A'),
('0005433285003', 32098, 28, '20D'),
('0005432159814', 30606, 123, '37A'),
('0005435212886', 30606, 191, '49E'),
('0005434136803', 11928, 25, '12E'),
('0005434137316', 28751, 42, '10C'),
('0005434137331', 28751, 84, '19C'),
('0005433348934', 15904, 8, '5A'),
('0005433985530', 4168, 2, '1F'),
('0005432327948', 31136, 28, '20C'),
('0005434963968', 18235, 4, '9B'),
('0005434625871', 4817, 9, '13D'),
('0005435310965', 20282, 8, '2F'),
('0005435310841', 26987, 48, '13C'),
('0005434407216', 26987, 54, '14E'),
('0005434407193', 26987, 57, '16A'),
('0005434142574', 11481, 15, '5B'),
('0005435824385', 1294, 21, '14C'),
('0005432783289', 5612, 47, '13F'),
('0005435242599', 15377, 41, '14D'),
('0005432848096', 28864, 7, '18A'),
('0005434443556', 6241, 15, '4E'),
('0005434251877', 24647, 1, '1B'),
('0005433684400', 2808, 27, '9E'),
('0005433680111', 2808, 41, '13D'),
('0005433613973', 9311, 24, '7D'),
('0005433577675', 9311, 44, '11E'),
('0005432145091', 9311, 113, '26E'),
('0005433568538', 320, 63, '21A'),
('0005433434428', 26192, 74, '24G'),
('0005433460417', 1530, 22, '6C'),
('0005433922446', 2116, 67, '22D'),
('0005433035513', 2116, 104, '31B'),
('0005432277682', 279, 14, '4K'),
('0005434066933', 7775, 101, '25C'),
('0005432150119', 7775, 156, '33B'),
('0005435612621', 5359, 9, '2H'),
('0005435611837', 10930, 25, '13K'),
('0005434244703', 10930, 79, '29D'),
('0005432459389', 8221, 10, '3C'),
('0005432727818', 4602, 37, '11D'),
('0005432727766', 30167, 4, '19C'),
('0005432359939', 6386, 49, '12F'),
('0005432603953', 21442, 9, '4A'),
('0005432603692', 31682, 12, '7B'),
('0005432747201', 416, 22, '8E'),
('0005432746962', 12062, 13, '4E'),
('0005435372258', 5265, 48, '18C'),
('0005434822427', 5265, 130, '33D'),
('0005434822378', 5265, 156, '39H'),
('0005435372251', 5265, 210, '49C'),
('0005435372642', 9914, 16, '11F'),
('0005435372641', 9914, 82, '29J'),
('0005432111251', 6071, 40, '17E'),
('0005433180683', 10678, 60, '17A'),
('0005433397590', 13562, 55, '20D'),
('0005435808119', 23179, 10, '7A'),
('0005434214099', 10698, 10, '4E'),
('0005434756044', 28697, 1, '1D'),
('0005434213810', 28697, 41, '19D'),
('0005435039179', 5464, 8, '3A'),
('0005434229153', 12950, 65, '21A'),
('0005434426303', 14859, 24, '14D'),
('0005435981865', 26538, 38, '13A'),
('0005433434428', 26705, 39, '16F'),
('0005435652593', 21736, 2, '1C'),
('0005435135624', 4931, 1, '2C'),
('0005434480092', 953, 3, '1C'),
('0005432217749', 3021, 17, '7F'),
('0005433101207', 130, 20, '15C'),
('0005432261506', 129, 55, '22C'),
('0005432261462', 129, 56, '22E'),
('0005432817202', 129, 57, '22D'),
('0005432020021', 8055, 51, '15F'),
('0005432816992', 8056, 36, '28D'),
('0005433960342', 6952, 4, '2A'),
('0005434244703', 5003, 4, '4D'),
('0005432105147', 5004, 11, '3F'),
('0005434229153', 5006, 48, '18F'),
('0005434639064', 23375, 1, '1A'),
('0005434639054', 23375, 12, '4D'),
('0005432327948', 21108, 1, '1D'),
('0005432817202', 9589, 6, '3F'),
('0005432816992', 29007, 9, '4E'),
('0005435340127', 12555, 14, '9F'),
('0005435555352', 12555, 20, '12D'),
('0005435340128', 12555, 26, '17D'),
('0005433397590', 19273, 64, '20C'),
('0005434443555', 20570, 9, '6C'),
('0005435377560', 28322, 1, '1B'),
('0005432159814', 12809, 23, '9E'),
('0005434066851', 30675, 114, '23B'),
('0005433284977', 22618, 9, '3C'),
('0005433285003', 22618, 61, '16E'),
('0005432566545', 30524, 20, '16A'),
('0005432566591', 30524, 30, '19H'),
('0005432459098', 30524, 72, '37E'),
('0005435097111', 11095, 115, '23E'),
('0005435178983', 27105, 8, '5D'),
('0005433251196', 25611, 24, '9F'),
('0005433251186', 25611, 45, '17C'),
('0005434137436', 7326, 81, '18C'),
('0005434503780', 22917, 29, '19D'),
('0005434286932', 26847, 3, '2D'),
('0005434286994', 26847, 14, '7D'),
('0005433109948', 26847, 22, '20C'),
('0005433868079', 4803, 2, '1B'),
('0005432799183', 14793, 2, '2A'),
('0005435310841', 7064, 24, '6A'),
('0005434407216', 7064, 71, '15D'),
('0005434407193', 7064, 105, '23B'),
('0005432603692', 21349, 8, '5A'),
('0005433251186', 14977, 7, '3C'),
('0005433251196', 14977, 16, '5F'),
('0005435487641', 15812, 13, '6C'),
('0005435839192', 6012, 38, '19A'),
('0005435630941', 30598, 214, '44D'),
('0005434979549', 2034, 12, '5A'),
('0005434136878', 11945, 37, '13A'),
('0005434137436', 28746, 23, '6C'),
('0005433538740', 25034, 10, '18A'),
('0005434503854', 6550, 21, '7D'),
('0005435487475', 6187, 51, '22F'),
('0005435487641', 19553, 31, '14F'),
('0005434435065', 1123, 2, '2B'),
('0005435706258', 2447, 17, '7C'),
('0005435310867', 26981, 14, '5C'),
('0005433449789', 7612, 43, '11F'),
('0005433192850', 1398, 12, '4A'),
('0005434586411', 1398, 17, '5A'),
('0005432270982', 1398, 43, '12D'),
('0005434586406', 1398, 49, '13F'),
('0005435824421', 1306, 16, '8C'),
('0005432848203', 4359, 14, '5C'),
('0005433496719', 6238, 71, '16C'),
('0005432783289', 15410, 31, '10E'),
('0005434876753', 10069, 47, '14B'),
('0005434877438', 14628, 31, '8E'),
('0005434877490', 14628, 58, '14A'),
('0005434163469', 9281, 118, '26A'),
('0005433633250', 25264, 38, '17D'),
('0005433151122', 20110, 7, '3C'),
('0005434374022', 20110, 12, '6B'),
('0005433151121', 20110, 13, '6A'),
('0005432056269', 20110, 36, '11F'),
('0005434023130', 461, 60, '21B'),
('0005433035606', 2161, 75, '21A'),
('0005433921894', 24132, 95, '27H'),
('0005434724487', 295, 35, '12K'),
('0005434724437', 295, 66, '17F'),
('0005434550768', 295, 122, '26G'),
('0005434550806', 295, 265, '46D'),
('0005432150130', 7744, 194, '35E'),
('0005432526951', 7744, 219, '40A'),
('0005435555352', 5331, 26, '11D'),
('0005435612754', 5331, 37, '12K'),
('0005435424243', 10881, 211, '46J'),
('0005433507038', 3377, 8, '3A'),
('0005432181536', 3377, 56, '13D'),
('0005432459098', 3377, 72, '16E'),
('0005433633557', 3377, 96, '21E'),
('0005435884847', 8248, 3, '1D'),
('0005435884855', 8248, 110, '29C'),
('0005433633250', 8245, 2, '4D'),
('0005433468263', 2099, 8, '5B'),
('0005432359953', 6403, 30, '8A'),
('0005435386478', 5249, 2, '1A'),
('0005435372192', 5249, 98, '26F'),
('0005435372705', 9893, 178, '42C'),
('0005434756116', 9531, 14, '6D'),
('0005434213700', 9531, 21, '8D'),
('0005434214099', 28610, 51, '18F'),
('0005434639114', 2003, 3, '1C'),
('0005435326632', 18614, 4, '2C'),
('0005435125708', 31860, 7, '3F'),
('0005434214152', 10704, 29, '9F'),
('0005432125388', 5465, 29, '7C'),
('0005432583709', 31500, 2, '1B'),
('0005434170931', 26258, 44, '24A'),
('0005435269691', 26258, 72, '36F'),
('0005433985530', 25956, 21, '12A'),
('0005433960342', 25956, 64, '27B'),
('0005432706560', 2961, 36, '15A'),
('0005434877490', 3485, 96, '22J'),
('0005434877438', 3485, 107, '24E'),
('0005435902419', 3485, 176, '36K'),
('0005434876753', 14585, 78, '27H'),
('0005435957578', 620, 11, '7B'),
('0005435957585', 620, 12, '18A'),
('0005433614096', 5130, 158, '30A'),
('0005434264929', 5132, 74, '24D'),
('0005435269691', 8372, 16, '12C'),
('0005432034725', 8370, 137, '31D'),
('0005432382585', 21109, 21, '11F'),
('0005433642216', 2487, 2, '1C'),
('0005433568538', 11879, 5, '2A'),
('0005435339989', 5371, 1, '1A'),
('0005434095157', 8663, 5, '4E'),
('0005434443556', 20580, 5, '5C'),
('0005434954574', 7280, 4, '3B'),
('0005433341382', 1066, 51, '24A'),
('0005434066933', 30645, 15, '5B'),
('0005432150119', 30645, 62, '13D'),
('0005435765709', 5497, 14, '4G'),
('0005435765675', 5497, 45, '16D'),
('0005434264929', 13472, 51, '18B'),
('0005432459389', 4746, 27, '11F'),
('0005432567136', 4746, 39, '13D'),
('0005432459106', 30544, 43, '13H'),
('0005433341382', 17090, 16, '6D'),
('0005433507038', 9104, 13, '9F'),
('0005432919715', 20433, 37, '20D'),
('0005434906874', 2308, 20, '7A'),
('0005434906860', 2308, 25, '8D'),
('0005434906367', 25582, 31, '12C'),
('0005434142574', 29867, 20, '23A'),
('0005434137483', 7339, 4, '1F'),
('0005434136803', 28529, 47, '18A'),
('0005433449789', 30488, 54, '17A'),
('0005434287002', 26875, 4, '2C'),
('0005434520191', 6101, 1, '1A'),
('0005434663217', 12489, 13, '21C'),
('0005433868079', 32657, 15, '5A'),
('0005435310867', 7066, 79, '17C'),
('0005435310965', 26921, 21, '6F'),
('0005434906367', 15020, 32, '13F'),
('0005435487671', 15815, 15, '19D'),
('0005435839222', 6018, 19, '9E'),
('0005433285040', 32067, 8, '4E'),
('0005435213039', 30629, 83, '23H'),
('0005432526060', 30629, 134, '32K'),
('0005432526394', 30629, 209, '45A'),
('0005432526229', 30629, 217, '46G'),
('0005433367640', 24827, 1, '1A'),
('0005433367620', 24827, 2, '1C'),
('0005433367611', 24827, 4, '1F'),
('0005435652352', 24827, 21, '6E'),
('0005434136811', 11946, 1, '1A'),
('0005434136715', 11946, 56, '15C'),
('0005434137483', 28765, 84, '19C'),
('0005435628675', 15953, 1, '1A'),
('0005435160226', 7520, 8, '5D'),
('0005433367611', 21663, 11, '3F'),
('0005433367640', 21663, 37, '10E'),
('0005433367620', 21663, 54, '15C'),
('0005435652352', 21663, 72, '20E'),
('0005435487671', 19561, 29, '17A'),
('0005432675017', 1170, 51, '20C'),
('0005435907424', 4848, 8, '7A'),
('0005434484303', 8958, 9, '18A'),
('0005432692867', 7610, 77, '19A'),
('0005434343681', 29775, 9, '3D'),
('0005435242684', 12172, 23, '8F'),
('0005434876721', 10078, 48, '14F'),
('0005434877561', 14597, 82, '17E'),
('0005433680204', 2814, 65, '16E'),
('0005433680199', 2814, 83, '20E'),
('0005432966766', 29169, 65, '18C'),
('0005433614096', 9324, 78, '17F'),
('0005433633557', 9324, 135, '29B'),
('0005435947074', 4221, 14, '20H'),
('0005433434226', 2376, 137, '32A'),
('0005433753844', 2376, 144, '33A'),
('0005433753799', 2376, 161, '35B'),
('0005433150988', 1526, 87, '20A'),
('0005433150877', 1526, 91, '21A'),
('0005432423690', 12887, 15, '17E'),
('0005434023249', 435, 9, '3B'),
('0005433057587', 12649, 69, '27E'),
('0005433921978', 24131, 106, '27B'),
('0005433035908', 24131, 147, '35B'),
('0005434724617', 272, 110, '23B'),
('0005434724596', 272, 150, '28G'),
('0005433180811', 272, 259, '42K'),
('0005435212528', 7766, 233, '39G'),
('0005432150135', 7766, 243, '40H'),
('0005432527011', 7766, 291, '46H'),
('0005435423719', 5319, 194, '36F'),
('0005432133108', 5319, 245, '43C'),
('0005435423823', 5319, 247, '43H'),
('0005434244768', 10885, 61, '18D'),
('0005432459106', 3398, 77, '18B'),
('0005432459540', 8334, 94, '23E'),
('0005435884879', 8334, 123, '31B'),
('0005432838513', 28946, 14, '5D'),
('0005435990572', 8822, 4, '5D'),
('0005432360004', 6375, 56, '13C'),
('0005432335945', 6375, 98, '22B'),
('0005434606778', 18868, 2, '2B'),
('0005432747279', 427, 66, '18E'),
('0005432121234', 5271, 140, '35E'),
('0005434822653', 5271, 159, '39D'),
('0005434822657', 5271, 162, '39H'),
('0005434822615', 5271, 211, '47D'),
('0005434822693', 5271, 228, '51D'),
('0005434821952', 9934, 13, '4A'),
('0005434214152', 28588, 6, '3A'),
('0005434639141', 1973, 4, '2A'),
('0005434600623', 6062, 13, '7A'),
('0005434600454', 18611, 17, '9A'),
('0005434550806', 10574, 15, '5D'),
('0005434550768', 10574, 65, '17A'),
('0005435630941', 6735, 30, '9C'),
('0005435681469', 24564, 29, '9C'),
('0005435681530', 24564, 69, '19E'),
('0005435125800', 31871, 17, '9D'),
('0005433397720', 13556, 4, '2A'),
('0005433397700', 13556, 21, '8A'),
('0005434214220', 10736, 23, '9A'),
('0005434756116', 28680, 3, '1F'),
('0005434213700', 28680, 36, '13A'),
('0005435039275', 5479, 25, '6D'),
('0005435902419', 14864, 18, '9C'),
('0005432583651', 31496, 25, '18B'),
('0005435858521', 27612, 25, '15F'),
('0005432657426', 9352, 61, '28B'),
('0005433763106', 9352, 67, '30E'),
('0005435135632', 4923, 7, '21D'),
('0005435386478', 10322, 26, '21B'),
('0005432706369', 30064, 43, '10E'),
('0005432692867', 30064, 47, '11E'),
('0005434979549', 23678, 33, '19D'),
('0005434979381', 27518, 13, '5D'),
('0005434979308', 27518, 24, '21A'),
('0005435068732', 3582, 5, '2D'),
('0005435068739', 3582, 67, '19F'),
('0005432919623', 67, 41, '16C'),
('0005432919715', 8041, 38, '13C'),
('0005433101747', 8041, 43, '14C'),
('0005432020073', 8041, 63, '19B'),
('0005432901483', 8040, 25, '15E'),
('0005434937994', 3508, 43, '15K'),
('0005434877561', 3508, 191, '37K'),
('0005435626043', 3508, 264, '50G'),
('0005434876721', 14548, 50, '19G'),
('0005435625881', 14548, 89, '27C'),
('0005435125708', 14548, 159, '41D'),
('0005433420258', 650, 3, '1D'),
('0005435957472', 15155, 1, '1A'),
('0005432645900', 6831, 51, '20C'),
('0005434244768', 5235, 36, '29C'),
('0005432105221', 5190, 112, '22A'),
('0005432105220', 5190, 115, '22D'),
('0005432335945', 8357, 145, '29C'),
('0005434639114', 23395, 25, '19A'),
('0005432382643', 21090, 3, '1D'),
('0005432423690', 30749, 18, '14A'),
('0005432901483', 28979, 6, '3A'),
('0005433568160', 25323, 45, '12F'),
('0005433812875', 30820, 6, '9E'),
('0005435340060', 5375, 32, '14E'),
('0005433719089', 29248, 17, '9B'),
('0005433397700', 19264, 61, '19D'),
('0005433397720', 19264, 62, '19E'),
('0005432851873', 18266, 2, '2F'),
('0005432389934', 18266, 11, '9C'),
('0005432150130', 30657, 109, '21C'),
('0005433285040', 22602, 16, '6C'),
('0005435282218', 5591, 9, '3C'),
('0005433846080', 13853, 36, '11E'),
('0005432567165', 4714, 150, '37H'),
('0005432213578', 30561, 2, '1B'),
('0005435125708', 11050, 22, '8A'),
('0005435625881', 11050, 47, '16F'),
('0005435626043', 14731, 1, '2A'),
('0005435715353', 7115, 3, '2F'),
('0005433250965', 2312, 32, '9C'),
('0005434906927', 2312, 59, '15A'),
('0005432862177', 2529, 13, '6C'),
('0005434136878', 28585, 22, '8D'),
('0005435808163', 1930, 2, '1D'),
('0005434503512', 16701, 9, '5B'),
('0005434503854', 22891, 13, '4D'),
('0005433266568', 2179, 12, '6B'),
('0005435078224', 2179, 16, '7D'),
('0005435078228', 2179, 18, '18C'),
('0005432382585', 31321, 15, '8E'),
('0005434299283', 26910, 41, '13F'),
('0005432604068', 6438, 13, '4B'),
('0005434906860', 25853, 18, '6E'),
('0005434906874', 25853, 57, '18D'),
('0005435487475', 19665, 28, '22B'),
('0005435213132', 30619, 217, '42H'),
('0005432526525', 30619, 226, '44A'),
('0005435949742', 23321, 8, '23A'),
('0005434979596', 2039, 2, '1B'),
('0005434979619', 2039, 28, '20B'),
('0005434979308', 23550, 17, '6A'),
('0005434979381', 23550, 19, '7B'),
('0005434137331', 11927, 26, '7E'),
('0005434137176', 11927, 65, '17D'),
('0005435935007', 3665, 23, '18A'),
('0005434606778', 22053, 9, '3D'),
('0005432639053', 2254, 26, '14F'),
('0005434503936', 6518, 18, '8E'),
('0005434503512', 22647, 18, '12F'),
('0005435652809', 1657, 49, '12F'),
('0005433985685', 4184, 3, '2C'),
('0005432667418', 17836, 10, '7D'),
('0005432657426', 26326, 8, '2F'),
('0005432865966', 25059, 45, '18D'),
('0005432328407', 3085, 28, '9D'),
('0005432328420', 3085, 60, '19E'),
('0005435999150', 6230, 40, '16D'),
('0005435153705', 3880, 11, '22C'),
('0005432692867', 1171, 10, '5C'),
('0005432873250', 17487, 11, '6C'),
('0005433373476', 27026, 7, '3D'),
('0005433261419', 1319, 12, '5C'),
('0005435311011', 20306, 56, '16C'),
('0005435310882', 26991, 20, '6D'),
('0005434407367', 26991, 21, '6F'),
('0005434407366', 26991, 25, '7E'),
('0005434407387', 26991, 42, '11D'),
('0005433123818', 15702, 9, '5E'),
('0005433123818', 7642, 8, '6C'),
('0005434343798', 29786, 47, '23A'),
('0005435824469', 1254, 8, '3D'),
('0005435824308', 18007, 16, '11B'),
('0005435242684', 15346, 58, '17D'),
('0005434462776', 4394, 10, '4B'),
('0005435850857', 28870, 14, '6C'),
('0005433496795', 6300, 44, '10D'),
('0005435242712', 12164, 8, '3F'),
('0005435242696', 12164, 41, '13A'),
('0005435242701', 12164, 46, '14D'),
('0005434877709', 14616, 11, '4A'),
('0005435659966', 24650, 17, '21B'),
('0005433679962', 29147, 12, '4E'),
('0005433577713', 9326, 132, '27A'),
('0005432947831', 308, 107, '23D'),
('0005432192300', 11585, 69, '18C'),
('0005433568160', 11585, 90, '23D'),
('0005432424168', 590, 3, '5D'),
('0005432424172', 590, 13, '13F'),
('0005434022763', 12688, 8, '3B'),
('0005434022940', 12688, 21, '12A'),
('0005433057657', 12688, 121, '38B'),
('0005433036002', 24088, 154, '36H'),
('0005432277727', 302, 170, '30K'),
('0005434550904', 302, 209, '37A'),
('0005434550922', 302, 218, '38B'),
('0005433233827', 9836, 75, '18G'),
('0005433233821', 9836, 113, '23F'),
('0005435212585', 7720, 62, '17D'),
('0005433719089', 5310, 149, '28F'),
('0005435612939', 5310, 185, '33K'),
('0005435611955', 10933, 176, '33B'),
('0005435611881', 10933, 204, '36H'),
('0005434343681', 10933, 206, '37A'),
('0005433633624', 3394, 128, '26D'),
('0005435884938', 8188, 62, '15C'),
('0005432382585', 30220, 14, '10C'),
('0005434149577', 6371, 112, '22D'),
('0005432604068', 21444, 29, '19B'),
('0005435372397', 5242, 161, '33A'),
('0005434822748', 5242, 214, '42E'),
('0005434821993', 9931, 224, '45F'),
('0005434214220', 28644, 53, '16D'),
('0005433180811', 10616, 42, '10E'),
('0005434550571', 27721, 2, '1F'),
('0005435732265', 19370, 39, '12E'),
('0005435068739', 15462, 9, '3F'),
('0005435068732', 15462, 54, '17E'),
('0005434214259', 10684, 66, '18A'),
('0005435039376', 5469, 49, '10D'),
('0005435043280', 5469, 67, '14B'),
('0005435006886', 5469, 83, '16E'),
('0005433434226', 26497, 44, '12A'),
('0005433654731', 4321, 2, '2D'),
('0005432269478', 928, 5, '2B'),
('0005435528987', 11233, 43, '13A'),
('0005432706601', 2897, 28, '8E'),
('0005432706442', 29942, 25, '6D'),
('0005433101300', 181, 61, '23C'),
('0005432817272', 183, 81, '28A'),
('0005432391982', 7930, 73, '19B'),
('0005435126126', 3477, 54, '17G'),
('0005434877709', 3477, 156, '31K'),
('0005432799152', 14546, 65, '20G'),
('0005435125800', 14546, 104, '29C'),
('0005432607517', 14546, 119, '31E'),
('0005435625898', 14546, 128, '32K'),
('0005435957497', 15194, 9, '5B'),
('0005435163198', 4436, 11, '18C'),
('0005433960527', 6892, 49, '15C'),
('0005433960550', 6892, 56, '16F'),
('0005433614250', 5152, 20, '5D'),
('0005433614220', 5152, 148, '28B'),
('0005434149577', 8367, 20, '7C'),
('0005435006886', 8367, 145, '31E'),
('0005434638876', 12629, 9, '3B'),
('0005434639141', 23343, 7, '3A'),
('0005432382607', 21078, 36, '12A'),
('0005432817272', 9616, 22, '8A'),
('0005432607517', 31538, 8, '6A'),
('0005434026691', 14455, 25, '15F'),
('0005435340128', 5376, 4, '2A'),
('0005434654515', 5376, 54, '20D'),
('0005432078072', 7469, 37, '10C'),
('0005435732265', 1436, 52, '15F'),
('0005433341725', 1064, 63, '21G'),
('0005433341450', 1064, 103, '34B'),
('0005432161139', 12769, 60, '16E'),
('0005432150135', 30695, 74, '16A'),
('0005435765864', 5501, 62, '17D'),
('0005435043280', 13471, 45, '18D'),
('0005434831121', 13471, 52, '19H'),
('0005433007972', 1818, 13, '4A'),
('0005433008063', 1818, 75, '18C'),
('0005433846374', 5590, 67, '17A'),
('0005433846327', 5590, 76, '18B'),
('0005433845859', 13857, 64, '16D'),
('0005432459540', 4724, 123, '32E'),
('0005432161139', 30570, 53, '20H'),
('0005433342522', 11111, 109, '21C'),
('0005433341725', 17097, 5, '2C'),
('0005433341450', 17097, 26, '7A'),
('0005432919623', 9077, 21, '10C'),
('0005433481121', 9077, 43, '18E'),
('0005435625898', 10980, 13, '4E'),
('0005435125800', 10980, 54, '17C'),
('0005435126126', 14702, 60, '17E'),
('0005434906981', 2263, 91, '20A'),
('0005433724736', 21651, 3, '3B'),
('0005434136811', 28580, 33, '9E'),
('0005434136715', 28580, 34, '9F'),
('0005435078144', 24364, 14, '18A'),
('0005432382643', 31282, 40, '16D'),
('0005434287148', 2422, 16, '5C'),
('0005433874319', 32638, 1, '3A'),
('0005432799152', 12138, 18, '21A'),
('0005434407387', 7050, 11, '4A'),
('0005434407366', 7050, 40, '9C'),
('0005434407367', 7050, 90, '18D'),
('0005435310882', 7050, 91, '18C'),
('0005434906927', 25863, 43, '11D'),
('0005433250965', 25863, 61, '15F'),
('0005435652342', 24857, 14, '5A'),
('0005434979627', 2035, 26, '21C'),
('0005434136986', 11951, 15, '5E'),
('0005433519389', 22054, 4, '3D'),
('0005434503962', 6532, 39, '14F'),
('0005434503943', 6532, 50, '18D'),
('0005435652870', 1661, 1, '1C'),
('0005435652342', 21678, 7, '2D'),
('0005433985333', 25678, 9, '5A'),
('0005432328465', 3126, 24, '8A'),
('0005432328041', 31128, 14, '6E'),
('0005435528987', 20886, 46, '14F'),
('0005432628768', 7188, 1, '1A'),
('0005432692933', 7666, 10, '3D'),
('0005432692917', 7666, 79, '20A'),
('0005434586491', 1367, 15, '4E'),
('0005433724736', 18505, 14, '6C'),
('0005433415485', 1255, 12, '6D'),
('0005435242455', 5667, 30, '7F'),
('0005435242696', 15350, 29, '8E'),
('0005435242712', 15350, 31, '9A'),
('0005435242701', 15350, 56, '14F'),
('0005433496485', 20317, 47, '13D'),
('0005432783097', 12188, 11, '3D'),
('0005435242721', 12188, 93, '20A'),
('0005433679869', 29170, 60, '14E'),
('0005433614220', 9316, 56, '14F'),
('0005433614250', 9316, 57, '15A'),
('0005433633624', 9316, 80, '19E'),
('0005432238907', 312, 12, '4C'),
('0005433134112', 11582, 2, '1C'),
('0005433434535', 26181, 102, '22B'),
('0005433753455', 26181, 130, '28E'),
('0005435981695', 26181, 195, '38G'),
('0005432424201', 505, 44, '28F'),
('0005433057701', 12693, 1, '1F'),
('0005434023130', 12693, 20, '11A'),
('0005432231509', 2138, 32, '11G'),
('0005434550571', 9869, 122, '23G'),
('0005434724163', 9869, 212, '35E'),
('0005434724267', 9869, 282, '44E'),
('0005435212591', 7737, 152, '27H'),
('0005432527360', 7737, 325, '48E'),
('0005435423827', 5333, 288, '44F'),
('0005434344034', 5333, 312, '47F'),
('0005434344026', 5333, 319, '48H'),
('0005435613093', 5333, 328, '49H'),
('0005435612341', 10924, 150, '29C'),
('0005434343798', 10924, 271, '43H'),
('0005435884982', 8202, 133, '29E'),
('0005432727776', 30229, 21, '10D'),
('0005432382643', 30229, 29, '13E'),
('0005434462776', 29117, 11, '4B'),
('0005432747011', 12082, 85, '19C'),
('0005434831121', 5252, 54, '18B'),
('0005435372264', 5252, 244, '48E'),
('0005435372239', 5252, 256, '50C'),
('0005434822066', 9938, 102, '27H'),
('0005434821816', 9938, 176, '38J'),
('0005434213858', 9523, 21, '6C'),
('0005434213803', 9523, 29, '7F'),
('0005434213966', 9523, 68, '17A'),
('0005434214259', 28589, 2, '1C'),
('0005434638876', 23260, 1, '1A'),
('0005434550922', 10569, 6, '2D'),
('0005434550904', 10569, 74, '17E'),
('0005435105964', 11523, 27, '11C'),
('0005435126126', 11523, 37, '15F'),
('0005433397356', 19384, 39, '13C'),
('0005433397362', 19384, 58, '19E'),
('0005435068278', 13159, 13, '4E'),
('0005435039418', 5482, 54, '11C'),
('0005434229038', 5482, 113, '22B'),
('0005434426131', 20184, 20, '8F'),
('0005435981695', 26725, 6, '2C'),
('0005433434535', 26725, 48, '11E'),
('0005435652809', 21723, 52, '13A'),
('0005433763004', 26228, 37, '15A'),
('0005433784481', 26228, 126, '36F'),
('0005433985333', 24242, 76, '30D'),
('0005433960550', 25954, 11, '4G'),
('0005433985685', 25954, 68, '24D'),
('0005433960527', 25954, 84, '31E'),
('0005432692933', 29996, 9, '3A'),
('0005433123818', 29996, 39, '9C'),
('0005432692917', 29996, 43, '10A'),
('0005434979619', 23650, 2, '1B'),
('0005434979596', 23650, 37, '21D'),
('0005434988570', 27573, 28, '19D'),
('0005435068278', 15331, 17, '5C'),
('0005432667418', 26370, 2, '2B'),
('0005433101425', 25, 107, '29D'),
('0005432261676', 38, 34, '16E'),
('0005432288968', 38, 39, '18A'),
('0005432817308', 38, 76, '28F'),
('0005433101853', 8031, 20, '8B'),
('0005433101850', 8031, 51, '16A'),
('0005432799319', 3522, 211, '40J'),
('0005434426131', 14584, 214, '44A'),
('0005435797276', 29330, 7, '8D'),
('0005433960619', 6933, 26, '11A'),
('0005432105343', 5064, 149, '28D'),
('0005433784481', 8380, 76, '25F'),
('0005434229038', 8382, 22, '6C'),
('0005434264710', 8382, 53, '13B'),
('0005432328041', 21068, 37, '10A'),
('0005432328407', 31229, 7, '2F'),
('0005432328420', 31229, 32, '8A'),
('0005432424168', 13352, 1, '2C'),
('0005432424172', 13352, 27, '19C'),
('0005432817308', 9574, 49, '14C'),
('0005432288968', 9574, 65, '18C'),
('0005432947831', 11851, 59, '13C'),
('0005433568308', 25269, 28, '8E'),
('0005433568351', 25269, 46, '12D'),
('0005433397362', 1419, 2, '2D'),
('0005433397356', 1419, 55, '16E'),
('0005434954586', 7248, 2, '1B'),
('0005433342522', 17069, 24, '11H'),
('0005434081551', 12783, 2, '1D'),
('0005434026691', 30683, 7, '2D'),
('0005433529258', 5499, 14, '4A'),
('0005435461974', 5499, 151, '35E'),
('0005435282146', 5575, 65, '15F'),
('0005433845923', 13831, 78, '16D'),
('0005435332276', 32998, 14, '5D'),
('0005432190611', 4267, 24, '9C'),
('0005432567327', 4709, 62, '17F'),
('0005432567320', 4709, 133, '32A'),
('0005434081551', 30549, 14, '5G'),
('0005432459092', 30549, 34, '13G'),
('0005432566906', 30549, 138, '39F'),
('0005435380271', 17140, 77, '16E'),
('0005434907026', 2262, 54, '12F'),
('0005433251006', 2262, 69, '15F'),
('0005433134112', 29841, 18, '23B'),
('0005435935007', 16490, 8, '3D'),
('0005434137775', 7333, 78, '20C'),
('0005434137331', 28575, 23, '6F'),
('0005434137176', 28575, 29, '8D'),
('0005434503936', 22932, 24, '18D'),
('0005435803250', 6628, 7, '3D'),
('0005432382607', 31298, 50, '20F'),
('0005433650547', 7152, 55, '15F'),
('0005435311011', 26903, 62, '14F'),
('0005434906981', 25839, 55, '13A'),
('0005433007972', 22820, 3, '2A'),
('0005433008063', 22820, 19, '11F'),
('0005435999150', 19679, 10, '4D'),
('0005435472718', 18068, 3, '2A'),
('0005435213279', 30581, 146, '27J'),
('0005435213291', 30581, 174, '31E'),
('0005432526359', 30581, 241, '40E'),
('0005433367733', 24875, 69, '19A'),
('0005434137775', 28724, 51, '13F'),
('0005434606815', 3989, 15, '6D'),
('0005433348929', 724, 4, '3B'),
('0005432639079', 2237, 20, '11E'),
('0005433367733', 21680, 21, '6E'),
('0005433985763', 4144, 11, '4C'),
('0005433985297', 25664, 36, '16F'),
('0005435502240', 1555, 36, '10D'),
('0005432692917', 1209, 32, '12F'),
('0005432692933', 1209, 36, '14C'),
('0005432674907', 17468, 5, '3A'),
('0005432674933', 17468, 7, '3C'),
('0005435086730', 24393, 5, '7D'),
('0005433261523', 18236, 17, '12E'),
('0005434963974', 18236, 37, '21D'),
('0005434625871', 32909, 8, '13A'),
('0005432190611', 27455, 2, '1B'),
('0005432058366', 20300, 45, '12F'),
('0005432109691', 5698, 1, '1F'),
('0005432720644', 30339, 3, '2C'),
('0005432720607', 30339, 8, '4A'),
('0005434344026', 11467, 6, '2B'),
('0005434344034', 11467, 21, '6A'),
('0005435824225', 18014, 25, '14B'),
('0005435242721', 15374, 24, '6C'),
('0005432783097', 15374, 31, '7E'),
('0005432848257', 4360, 20, '19B'),
('0005432848094', 28874, 8, '3C'),
('0005434443646', 6297, 13, '4A'),
('0005433496613', 20384, 18, '5C'),
('0005435242455', 15416, 4, '2A'),
('0005434877073', 10119, 35, '8D'),
('0005434877131', 10119, 75, '15C'),
('0005434877834', 14634, 14, '4A'),
('0005433577743', 9280, 1, '1A'),
('0005434152752', 9280, 15, '5C'),
('0005433568351', 11601, 16, '6C'),
('0005433568308', 11601, 56, '14B'),
('0005433074583', 11601, 107, '24C'),
('0005433754015', 2329, 130, '25F'),
('0005434731117', 2329, 211, '38F'),
('0005434374460', 1501, 55, '14F'),
('0005434374016', 20156, 37, '11A'),
('0005434374030', 20156, 78, '20F'),
('0005432424261', 582, 8, '7D'),
('0005434022649', 12680, 110, '27E'),
('0005433929596', 12680, 124, '29F'),
('0005433929596', 2166, 107, '24G'),
('0005433922889', 2166, 172, '37B'),
('0005433929569', 24122, 87, '20A'),
('0005433922105', 24122, 101, '22A'),
('0005434725008', 259, 334, '49K'),
('0005434731117', 9820, 60, '16F'),
('0005433233953', 9820, 200, '34H'),
('0005433233959', 9820, 223, '37G'),
('0005432069589', 7771, 48, '14H'),
('0005435212737', 7771, 122, '26A'),
('0005432527476', 7771, 204, '36K'),
('0005434067288', 7771, 216, '39B'),
('0005432428913', 7771, 303, '51G'),
('0005432047534', 5312, 26, '11D'),
('0005435613162', 5312, 230, '37C'),
('0005434573303', 5312, 290, '44H'),
('0005435380271', 10875, 14, '3K'),
('0005435612325', 10875, 197, '34F'),
('0005432459092', 3367, 7, '2C'),
('0005433805223', 3367, 24, '7A'),
('0005435884550', 3366, 45, '27C'),
('0005432459673', 8239, 47, '12D'),
('0005432383038', 4599, 41, '12A'),
('0005432382607', 30103, 40, '16D'),
('0005432427114', 30852, 9, '23B'),
('0005434458600', 17711, 26, '21D'),
('0005432664128', 6495, 40, '20A'),
('0005432747398', 418, 35, '10D'),
('0005432747201', 12089, 60, '16C'),
('0005435082753', 6975, 5, '5A'),
('0005435082681', 25993, 1, '1A'),
('0005433202161', 1972, 22, '6A'),
('0005434600377', 18600, 1, '1A'),
('0005434600404', 18600, 20, '9A'),
('0005434558173', 27676, 55, '19A'),
('0005433397368', 19401, 22, '8D'),
('0005435068496', 13183, 7, '2F'),
('0005435808163', 23174, 14, '4D'),
('0005434213858', 28682, 28, '7E'),
('0005434213966', 28682, 69, '17C'),
('0005434213803', 28682, 83, '20D'),
('0005435039491', 5452, 31, '7A'),
('0005434229097', 5452, 52, '11A'),
('0005435038840', 12968, 57, '15C'),
('0005434426303', 20227, 2, '2C'),
('0005432583921', 3133, 32, '21D'),
('0005435652870', 21741, 41, '11D'),
('0005433805223', 9386, 36, '14H'),
('0005435135624', 33020, 13, '21B'),
('0005433959985', 24263, 40, '19A'),
('0005433985297', 24263, 59, '28A'),
('0005433960007', 24263, 91, '34H'),
('0005433960619', 25943, 32, '15E'),
('0005432706389', 30018, 52, '11F'),
('0005434979627', 23671, 1, '1A'),
('0005435068875', 3548, 57, '18C'),
('0005435068496', 15275, 14, '5C'),
('0005433101444', 125, 69, '21B'),
('0005433101353', 125, 102, '29D'),
('0005432020148', 8115, 21, '8A'),
('0005433101912', 8115, 60, '15F'),
('0005434877834', 3506, 256, '46K'),
('0005434426303', 14591, 17, '4K'),
('0005434877131', 14591, 32, '12G'),
('0005432611652', 14591, 63, '18E'),
('0005434877073', 14591, 178, '35K'),
('0005433960663', 6948, 44, '19E'),
('0005435082681', 24541, 10, '6B'),
('0005432105390', 4989, 148, '28B'),
('0005434229097', 8402, 90, '20B'),
('0005432047534', 8402, 140, '29C'),
('0005434639064', 12600, 3, '1D'),
('0005432328465', 31240, 78, '17A'),
('0005432424201', 13285, 11, '6A'),
('0005432611652', 31580, 8, '6B'),
('0005432948318', 25279, 66, '13F'),
('0005434654224', 12549, 17, '11C'),
('0005435340194', 12549, 34, '17E'),
('0005434654322', 12549, 42, '20F'),
('0005432428913', 29244, 2, '1D'),
('0005433715302', 29244, 43, '13E'),
('0005433397368', 1469, 41, '11F'),
('0005435377560', 7244, 8, '6B'),
('0005434954557', 28351, 5, '4A'),
('0005433269694', 17050, 100, '31B'),
('0005432391982', 1335, 4, '2A'),
('0005432433610', 30668, 113, '21B'),
('0005435765966', 5527, 2, '1B'),
('0005434264710', 5527, 35, '15A'),
('0005435765963', 5527, 41, '16G'),
('0005435765965', 5527, 88, '28A'),
('0005433846492', 5552, 85, '18A'),
('0005435332293', 32996, 6, '4D'),
('0005433342735', 11098, 30, '7A'),
('0005435097111', 17101, 9, '3C'),
('0005433251178', 2313, 8, '3D'),
('0005433251196', 2313, 13, '4F'),
('0005434907099', 2313, 22, '6E'),
('0005434906729', 25577, 18, '5A'),
('0005433251351', 25577, 68, '15D'),
('0005434136986', 28570, 61, '14D'),
('0005435808189', 1914, 10, '7C'),
('0005434503962', 22923, 12, '4C'),
('0005434503943', 22923, 26, '18B'),
('0005434988570', 23645, 19, '22D'),
('0005432383038', 30497, 9, '3A'),
('0005434287010', 26873, 14, '5D'),
('0005434286987', 26873, 26, '20A'),
('0005435314774', 6102, 12, '4C'),
('0005433650368', 27635, 8, '3A'),
('0005433650371', 27635, 47, '13F'),
('0005433868295', 4790, 12, '4A'),
('0005435860476', 32577, 35, '22A'),
('0005435911362', 3457, 8, '3B'),
('0005435860476', 14478, 10, '3C'),
('0005432799319', 14812, 7, '2D'),
('0005434906729', 14972, 69, '16F'),
('0005433251351', 14972, 85, '20A'),
('0005434907026', 25867, 58, '14C'),
('0005433251006', 25867, 84, '20C'),
('0005433008445', 14160, 20, '9C'),
('0005433008455', 14160, 46, '20A'),
('0005433008426', 14160, 47, '20C'),
('0005435472600', 6006, 15, '8F'),
('0005432142240', 6006, 24, '11C'),
('0005432667418', 18034, 16, '9B'),
('0005435652917', 1647, 11, '5A'),
('0005433367620', 1647, 51, '15E'),
('0005433367640', 1647, 75, '20F'),
('0005433985810', 4148, 6, '4A'),
('0005433985395', 25648, 3, '2D'),
('0005433985182', 25648, 45, '15A'),
('0005433460417', 20240, 28, '34D'),
('0005432665247', 17873, 4, '3D'),
('0005432328592', 3072, 13, '5C'),
('0005432328580', 3072, 36, '12A'),
('0005434435132', 1130, 32, '23B'),
('0005435086737', 24385, 14, '22C'),
('0005432720832', 7695, 25, '7D'),
('0005433193002', 18546, 9, '4C'),
('0005434343749', 29773, 7, '2D'),
('0005432783027', 12189, 57, '15D'),
('0005434877967', 14641, 83, '16D'),
('0005435660101', 9253, 12, '6D'),
('0005435660015', 24630, 27, '23A'),
('0005433680438', 2807, 31, '8A'),
('0005433680407', 2807, 79, '18D'),
('0005433680111', 29149, 47, '12F'),
('0005433577661', 25234, 6, '2F'),
('0005433577675', 25234, 64, '15E'),
('0005433568917', 321, 4, '1D'),
('0005432948318', 11580, 5, '2C'),
('0005433754080', 2349, 86, '19E'),
('0005434374529', 1539, 6, '2C'),
('0005434374535', 1539, 64, '15D'),
('0005432423849', 12874, 5, '6C'),
('0005433929569', 476, 115, '32A'),
('0005434023529', 476, 120, '32G'),
('0005434023501', 476, 123, '33F'),
('0005433529258', 13814, 25, '18A'),
('0005433533249', 32448, 8, '8E'),
('0005433922981', 2130, 27, '11D'),
('0005433923028', 2130, 49, '15G'),
('0005433036151', 24086, 73, '19D'),
('0005433233405', 282, 77, '17H'),
('0005434551063', 282, 219, '34J'),
('0005433181015', 9862, 66, '18F'),
('0005433233986', 9862, 192, '35F'),
('0005433234043', 9862, 247, '42D'),
('0005433234027', 9862, 274, '45J'),
('0005435423928', 5356, 117, '22B'),
('0005435613315', 5356, 201, '32D'),
('0005435423675', 5356, 234, '36G'),
('0005434344114', 5356, 264, '40J'),
('0005432165015', 10929, 113, '22K'),
('0005435612533', 10929, 206, '34G'),
('0005435097111', 10929, 256, '41G'),
('0005435424605', 10929, 272, '43J'),
('0005435424603', 10929, 312, '49A'),
('0005433633703', 3358, 67, '14C'),
('0005435884938', 3357, 44, '31A'),
('0005432459753', 8335, 43, '11D'),
('0005432727772', 30094, 40, '14A'),
('0005435252384', 7372, 25, '6D'),
('0005432838928', 7372, 79, '17E'),
('0005434458600', 28919, 73, '18D'),
('0005432909223', 2098, 29, '22C'),
('0005432360215', 6417, 51, '11B'),
('0005432360004', 21028, 41, '8E'),
('0005432359556', 21028, 76, '15F'),
('0005433293232', 29606, 4, '6B'),
('0005435257159', 6696, 3, '1C'),
('0005434606815', 22285, 8, '5B'),
('0005432746988', 12080, 10, '4C'),
('0005435372310', 5270, 167, '34G'),
('0005434823247', 5270, 170, '34H'),
('0005435386465', 5270, 201, '39H'),
('0005434823183', 5270, 202, '39G'),
('0005434823187', 5270, 217, '41K'),
('0005435373076', 9889, 32, '13C'),
('0005434558173', 9889, 160, '32B'),
('0005434756290', 9559, 43, '10E'),
('0005434639064', 23304, 41, '21C'),
('0005433181015', 27752, 5, '6D'),
('0005435682009', 6758, 43, '10A'),
('0005435068875', 15495, 7, '3C'),
('0005434229050', 5428, 62, '12E'),
('0005435902645', 20225, 45, '14D'),
('0005434170931', 9388, 125, '36E'),
('0005433985395', 24288, 63, '23D'),
('0005433985182', 24288, 92, '32G'),
('0005433960663', 25944, 29, '17D'),
('0005433985763', 25944, 34, '19D'),
('0005433165750', 966, 17, '5B'),
('0005435502044', 11191, 2, '1C'),
('0005434573303', 11191, 48, '15E'),
('0005435502240', 20957, 57, '14F'),
('0005433683310', 29276, 15, '19C'),
('0005432880631', 3058, 54, '17F'),
('0005433101544', 141, 93, '26C'),
('0005433101965', 7935, 96, '26F'),
('0005434426518', 3496, 103, '25F'),
('0005435126247', 3496, 122, '28A'),
('0005434877967', 3496, 130, '29A'),
('0005434426527', 3496, 153, '31J'),
('0005435902645', 14581, 59, '18K'),
('0005432645949', 6830, 3, '1F'),
('0005432645941', 6830, 57, '15F'),
('0005435797319', 29331, 5, '3A'),
('0005433404787', 29331, 15, '8E'),
('0005435376328', 5761, 1, '2B'),
('0005433960722', 6883, 9, '4C'),
('0005433960007', 25753, 2, '2C'),
('0005433959985', 25753, 16, '7C'),
('0005435082753', 26049, 8, '4B'),
('0005432105406', 4962, 63, '13E'),
('0005433614480', 4962, 81, '16E'),
('0005433614435', 4962, 89, '17F'),
('0005434173509', 4964, 52, '15A'),
('0005432034851', 8417, 88, '20B'),
('0005434229050', 8417, 101, '23A'),
('0005433202161', 23398, 48, '23A'),
('0005432382703', 21057, 74, '17E'),
('0005432383038', 31241, 64, '14C'),
('0005432424261', 13277, 12, '8A'),
('0005432423849', 30756, 6, '3C'),
('0005433808357', 30827, 22, '10F'),
('0005434443646', 20579, 13, '19D'),
('0005433342735', 17062, 32, '14A'),
('0005434067288', 30649, 112, '22D'),
('0005432140423', 5492, 8, '2F'),
('0005433285003', 1793, 34, '10A'),
('0005433008426', 22564, 16, '5C'),
('0005433008445', 22564, 20, '6D'),
('0005433008455', 22564, 74, '19D'),
('0005434152752', 25346, 2, '1D'),
('0005434173509', 13875, 75, '16A'),
('0005435785236', 4298, 36, '12D'),
('0005432459673', 4727, 74, '20H'),
('0005432459072', 30543, 132, '36A'),
('0005433342853', 11103, 98, '19E'),
('0005435126247', 14657, 40, '10C'),
('0005435178474', 7120, 16, '9C'),
('0005434907152', 2300, 62, '16E'),
('0005434906601', 25601, 43, '10E'),
('0005432620989', 2534, 26, '23A'),
('0005432620863', 28061, 10, '6B'),
('0005434142558', 12024, 23, '22C'),
('0005434503780', 16717, 12, '5D'),
('0005434988704', 6668, 9, '18D'),
('0005433868327', 4778, 39, '22A'),
('0005433868295', 32689, 8, '3D'),
('0005435293091', 7078, 7, '2D'),
('0005432058366', 26939, 89, '19D'),
('0005434512100', 6441, 14, '4D'),
('0005434906601', 14994, 1, '1D'),
('0005433251178', 25840, 29, '8C'),
('0005434907099', 25840, 48, '13A'),
('0005433251196', 25840, 62, '16A'),
('0005435999066', 15789, 19, '5C'),
('0005433285003', 23046, 14, '14A'),
('0005435103804', 32063, 32, '20D'),
('0005432526527', 30628, 99, '23B'),
('0005434066851', 30628, 147, '29H'),
('0005432526951', 30628, 310, '50F'),
('0005435811065', 4421, 18, '18B'),
('0005435178474', 27124, 3, '2A'),
('0005435103804', 22656, 19, '12F'),
('0005434503780', 22656, 22, '14D'),
('0005432639053', 25065, 39, '17F'),
('0005435487671', 6175, 40, '17F'),
('0005435999066', 19571, 22, '10C'),
('0005435517893', 1553, 31, '8C'),
('0005435502044', 20849, 6, '3C'),
('0005432692703', 17498, 42, '17F'),
('0005432674958', 17498, 45, '18C'),
('0005432279268', 1314, 63, '38F'),
('0005435907496', 32918, 2, '3D'),
('0005435785236', 27402, 34, '20B'),
('0005434407216', 20299, 58, '14F'),
('0005434406795', 20299, 66, '16E'),
('0005432720863', 7578, 30, '8C'),
('0005432720860', 7578, 77, '18F'),
('0005432692703', 30323, 15, '6F'),
('0005433192915', 1372, 33, '11C'),
('0005434586352', 18503, 63, '18D'),
('0005434586411', 18503, 68, '19D'),
('0005434344114', 11443, 3, '1C'),
('0005434142558', 29791, 13, '4A'),
('0005433415635', 17982, 23, '10D'),
('0005432143981', 5665, 38, '9C'),
('0005435242684', 5665, 52, '12A'),
('0005432783671', 5665, 63, '14C'),
('0005432783027', 15367, 12, '4C'),
('0005434443555', 20362, 47, '13A'),
('0005433496719', 20362, 76, '20D'),
('0005432783121', 12194, 17, '4F'),
('0005432783071', 12194, 63, '14C'),
('0005434877438', 10117, 42, '11A'),
('0005434878032', 14618, 85, '18B'),
('0005433680487', 2770, 29, '7E'),
('0005433614480', 9310, 21, '6D'),
('0005433614435', 9310, 108, '23E'),
('0005433633703', 9310, 111, '24B'),
('0005433613973', 25212, 14, '4F'),
('0005433613719', 25212, 59, '13F'),
('0005432948022', 324, 66, '17D'),
('0005433434374', 2355, 18, '4B'),
('0005433754138', 2355, 70, '16G'),
('0005435982212', 2355, 113, '23E'),
('0005435981740', 26172, 19, '4C'),
('0005433057816', 12642, 114, '36B'),
('0005433233526', 305, 15, '3C'),
('0005434551142', 305, 188, '30G'),
('0005433234053', 9872, 95, '21B'),
('0005434067415', 7736, 179, '31G'),
('0005435213039', 7736, 269, '43A'),
('0005434067421', 7736, 288, '45H'),
('0005435613390', 5314, 273, '44F'),
('0005435613411', 5314, 274, '44J'),
('0005434343749', 10916, 216, '34J'),
('0005435612513', 10916, 295, '45C'),
('0005432459072', 3349, 49, '11E'),
('0005435884847', 3348, 27, '15E'),
('0005435884855', 3348, 50, '26D'),
('0005432459785', 8201, 81, '19C'),
('0005432924987', 1749, 71, '20F'),
('0005432925027', 22003, 18, '7C'),
('0005435176810', 6399, 81, '17F'),
('0005432335945', 21000, 18, '5E'),
('0005435490225', 21000, 83, '19A'),
('0005433293232', 12060, 6, '2C'),
('0005432747279', 12060, 49, '11F'),
('0005432394094', 5283, 48, '15E'),
('0005434823344', 5283, 63, '17F'),
('0005434823317', 5283, 159, '31J'),
('0005434558250', 5283, 254, '46C'),
('0005434558251', 5283, 275, '50F'),
('0005435735131', 9932, 130, '27G'),
('0005435082777', 7017, 6, '6D'),
('0005434214152', 9545, 27, '6F'),
('0005434214018', 9545, 50, '12D'),
('0005434639286', 2000, 6, '2B'),
('0005434551063', 10665, 80, '17F'),
('0005435126247', 11524, 31, '13E'),
('0005433397932', 13535, 43, '15D'),
('0005433397310', 19391, 16, '5C'),
('0005435925272', 13178, 2, '1D'),
('0005435068732', 13178, 24, '8C'),
('0005435808189', 23188, 9, '5C'),
('0005434755881', 10703, 17, '5C'),
('0005434214415', 10703, 27, '7D'),
('0005434756290', 28708, 79, '17E'),
('0005435039659', 5427, 15, '4D'),
('0005435039117', 13007, 53, '13B'),
('0005434426518', 14868, 45, '13F'),
('0005434426527', 14868, 54, '17A'),
('0005435981740', 26722, 61, '16E'),
('0005433255065', 893, 4, '2A'),
('0005433367620', 21752, 21, '7F'),
('0005433367640', 21752, 35, '11E'),
('0005435652917', 21752, 40, '12E'),
('0005434171025', 26234, 40, '19F'),
('0005433985810', 25922, 18, '9B'),
('0005433960722', 25922, 31, '15E'),
('0005434480092', 16603, 33, '19D'),
('0005434479965', 16603, 41, '22B'),
('0005435386465', 10351, 7, '3B'),
('0005435529008', 11234, 46, '14D'),
('0005432692703', 2997, 10, '9D'),
('0005432706713', 2996, 32, '9F'),
('0005432706560', 30017, 34, '8C'),
('0005434988704', 23662, 3, '1C'),
('0005435068732', 15284, 49, '16C'),
('0005435925272', 15284, 59, '18D'),
('0005432261836', 160, 60, '21D'),
('0005433102023', 8128, 1, '1A'),
('0005432020216', 8128, 20, '7A'),
('0005432817202', 8129, 25, '21B'),
('0005434878032', 3480, 19, '4K'),
('0005434426538', 3480, 37, '13K'),
('0005432799183', 14561, 4, '1G'),
('0005434877438', 14561, 13, '4A'),
('0005435889882', 15627, 15, '22B'),
('0005433404795', 29299, 5, '11C'),
('0005432105486', 5053, 27, '7F'),
('0005432335945', 5060, 68, '18D'),
('0005434265088', 5060, 71, '19D'),
('0005433613719', 8431, 42, '14C'),
('0005433613973', 8431, 43, '15A'),
('0005434264829', 8432, 79, '18B'),
('0005432328592', 31224, 16, '4E'),
('0005432328580', 31224, 70, '16C'),
('0005432817202', 28962, 47, '14E'),
('0005433568917', 11865, 18, '5F'),
('0005433568301', 25293, 71, '16E'),
('0005433397310', 1424, 19, '6D'),
('0005433397932', 19245, 50, '17A'),
('0005434443555', 17367, 8, '7A'),
('0005433342853', 17044, 66, '21D'),
('0005434066851', 12813, 85, '17D'),
('0005435766092', 5514, 158, '36F'),
('0005434265088', 13464, 9, '2C'),
('0005433533249', 13464, 35, '12E'),
('0005435765466', 13464, 143, '34F'),
('0005434602870', 18675, 2, '5B'),
('0005433284977', 1884, 46, '12A'),
('0005433845921', 13855, 26, '8B'),
('0005432459753', 4742, 86, '24D'),
('0005433342919', 11121, 101, '19D'),
('0005434084878', 28494, 5, '4B'),
('0005433251418', 25576, 38, '9E'),
('0005433407492', 1934, 17, '20C'),
('0005434503854', 16679, 23, '7B'),
('0005435078305', 2213, 14, '7B'),
('0005432382703', 31341, 18, '5E'),
('0005435299771', 29721, 18, '21B'),
('0005433868376', 4770, 34, '20A'),
('0005433868362', 4770, 41, '22A'),
('0005434663384', 3458, 23, '20B'),
('0005434461642', 3458, 29, '23A'),
('0005433868327', 32642, 26, '7D'),
('0005432799183', 12132, 19, '21B'),
('0005433251418', 14983, 56, '14A'),
('0005434907152', 25838, 41, '10F'),
('0005433008528', 14188, 5, '4A'),
('0005435999046', 15830, 25, '18B'),
('0005433284977', 23031, 35, '18B'),
('0005432892724', 1474, 37, '18F'),
('0005435652477', 24867, 10, '3D'),
('0005435652549', 24867, 20, '5E'),
('0005434137436', 11916, 6, '2C'),
('0005432865940', 2248, 19, '7E'),
('0005434503854', 22679, 22, '12D'),
('0005433367395', 1641, 47, '11F'),
('0005435652477', 21699, 1, '1A'),
('0005435652549', 21699, 30, '8C'),
('0005435999046', 19555, 64, '23D'),
('0005435529008', 20866, 80, '20D'),
('0005432628768', 28123, 10, '7D'),
('0005432720574', 30313, 19, '10F'),
('0005432783071', 15387, 28, '7A'),
('0005432783121', 15387, 71, '15E'),
('0005432783671', 15421, 11, '4A'),
('0005435242684', 15421, 51, '13D'),
('0005434877834', 10087, 14, '4F'),
('0005434877219', 10087, 92, '19B'),
('0005434877490', 10087, 94, '19D'),
('0005433684400', 29164, 6, '2F'),
('0005433680199', 29164, 47, '13D'),
('0005432947993', 328, 67, '17A'),
('0005433568301', 11600, 110, '26A'),
('0005433753494', 26204, 70, '16D'),
('0005433151121', 1487, 31, '8D'),
('0005433151122', 1487, 55, '13F'),
('0005433233172', 273, 46, '14K'),
('0005434723798', 9821, 120, '23A'),
('0005434724437', 9821, 191, '32C'),
('0005435630941', 7773, 172, '32C'),
('0005435490225', 5317, 137, '26G'),
('0005435884721', 3333, 37, '18D'),
('0005433805021', 8216, 42, '19B'),
('0005434271289', 8216, 52, '22B'),
('0005432382703', 30158, 68, '19F'),
('0005432603953', 31674, 30, '19A'),
('0005434602870', 19067, 30, '20D'),
('0005435372379', 5250, 57, '17D'),
('0005435178983', 5250, 142, '29J'),
('0005434822615', 9917, 127, '29H'),
('0005435299771', 9917, 144, '31G'),
('0005434822748', 9917, 257, '49K'),
('0005434213901', 9519, 52, '12F'),
('0005434214415', 28626, 8, '3A'),
('0005434755881', 28626, 28, '7D'),
('0005435100080', 31800, 3, '18A'),
('0005434600623', 18587, 4, '2D'),
('0005434558251', 10588, 15, '4D'),
('0005434551142', 10588, 35, '8D'),
('0005434558250', 10588, 72, '15F'),
('0005434550806', 27713, 52, '16A'),
('0005435630941', 24591, 44, '11E'),
('0005435558060', 11560, 35, '16A'),
('0005435125928', 31875, 5, '4D'),
('0005435732265', 13509, 4, '3A'),
('0005435808163', 29502, 12, '5B'),
('0005434214152', 28661, 25, '6E'),
('0005434214018', 28661, 28, '7E'),
('0005435039179', 12977, 125, '23A'),
('0005434426538', 14883, 48, '17E'),
('0005433434374', 26556, 30, '8E'),
('0005435982212', 26556, 59, '16C'),
('0005433805021', 26226, 20, '5F'),
('0005433960244', 24251, 42, '17D'),
('0005435517893', 20906, 59, '15C'),
('0005435902493', 3502, 248, '44E'),
('0005434877490', 14559, 68, '18H'),
('0005434877219', 14559, 156, '30H'),
('0005434877834', 14559, 245, '43D'),
('0005434937994', 14559, 258, '44J'),
('0005435957578', 15201, 11, '5B'),
('0005435163198', 29525, 25, '23A'),
('0005435082777', 26066, 2, '2A'),
('0005434639286', 23351, 36, '20D'),
('0005433642216', 27588, 52, '13A'),
('0005432948022', 11874, 63, '15C'),
('0005434654515', 12539, 52, '20D'),
('0005435732265', 19262, 21, '8C'),
('0005433342919', 17055, 37, '14D'),
('0005432851859', 1339, 1, '1C'),
('0005432851873', 1339, 51, '17F'),
('0005434067421', 30677, 17, '5B'),
('0005434067415', 30677, 100, '21B'),
('0005435735131', 5523, 21, '5G'),
('0005434264829', 5523, 65, '18H'),
('0005435462005', 5523, 80, '21D'),
('0005433008528', 22552, 43, '12A'),
('0005432459785', 4723, 65, '18E'),
('0005432459389', 30555, 161, '37D'),
('0005433481121', 20465, 20, '7E'),
('0005432394094', 10212, 9, '5B'),
('0005435715283', 27070, 13, '6A'),
('0005435517669', 11365, 16, '12A'),
('0005433109948', 2429, 13, '4D'),
('0005433868376', 32690, 35, '20D'),
('0005433868362', 32690, 39, '21D'),
('0005434407216', 26920, 37, '8D'),
('0005434406795', 26920, 57, '12C'),
('0005432603953', 21365, 33, '19B'),
('0005435487671', 19683, 34, '21A'),
('0005435839222', 18071, 25, '12F'),
('0005435839192', 18071, 37, '17D'),
('0005433348934', 735, 2, '2B'),
('0005432664128', 21843, 4, '3D'),
('0005432692642', 17497, 27, '12A'),
('0005432692642', 30308, 33, '15A'),
('0005432720627', 30307, 7, '3F'),
('0005435242599', 5624, 26, '6F'),
('0005432783289', 12213, 52, '15E'),
('0005432783073', 12213, 62, '18A'),
('0005434877561', 10116, 97, '19E'),
('0005433680204', 29163, 27, '7C'),
('0005434271289', 4227, 22, '31E'),
('0005433074245', 332, 69, '16C'),
('0005433434428', 2319, 141, '30F'),
('0005432423943', 12826, 37, '28D'),
('0005433684400', 434, 25, '11D'),
('0005433057587', 434, 62, '19B'),
('0005433035908', 2126, 18, '5B'),
('0005433922446', 24093, 53, '17B'),
('0005433922981', 24093, 77, '21G'),
('0005434550806', 9838, 159, '30A'),
('0005434724487', 9838, 271, '44D'),
('0005435612754', 10874, 134, '27G'),
('0005435555352', 10874, 208, '36H'),
('0005432459389', 3325, 111, '23B'),
('0005433805044', 8235, 49, '20F'),
('0005432727818', 30207, 28, '12C'),
('0005435517669', 22022, 5, '2F'),
('0005432359939', 21012, 77, '16E'),
('0005432603884', 31666, 4, '2A'),
('0005432604068', 31666, 23, '7B'),
('0005435372641', 5268, 66, '17G'),
('0005435386485', 5268, 220, '41D'),
('0005434822653', 9927, 25, '11F'),
('0005434822075', 9927, 45, '15G'),
('0005434831121', 9927, 97, '23B'),
('0005434822339', 9927, 159, '33F'),
('0005434214259', 9550, 8, '3A'),
('0005434550768', 27725, 12, '5A'),
('0005433397720', 19371, 4, '2C'),
('0005433407492', 23182, 21, '7C'),
('0005434213901', 28688, 55, '13C'),
('0005434229153', 5461, 12, '4A'),
('0005435902493', 14882, 56, '17A'),
('0005433367395', 21738, 30, '7E'),
('0005433805044', 26246, 58, '22F'),
('0005433960257', 24237, 8, '3A'),
('0005433960342', 24237, 67, '22H'),
('0005432692642', 3036, 6, '6E'),
('0005432706601', 29968, 2, '1C'),
('0005434979596', 27569, 10, '3C'),
('0005433101465', 193, 48, '16C'),
('0005432391982', 193, 86, '27A'),
('0005432817272', 7984, 37, '26B'),
('0005432799319', 14570, 17, '4D'),
('0005435125928', 14570, 87, '21D'),
('0005434877561', 14570, 257, '47D'),
('0005434467739', 23214, 4, '7B'),
('0005433960244', 25765, 57, '17F'),
('0005434244703', 8460, 4, '1F'),
('0005434244768', 8460, 35, '14F'),
('0005434229153', 8462, 151, '30E'),
('0005432423943', 30723, 1, '1A'),
('0005432817272', 29005, 3, '2F'),
('0005432947993', 11848, 44, '11F'),
('0005435555352', 5411, 7, '5A'),
('0005434095157', 11623, 2, '2A'),
('0005433397720', 1418, 28, '9C'),
('0005434954574', 28312, 2, '1B'),
('0005434351558', 29675, 2, '1D'),
('0005432391982', 18259, 2, '1F'),
('0005434026678', 12824, 82, '19A'),
('0005435765594', 13483, 88, '21H'),
('0005435765864', 13483, 121, '29B'),
('0005435765675', 13483, 151, '34E'),
('0005433285040', 1833, 65, '16D'),
('0005433008132', 1833, 76, '19A'),
('0005435332276', 7836, 42, '22D'),
('0005433507038', 20468, 5, '3D'),
('0005435178983', 10202, 10, '6B'),
('0005435125928', 10995, 8, '3A'),
('0005433251186', 2291, 25, '6F'),
('0005434137436', 28545, 71, '16D'),
('0005435808163', 23074, 15, '6A'),
('0005435078228', 24325, 24, '19C'),
('0005432799319', 12106, 15, '7A'),
('0005432603884', 21345, 24, '7A'),
('0005432604068', 21345, 31, '18D'),
('0005433285040', 23006, 34, '23D'),
('0005432527011', 30582, 247, '39F'),
('0005432527360', 30582, 281, '42K'),
('0005434979596', 23581, 22, '6D'),
('0005434137483', 11934, 44, '11F'),
('0005434137316', 11934, 67, '16F'),
('0005432664128', 26300, 48, '13A'),
('0005435487641', 6190, 19, '8E'),
('0005435153705', 21866, 16, '20C'),
('0005432692917', 17477, 38, '14F'),
('0005432692933', 17477, 57, '19C'),
('0005432692721', 17477, 62, '21A'),
('0005434435065', 17289, 16, '18D'),
('0005435706258', 27024, 48, '18C'),
('0005433123818', 5708, 6, '3F'),
('0005434484303', 16612, 3, '5D'),
('0005432692721', 30296, 3, '1D'),
('0005432692933', 30296, 25, '8F'),
('0005432692917', 30296, 34, '11D'),
('0005433449789', 30296, 39, '13D'),
('0005433123818', 30295, 16, '5F'),
('0005435824385', 18024, 9, '5C'),
('0005435824421', 18024, 27, '10B'),
('0005432783073', 15344, 10, '3D'),
('0005432783289', 15344, 23, '6C'),
('0005432848203', 28857, 13, '4D'),
('0005435242599', 15424, 61, '14F'),
('0005433680487', 29162, 10, '4A'),
('0005433633624', 25208, 16, '5C'),
('0005433577713', 25208, 97, '25E'),
('0005434023249', 12646, 61, '21H'),
('0005433036002', 2127, 109, '24G'),
('0005433233959', 275, 47, '13G'),
('0005434724617', 9853, 8, '2H'),
('0005434724596', 9853, 123, '25H'),
('0005434550768', 9853, 323, '50G'),
('0005435212886', 7772, 49, '14G'),
('0005434244703', 5341, 70, '17H'),
('0005434244768', 5341, 235, '37H'),
('0005435613093', 10903, 66, '17D'),
('0005435612621', 10903, 159, '29F'),
('0005435613162', 10903, 195, '33K'),
('0005435884879', 3318, 12, '14B'),
('0005435884982', 3318, 43, '31B'),
('0005433507038', 8203, 5, '1F'),
('0005433805223', 8305, 6, '3F'),
('0005433633624', 8305, 49, '22D'),
('0005435373076', 5279, 216, '40J'),
('0005434822378', 9922, 66, '21B'),
('0005434822657', 9922, 208, '46D'),
('0005434214099', 9565, 16, '4E'),
('0005434214220', 9565, 49, '12A'),
('0005434550904', 27773, 1, '1A'),
('0005435808119', 29485, 22, '18C'),
('0005434214259', 28658, 9, '3A'),
('0005435043280', 13002, 89, '17B'),
('0005435039091', 13002, 123, '23A'),
('0005433434428', 26550, 80, '20F'),
('0005435858521', 4324, 42, '19E'),
('0005433762992', 26227, 47, '21E'),
('0005433805223', 26227, 53, '23F'),
('0005433960258', 24273, 53, '29D'),
('0005435386485', 10371, 4, '1D'),
('0005435545632', 11210, 57, '16E'),
('0005432692721', 3011, 9, '5A'),
('0005432692933', 3011, 16, '15C'),
('0005432692917', 3011, 20, '17D'),
('0005433123818', 3010, 32, '9E'),
('0005433101747', 207, 91, '28A'),
('0005433960342', 25798, 8, '3D'),
('0005433960257', 25798, 55, '16E'),
('0005435269691', 5203, 43, '14A'),
('0005434639054', 12628, 16, '5C'),
('0005433568538', 25310, 49, '12A'),
('0005433812875', 14457, 8, '5F'),
('0005434831121', 5520, 106, '28D'),
('0005435715353', 27059, 27, '11A'),
('0005432620894', 28087, 18, '20B'),
('0005434097459', 11743, 2, '3B'),
('0005434503936', 16714, 15, '4D'),
('0005435078224', 24337, 5, '3B'),
('0005433449789', 31323, 29, '9A'),
('0005434287148', 26821, 32, '18D'),
('0005434520191', 19075, 5, '2A'),
('0005433868079', 32575, 47, '22C'),
('0005433868079', 14482, 12, '3D'),
('0005433251186', 25860, 28, '7D'),
('0005433008132', 22870, 4, '2C'),
('0005435472718', 6016, 12, '7E'),
('0005434066933', 30632, 46, '14G'),
('0005435160226', 29584, 12, '21C'),
('0005434503936', 22634, 36, '16E'),
('0005435545632', 20843, 8, '3C'),
('0005432692728', 17464, 51, '19A'),
('0005432692728', 30290, 23, '8F'),
('0005434586406', 18537, 24, '10E'),
('0005434586491', 18537, 35, '13E'),
('0005435824469', 18010, 2, '2A'),
('0005434461642', 12577, 12, '18B'),
('0005434925408', 20405, 15, '5A'),
('0005434925435', 20405, 30, '8D'),
('0005434877709', 10077, 32, '8E'),
('0005435913885', 14632, 22, '6A'),
('0005432966766', 2802, 55, '15D'),
('0005433633557', 25259, 29, '8D'),
('0005433614435', 25259, 51, '12F'),
('0005433614096', 25259, 73, '17E'),
('0005433134112', 339, 51, '12B'),
('0005432948318', 339, 68, '15E'),
('0005433568538', 11593, 119, '26D'),
('0005433753844', 26208, 17, '3H'),
('0005433036151', 2160, 172, '39E'),
('0005433233554', 286, 79, '18G'),
('0005433233827', 286, 136, '25G'),
('0005433233821', 286, 195, '33B'),
('0005434550904', 9877, 131, '25E'),
('0005433633557', 8175, 57, '28D'),
('0005435990572', 15725, 7, '12B'),
('0005432359953', 20994, 83, '20F'),
('0005434822693', 9888, 64, '18J'),
('0005434639054', 23286, 15, '5A'),
('0005435125926', 31905, 28, '17D'),
('0005434756044', 10711, 16, '4F'),
('0005434214099', 28704, 22, '5F'),
('0005434214220', 28704, 27, '6F'),
('0005435039275', 12955, 3, '1D'),
('0005435006886', 12955, 94, '20B'),
('0005435269691', 9360, 35, '15A'),
('0005434573303', 20947, 41, '12D'),
('0005432692728', 3053, 29, '19F'),
('0005433101853', 223, 34, '12D'),
('0005435913885', 3476, 142, '29K'),
('0005434877709', 14583, 33, '13F'),
('0005433960258', 25814, 29, '15F'),
('0005435006886', 5117, 60, '17E'),
('0005433614435', 8496, 29, '12C'),
('0005433614096', 8496, 74, '29E'),
('0005434264929', 8497, 5, '2D'),
('0005435340127', 5420, 13, '5F'),
('0005435266105', 7418, 43, '14E'),
('0005434066933', 12810, 56, '11F'),
('0005433812875', 30660, 28, '6E'),
('0005435043280', 5546, 107, '27F'),
('0005435765965', 13500, 33, '11H'),
('0005435765966', 13500, 62, '16G'),
('0005433846327', 13862, 35, '8F'),
('0005433846374', 13862, 85, '18E'),
('0005432459540', 30516, 1, '1A'),
('0005432567136', 30516, 76, '18H'),
('0005432459753', 30516, 119, '28E'),
('0005434906927', 25588, 36, '9A'),
('0005434906860', 25588, 81, '19A'),
('0005433134112', 12003, 7, '4D'),
('0005434137316', 28535, 38, '10A'),
('0005434137483', 28535, 62, '15C'),
('0005435808119', 23107, 33, '21C'),
('0005434512100', 21357, 30, '18B'),
('0005434906927', 15008, 4, '2A'),
('0005434906860', 15008, 58, '13F'),
('0005434925435', 14908, 21, '10D'),
('0005434925408', 14908, 29, '13C'),
('0005435999150', 15840, 37, '20D'),
('0005435487641', 19698, 11, '6B'),
('0005432665247', 26491, 47, '21B'),
('0005433985530', 25691, 23, '11C'),
('0005432664128', 17840, 17, '9D'),
('0005432328465', 31111, 11, '4F'),
('0005435999150', 19533, 25, '10B'),
('0005432675017', 17491, 53, '16E'),
('0005435824365', 17976, 12, '6F'),
('0005434462776', 17520, 9, '7C'),
('0005435850857', 4335, 11, '5C'),
('0005433434535', 2354, 101, '20F'),
('0005433753667', 26157, 38, '11F'),
('0005433754015', 26157, 61, '15B'),
('0005433753799', 26157, 120, '24H'),
('0005434374529', 20101, 82, '19E'),
('0005433057657', 462, 60, '18A'),
('0005435213291', 7755, 196, '33H'),
('0005435424243', 5328, 203, '33C'),
('0005435424603', 5328, 228, '36B'),
('0005434573303', 10906, 139, '27J'),
('0005432459540', 3293, 22, '6F'),
('0005432459753', 3293, 74, '16B'),
('0005433468263', 23853, 16, '7A'),
('0005432747398', 12093, 24, '7A'),
('0005435372705', 5244, 135, '28K'),
('0005435372642', 5244, 248, '46F'),
('0005434823187', 9890, 68, '20G'),
('0005434756044', 28636, 19, '5E'),
('0005435326632', 6077, 35, '13E'),
('0005434550922', 27722, 46, '13D'),
('0005434550560', 27722, 60, '17D'),
('0005435126126', 31876, 47, '19E'),
('0005433397700', 19369, 63, '20C'),
('0005434756116', 10683, 74, '17F'),
('0005433654731', 27619, 29, '17F'),
('0005433763106', 26243, 39, '13H'),
('0005433960550', 24268, 20, '13A'),
('0005433985530', 24268, 24, '14H'),
('0005433960527', 24268, 71, '31G'),
('0005435502240', 11188, 10, '3C'),
('0005434979549', 27528, 6, '2D'),
('0005432901483', 2, 65, '23F'),
('0005433101850', 2, 90, '29A'),
('0005432919715', 2, 101, '31F'),
('0005435125926', 14550, 161, '34J'),
('0005435626043', 14550, 195, '40K'),
('0005435957585', 15206, 14, '21A'),
('0005432645900', 25113, 13, '6C'),
('0005432328465', 21091, 35, '8E'),
('0005432948318', 11882, 38, '10C'),
('0005433397700', 1416, 24, '6F'),
('0005433342735', 1079, 28, '12B'),
('0005434264929', 5521, 143, '32E'),
('0005435765709', 13448, 62, '19H'),
('0005433342735', 17115, 69, '13E'),
('0005435626043', 10971, 7, '4C'),
('0005435125926', 10971, 36, '13D'),
('0005434067288', 30615, 267, '49F'),
('0005434979549', 23536, 26, '19A'),
('0005432394094', 18425, 8, '4B'),
('0005433367733', 1697, 62, '17C'),
('0005432657426', 17834, 33, '12A'),
('0005432328420', 31137, 6, '2F'),
('0005432328407', 31137, 49, '16A'),
('0005435487594', 6185, 43, '19B'),
('0005435502240', 20895, 50, '12E'),
('0005432873250', 1196, 35, '14D'),
('0005432692867', 17485, 52, '19C'),
('0005434407193', 20268, 63, '17E'),
('0005432692867', 30272, 4, '2A'),
('0005432720832', 30271, 32, '12C'),
('0005434344026', 29794, 33, '19B'),
('0005433415635', 1278, 56, '21C'),
('0005435242712', 5637, 44, '11A'),
('0005434443556', 20327, 68, '17F'),
('0005433680438', 29189, 95, '20E'),
('0005433614220', 25245, 66, '15D'),
('0005435981865', 26178, 169, '35A'),
('0005432424201', 12936, 3, '2C'),
('0005432424172', 12936, 4, '2D'),
('0005433057701', 433, 80, '27D'),
('0005433234027', 298, 60, '15E'),
('0005433233953', 298, 89, '19G'),
('0005434550560', 9831, 49, '14D'),
('0005434550922', 9831, 316, '47A'),
('0005435424605', 5360, 56, '14H'),
('0005434606815', 18894, 3, '6B'),
('0005435082753', 25999, 11, '23A'),
('0005434756116', 28601, 82, '19A'),
('0005434551142', 27769, 9, '3F'),
('0005435105964', 31908, 29, '18E'),
('0005433397590', 19407, 10, '4C'),
('0005434756290', 10720, 3, '1D'),
('0005435039418', 12970, 22, '6A'),
('0005433434535', 26507, 57, '14D'),
('0005435981865', 26727, 3, '1D'),
('0005432583921', 31477, 23, '18A'),
('0005435135632', 33001, 5, '18D'),
('0005432692867', 3005, 4, '3D'),
('0005434979619', 27526, 35, '21C'),
('0005432664128', 26373, 2, '2A'),
('0005432817308', 8140, 41, '24B'),
('0005435126126', 14547, 230, '44F'),
('0005433960527', 25733, 8, '5C'),
('0005433960550', 25733, 43, '16F'),
('0005435082753', 24533, 4, '2B'),
('0005433614220', 8531, 29, '14B'),
('0005434639114', 12595, 23, '7C'),
('0005434639141', 12595, 32, '20A'),
('0005432328420', 21097, 22, '6D'),
('0005432328407', 21097, 32, '8D'),
('0005432424201', 30724, 18, '8C'),
('0005432424172', 30724, 24, '12A'),
('0005432901483', 9633, 61, '18A'),
('0005432817308', 28999, 59, '17E'),
('0005432430827', 30823, 33, '17D'),
('0005434026678', 30823, 41, '20B'),
('0005435340194', 5407, 34, '13F'),
('0005433397590', 1439, 2, '1F'),
('0005434443556', 17361, 2, '1C'),
('0005433342522', 1067, 106, '32B'),
('0005434067288', 12779, 17, '4E'),
('0005434026691', 12779, 123, '23D'),
('0005435765963', 13494, 69, '19G'),
('0005433342522', 17102, 114, '21D'),
('0005432919715', 9114, 10, '5E'),
('0005435126126', 11018, 37, '11A'),
('0005433251351', 2270, 78, '18D'),
('0005434907026', 25575, 18, '5C'),
('0005434142574', 11994, 8, '7D'),
('0005433868362', 32613, 34, '20B'),
('0005434462776', 12484, 8, '2D'),
('0005433868362', 14493, 33, '19C'),
('0005434907026', 14971, 86, '20E'),
('0005434979619', 23524, 2, '1C'),
('0005434606815', 22086, 6, '2B'),
('0005433367611', 1650, 54, '16D'),
('0005433985685', 25652, 9, '4D'),
('0005433261523', 1317, 53, '31B'),
('0005435785236', 13802, 7, '2C'),
('0005435311011', 27007, 18, '5D'),
('0005435310965', 27007, 48, '11C'),
('0005432720860', 30279, 28, '9E'),
('0005433193002', 1391, 42, '13D'),
('0005434142574', 29787, 13, '4A'),
('0005435242701', 5642, 90, '20C'),
('0005432783671', 12171, 28, '9C'),
('0005435242712', 15430, 75, '18D'),
('0005433614250', 25267, 78, '19D'),
('0005433633703', 25267, 91, '22A'),
('0005432424168', 12934, 14, '6D'),
('0005433057816', 474, 125, '30E'),
('0005434023529', 12673, 90, '27F'),
('0005434023501', 12673, 91, '27H'),
('0005433234053', 247, 202, '36A'),
('0005434551142', 9849, 310, '46K'),
('0005435213132', 7770, 8, '2C'),
('0005435213279', 7770, 89, '19G'),
('0005434344026', 10884, 75, '18D'),
('0005435490225', 10884, 124, '24D'),
('0005435613315', 10884, 280, '43J'),
('0005433633703', 8164, 59, '24F'),
('0005435490225', 6410, 95, '21A'),
('0005433293232', 388, 63, '17E'),
('0005434822427', 9907, 250, '44H'),
('0005434823183', 9907, 261, '45J'),
('0005435082777', 26020, 9, '6C'),
('0005434756290', 28634, 32, '8F'),
('0005434639114', 23293, 16, '5A'),
('0005434639141', 23293, 44, '23A'),
('0005435682009', 24602, 43, '11A'),
('0005435068739', 13134, 29, '8D'),
('0005433367733', 21777, 17, '5D'),
('0005432657426', 26240, 108, '34D'),
('0005433985685', 24261, 32, '16A'),
('0005432706713', 29927, 8, '2F'),
('0005434979627', 27576, 40, '22C'),
('0005435068739', 15330, 1, '1A'),
('0005435082777', 24463, 7, '5A'),
('0005433614250', 8551, 63, '29A'),
('0005434265088', 8552, 59, '13F'),
('0005432383038', 21102, 52, '11F'),
('0005432424168', 30705, 12, '4A'),
('0005433342853', 1086, 20, '12A'),
('0005433269694', 1086, 40, '17B'),
('0005435766092', 13497, 165, '36A'),
('0005433008445', 1795, 51, '14A'),
('0005432459785', 30517, 20, '11A'),
('0005432459673', 30517, 27, '12B'),
('0005433342853', 17099, 52, '11C'),
('0005432394094', 27104, 36, '15E'),
('0005432620989', 28046, 4, '4B'),
('0005434503962', 16702, 22, '18D'),
('0005435078305', 24335, 12, '6C'),
('0005435860476', 4808, 17, '5C'),
('0005435311011', 7089, 66, '13A'),
('0005435310965', 7089, 119, '22A'),
('0005434407193', 26909, 88, '18D'),
('0005433251351', 25869, 44, '11A'),
('0005435487594', 19704, 11, '5B'),
('0005432664128', 18082, 30, '15C'),
('0005434067415', 30633, 7, '2G'),
('0005432428913', 30633, 143, '28K'),
('0005435652870', 24865, 69, '17A'),
('0005435652593', 24865, 88, '20F'),
('0005434979627', 23533, 11, '4C'),
('0005434137775', 11971, 22, '5F'),
('0005432865966', 2233, 32, '11D'),
('0005434503962', 22670, 44, '20A'),
('0005435652593', 21691, 19, '6A'),
('0005435652870', 21691, 37, '9F'),
('0005433985810', 25681, 4, '3C'),
('0005434435132', 17307, 20, '21B'),
('0005433373476', 2454, 18, '5F'),
('0005434407367', 20292, 29, '7F'),
('0005434407387', 20292, 50, '12E'),
('0005434407366', 20292, 52, '13A'),
('0005434344034', 29761, 7, '2C'),
('0005434344114', 29761, 17, '5A'),
('0005432783671', 15379, 55, '13D'),
('0005432848257', 28835, 17, '18B'),
('0005434443646', 20357, 44, '10E'),
('0005435242701', 15432, 59, '15E'),
('0005433754138', 26158, 90, '20D'),
('0005433922889', 24123, 114, '28F'),
('0005433233986', 276, 23, '4H'),
('0005433234043', 276, 276, '41K'),
('0005432459785', 3257, 17, '4F'),
('0005432459673', 3257, 53, '12B'),
('0005432360215', 21031, 94, '20D'),
('0005434823247', 9908, 185, '36E'),
('0005434551063', 27783, 22, '8C'),
('0005434558250', 27783, 30, '10C'),
('0005435068875', 13153, 64, '18C'),
('0005435039491', 12965, 15, '4E'),
('0005434426518', 20190, 47, '15F'),
('0005434426538', 20190, 56, '18C'),
('0005433367611', 21751, 21, '6F'),
('0005434171025', 9340, 114, '32F'),
('0005433985810', 24233, 50, '18H'),
('0005433960722', 24233, 82, '28A'),
('0005435068875', 15279, 26, '8A'),
('0005433101912', 52, 34, '11F'),
('0005433102023', 52, 45, '16A'),
('0005433101965', 52, 74, '24B'),
('0005434426538', 14590, 101, '22D'),
('0005434426518', 14590, 172, '32G'),
('0005434443646', 17340, 21, '21C'),
('0005434954586', 28317, 4, '2B'),
('0005434067415', 12811, 76, '17E'),
('0005434265088', 5509, 47, '14D'),
('0005433008455', 1828, 4, '1F'),
('0005433008528', 1828, 37, '10A'),
('0005433846492', 13878, 10, '3F'),
('0005435332293', 7817, 37, '20D'),
('0005435785236', 27300, 1, '1A'),
('0005432567165', 30537, 83, '20A'),
('0005435517893', 11399, 24, '10F'),
('0005434906981', 25585, 18, '6C'),
('0005432383038', 31320, 56, '19D'),
('0005433650547', 27623, 36, '11E'),
('0005433868295', 32586, 23, '19C'),
('0005433868295', 14487, 6, '2D'),
('0005435860476', 32686, 14, '4B'),
('0005434906981', 15029, 45, '13C'),
('0005433008445', 22857, 33, '16E'),
('0005433460417', 19915, 3, '5C'),
('0005433462722', 19915, 24, '38A'),
('0005434067421', 30620, 99, '20J'),
('0005432527476', 30620, 264, '41F'),
('0005435652809', 24820, 54, '14A'),
('0005435652917', 24820, 78, '20D'),
('0005435652917', 21687, 61, '16E'),
('0005435652809', 21687, 63, '17A'),
('0005432328592', 31147, 2, '1D'),
('0005432720863', 30300, 47, '15E'),
('0005435242696', 5610, 81, '18A'),
('0005433496795', 20386, 48, '11F'),
('0005433680407', 29148, 14, '4D'),
('0005433577743', 25261, 144, '28F'),
('0005435982212', 26201, 84, '18E'),
('0005434374535', 20104, 71, '18A'),
('0005433529258', 32447, 11, '12F'),
('0005433929596', 24110, 128, '29F'),
('0005433181015', 301, 282, '42D'),
('0005434551063', 9860, 86, '19G'),
('0005434344114', 10915, 48, '14G'),
('0005434344034', 10915, 73, '18B'),
('0005432383038', 30115, 26, '9F'),
('0005432925027', 1728, 50, '17A'),
('0005435517893', 22017, 7, '3C'),
('0005434461642', 17728, 17, '6D'),
('0005433293232', 12300, 6, '6C'),
('0005434558250', 9882, 125, '28H'),
('0005434214415', 9561, 71, '17D'),
('0005435126247', 31865, 34, '10D'),
('0005435982212', 26713, 7, '2D'),
('0005433960663', 24286, 22, '11G'),
('0005433960619', 24286, 98, '37B'),
('0005434988704', 27537, 6, '2C'),
('0005435902645', 3463, 265, '51G'),
('0005435889882', 3627, 5, '3D'),
('0005432645949', 25104, 21, '6E'),
('0005432645941', 25104, 69, '18F'),
('0005433404787', 2866, 21, '20F'),
('0005433960722', 25770, 40, '13E'),
('0005432328592', 21106, 32, '8F'),
('0005434026691', 30831, 15, '11B'),
('0005432428913', 7435, 4, '2D'),
('0005433342919', 1063, 117, '30A'),
('0005433462722', 17027, 115, '29E'),
('0005433460417', 17027, 116, '29G'),
('0005434067421', 12794, 25, '5F'),
('0005435735131', 13466, 130, '33F'),
('0005432567327', 30568, 23, '5F'),
('0005432567320', 30568, 147, '39E'),
('0005433342919', 17113, 118, '22A'),
('0005434906874', 25604, 14, '4E'),
('0005434137775', 28549, 19, '5D'),
('0005435803250', 23591, 2, '1C'),
('0005434663384', 12459, 3, '1D'),
('0005434407366', 26887, 29, '6E'),
('0005434407367', 26887, 34, '7E'),
('0005434407387', 26887, 81, '15F'),
('0005434906874', 14986, 40, '10E'),
('0005433008528', 22847, 1, '1A'),
('0005433008455', 22847, 30, '12C'),
('0005432328580', 31104, 48, '15F'),
('0005435907496', 4860, 3, '7A'),
('0005434461642', 28887, 14, '4D'),
('0005435242696', 15435, 13, '3F'),
('0005434878032', 10063, 18, '6F'),
('0005434251877', 9231, 8, '6D'),
('0005433614480', 25244, 5, '2C'),
('0005433074583', 362, 97, '24B'),
('0005433754080', 26184, 113, '23G'),
('0005433929596', 453, 1, '1A'),
('0005433923028', 24121, 91, '21G'),
('0005434725008', 9818, 8, '3A'),
('0005435612939', 10896, 320, '50H'),
('0005432838928', 28941, 30, '7E'),
('0005432665247', 21834, 5, '4F'),
('0005435735131', 5284, 67, '18B'),
('0005434823317', 9909, 86, '21F'),
('0005434823344', 9909, 116, '26A'),
('0005433181015', 10607, 30, '7E'),
('0005434558251', 27685, 18, '7C'),
('0005435808189', 29479, 20, '7C'),
('0005434214415', 28686, 74, '18C'),
('0005435039376', 12982, 10, '3A'),
('0005435902645', 14877, 39, '14C'),
('0005435126247', 14537, 21, '11C'),
('0005434878032', 14537, 64, '18F'),
('0005433404795', 2840, 22, '17D'),
('0005433960663', 25695, 20, '9C'),
('0005433960619', 25695, 35, '15C'),
('0005433614480', 8606, 15, '7F'),
('0005432328580', 21071, 21, '5E'),
('0005433568917', 25299, 11, '4D'),
('0005433529258', 13487, 82, '22D'),
('0005435126247', 11015, 43, '11F'),
('0005433251418', 2303, 22, '5F'),
('0005434907099', 25629, 50, '12F'),
('0005434988704', 23633, 16, '20C'),
('0005434907099', 15024, 46, '12A'),
('0005433985763', 25687, 12, '7A'),
('0005434877967', 10113, 26, '7A'),
('0005433568917', 11610, 7, '3A'),
('0005434374460', 20148, 21, '6B'),
('0005435613411', 10932, 296, '46D'),
('0005435613390', 10932, 300, '46J'),
('0005434558251', 9901, 21, '11A'),
('0005433397932', 19388, 42, '15C'),
('0005434426527', 20206, 17, '7A'),
('0005433985763', 24278, 67, '28A'),
('0005435925272', 3578, 59, '19C'),
('0005434426527', 14566, 22, '11F'),
('0005434877967', 14566, 152, '31D'),
('0005434173509', 8627, 53, '12F'),
('0005433397932', 1467, 42, '12C'),
('0005434907152', 25573, 22, '6A'),
('0005435808189', 23077, 30, '20A'),
('0005433868376', 32573, 14, '5A'),
('0005433868376', 14522, 10, '3D'),
('0005434907152', 14985, 58, '13F'),
('0005433251418', 25846, 81, '20D'),
('0005435811065', 29443, 6, '8C'),
('0005432639079', 25074, 3, '2D'),
('0005435242721', 5627, 81, '17E'),
('0005435660101', 24662, 19, '22C'),
('0005432424261', 12828, 13, '9C'),
('0005435299771', 5267, 1, '1A'),
('0005435925272', 15513, 28, '9A'),
('0005434639286', 12635, 30, '18D'),
('0005432424261', 30741, 34, '15F'),
('0005433008426', 1839, 53, '15D'),
('0005434173509', 5584, 13, '4A'),
('0005434503943', 16686, 36, '20B'),
('0005433868327', 32579, 39, '20C'),
('0005433868327', 14513, 13, '4A'),
('0005434503943', 22658, 25, '10A'),
('0005435242721', 15439, 67, '15D'),
('0005434639286', 23248, 15, '4C'),
('0005435299771', 10757, 15, '21D'),
('0005433008426', 22869, 43, '20A'),
('0005435380271', 5353, 322, '48F'),
('0005435039659', 12966, 31, '7A'),
('0005435380271', 11130, 106, '19F'),
('0005435212366', 30625, 38, '28G'),
('0005433156604', 17301, 4, '4A'),
('0005435476646', 15345, 2, '4C'),
('0005434251801', 24676, 5, '5B'),
('0005433035384', 24118, 18, '15A'),
('0005435176607', 20993, 41, '18A'),
('0005433784294', 9336, 20, '13G'),
('0005432798956', 3490, 59, '18E'),
('0005433784294', 5204, 125, '24E'),
('0005432104745', 5204, 144, '27F'),
('0005433689875', 8630, 29, '11C'),
('0005432078009', 7456, 25, '10E'),
('0005432112476', 7843, 4, '2D'),
('0005432919515', 20490, 20, '17A'),
('0005434084850', 2725, 4, '6A'),
('0005434136743', 7350, 2, '1C'),
('0005434136759', 7350, 45, '11E'),
('0005434136740', 7350, 62, '15A'),
('0005434136707', 7350, 64, '15D'),
('0005433007849', 14158, 41, '19C'),
('0005432537022', 18069, 4, '4C'),
('0005433284778', 32042, 7, '5E'),
('0005435212448', 30589, 51, '28B'),
('0005435212466', 30589, 61, '32D'),
('0005435212442', 30589, 66, '35K'),
('0005434136707', 28737, 29, '7F'),
('0005434136740', 28737, 44, '11D'),
('0005434136759', 28737, 50, '12E'),
('0005434136743', 28737, 66, '16C'),
('0005435103818', 6565, 34, '12C'),
('0005435652310', 1664, 36, '18A'),
('0005433985178', 4188, 30, '12C'),
('0005433985168', 4188, 51, '19F'),
('0005432865899', 25073, 4, '4A'),
('0005432865902', 25073, 5, '6D'),
('0005432865906', 25073, 10, '16C'),
('0005432327958', 3086, 19, '5E'),
('0005432327978', 3086, 50, '18D'),
('0005435508181', 1599, 22, '6D'),
('0005434963928', 1315, 17, '17B'),
('0005435907425', 32913, 5, '13F'),
('0005434586205', 1393, 18, '6F'),
('0005434876692', 14650, 49, '12B'),
('0005432966526', 29157, 3, '5D'),
('0005433568110', 363, 44, '24B'),
('0005432984559', 26174, 1, '1C'),
('0005434373917', 1502, 43, '17A'),
('0005434022599', 487, 76, '34G'),
('0005433057242', 12658, 12, '11H'),
('0005433921776', 2153, 8, '2G'),
('0005434550355', 288, 67, '21G'),
('0005434723491', 288, 218, '49G'),
('0005432069413', 7717, 6, '1K'),
('0005434066383', 7717, 142, '33F'),
('0005432537022', 7717, 170, '37F'),
('0005432535754', 7717, 219, '45H'),
('0005433633249', 3229, 56, '18B'),
('0005432459050', 8205, 52, '15C'),
('0005432459033', 8205, 85, '22E'),
('0005435884458', 8205, 108, '28C'),
('0005432727736', 4576, 50, '14F'),
('0005435528915', 1715, 2, '1C'),
('0005432838537', 7371, 9, '4E'),
('0005432359579', 6364, 61, '21A'),
('0005435176626', 20982, 29, '15B'),
('0005435082653', 6983, 4, '4C'),
('0005434755746', 9557, 9, '5A'),
('0005434755749', 9557, 28, '14C'),
('0005432304337', 12969, 24, '20A'),
('0005432261171', 87, 10, '8A'),
('0005432816995', 87, 16, '10C'),
('0005432919515', 7947, 24, '8B'),
('0005433101250', 7947, 46, '13B'),
('0005432901325', 7945, 7, '14D'),
('0005435625897', 3475, 61, '18J'),
('0005434876692', 3475, 64, '19D'),
('0005435797248', 2872, 9, '13A'),
('0005432145078', 5141, 80, '16E'),
('0005433613472', 5141, 142, '27C'),
('0005432816995', 9586, 34, '15F'),
('0005432901325', 28956, 8, '4F'),
('0005434654192', 5367, 29, '16D'),
('0005433689875', 7431, 1, '1A'),
('0005433529218', 5500, 42, '23G'),
('0005432140314', 5500, 49, '27F'),
('0005435461819', 13477, 4, '1G'),
('0005432535754', 13477, 9, '9H'),
('0005433007849', 22549, 12, '4F'),
('0005433284778', 22549, 72, '20F'),
('0005434081504', 4693, 119, '29G'),
('0005433341567', 11081, 13, '4D'),
('0005433341510', 11081, 92, '20B'),
('0005435625897', 14692, 55, '17F'),
('0005434906426', 2299, 7, '5A'),
('0005434136786', 7295, 57, '13D'),
('0005434286923', 2406, 6, '2D'),
('0005432798956', 14823, 15, '18A'),
('0005435212490', 30585, 61, '36D'),
('0005434136786', 28755, 10, '3D'),
('0005435696914', 3686, 16, '6C'),
('0005435696920', 3686, 24, '19D'),
('0005432609671', 3948, 3, '1C'),
('0005435132715', 7894, 8, '21D'),
('0005432328006', 3075, 3, '1D'),
('0005432328027', 3075, 10, '3F'),
('0005433438779', 3075, 32, '10A'),
('0005434565708', 1548, 3, '2C'),
('0005435706119', 2450, 19, '8A'),
('0005435706126', 2450, 30, '11D'),
('0005433123613', 15701, 3, '3C'),
('0005435219166', 31757, 8, '18B'),
('0005433123613', 7706, 23, '20F'),
('0005433449633', 7705, 37, '10D'),
('0005434925338', 6349, 64, '15E'),
('0005434876814', 14596, 33, '9A'),
('0005434876769', 14596, 49, '12A'),
('0005433679842', 2767, 9, '4C'),
('0005433633249', 9276, 71, '18C'),
('0005432145078', 9276, 78, '20C'),
('0005433613472', 9276, 88, '22E'),
('0005435981600', 2324, 6, '2A'),
('0005433753340', 2324, 45, '15A'),
('0005435981621', 2324, 120, '34G'),
('0005433057280', 12671, 7, '5F'),
('0005435142367', 245, 17, '11F'),
('0005434550406', 245, 59, '19C'),
('0005432525963', 7723, 145, '33G'),
('0005435611876', 5305, 190, '50C'),
('0005435423750', 10910, 35, '22D'),
('0005433633288', 3246, 25, '9A'),
('0005433804854', 3246, 37, '11C'),
('0005433633295', 3246, 61, '18C'),
('0005432382596', 4603, 27, '9C'),
('0005432359628', 6363, 28, '11C'),
('0005433293148', 29611, 1, '1A'),
('0005435372237', 9879, 34, '18C'),
('0005434755788', 9553, 12, '7D'),
('0005434755792', 9553, 19, '10A'),
('0005434550355', 10571, 49, '13F'),
('0005435732137', 19385, 24, '19A'),
('0005434755746', 28655, 7, '3D'),
('0005434755749', 28655, 19, '8A'),
('0005435006661', 5431, 87, '21A'),
('0005435652310', 21757, 30, '13E'),
('0005433804854', 9359, 17, '12F'),
('0005433784380', 9359, 55, '27A'),
('0005434170838', 26218, 1, '4H'),
('0005434170836', 26218, 9, '15F'),
('0005433985178', 25910, 14, '5F'),
('0005433985168', 25910, 42, '18B'),
('0005435508181', 20939, 41, '12E'),
('0005432751475', 7988, 98, '27A'),
('0005434876769', 3512, 162, '38A'),
('0005434876814', 3512, 223, '47D'),
('0005435797254', 2862, 10, '12F'),
('0005435082653', 26095, 5, '3B'),
('0005432104842', 5035, 27, '7D'),
('0005432104818', 5035, 123, '24A'),
('0005433784380', 5035, 167, '31B'),
('0005432034522', 8570, 42, '14A'),
('0005432034520', 8570, 56, '18D'),
('0005435006661', 8570, 84, '29D'),
('0005432327978', 31230, 1, '1A'),
('0005432327958', 31230, 90, '19F'),
('0005433568110', 11866, 16, '9A'),
('0005432947883', 25328, 16, '8B'),
('0005435732137', 1449, 5, '2F'),
('0005433341510', 17031, 44, '20A'),
('0005433341567', 17031, 105, '38E'),
('0005434081504', 30689, 7, '2D'),
('0005434066383', 30689, 18, '5B'),
('0005433845833', 5596, 44, '14C'),
('0005432566657', 4705, 23, '9B'),
('0005432459050', 4705, 32, '12D'),
('0005432459033', 4705, 38, '13E'),
('0005433341647', 11079, 26, '6F'),
('0005433341585', 11079, 109, '23F'),
('0005434084860', 2734, 2, '4B'),
('0005435528915', 22230, 28, '12F'),
('0005435078103', 2171, 13, '19D'),
('0005433449633', 30473, 54, '17E'),
('0005432382596', 30473, 64, '19E'),
('0005433109869', 26854, 10, '20D'),
('0005432603740', 6483, 4, '1D'),
('0005434906426', 25822, 38, '17A'),
('0005435103818', 23007, 11, '17E'),
('0005434979364', 2031, 15, '7A'),
('0005433985278', 4159, 34, '13C'),
('0005432287119', 3129, 39, '17A'),
('0005434434963', 1132, 1, '2D'),
('0005435937327', 13752, 3, '5C'),
('0005434586255', 1357, 46, '20A'),
('0005432783026', 5634, 43, '15D'),
('0005433679893', 2821, 53, '19C'),
('0005433633295', 9290, 24, '8A'),
('0005433633288', 9290, 30, '9B'),
('0005432947883', 11603, 77, '28A'),
('0005435981661', 2342, 67, '22D'),
('0005433434278', 26206, 33, '17E'),
('0005432984611', 26206, 44, '22E'),
('0005433150913', 20131, 32, '15D'),
('0005433529218', 13824, 10, '8F'),
('0005433233324', 9861, 62, '30B'),
('0005432526111', 7763, 108, '28K'),
('0005432526089', 7763, 109, '28J'),
('0005432526067', 7763, 236, '50C'),
('0005432526050', 7763, 237, '50A'),
('0005435612059', 5352, 35, '14E'),
('0005435612084', 5352, 58, '19B'),
('0005433804861', 3264, 42, '12B'),
('0005433633352', 3264, 57, '16B'),
('0005433633345', 3264, 98, '28C'),
('0005432459157', 8226, 50, '13D'),
('0005432459168', 8226, 128, '31E'),
('0005434458506', 7354, 26, '9E'),
('0005432838595', 7354, 58, '19C'),
('0005432000995', 28912, 26, '17A'),
('0005435990524', 8786, 6, '12D'),
('0005432359666', 6381, 67, '22B'),
('0005434149559', 21014, 47, '23B'),
('0005434458506', 29085, 30, '22C'),
('0005432603740', 21458, 11, '4B'),
('0005435221039', 31665, 5, '18B'),
('0005432751475', 387, 29, '12A'),
('0005433293148', 12074, 10, '4F'),
('0005434755852', 9563, 20, '9F'),
('0005435326543', 18579, 5, '5D'),
('0005434550406', 10640, 50, '16F'),
('0005435437623', 24609, 6, '4A'),
('0005435219166', 24609, 12, '6E'),
('0005434755792', 28690, 32, '17A'),
('0005434755788', 28690, 39, '19E'),
('0005435981621', 26540, 20, '9A'),
('0005435981600', 26540, 41, '15A'),
('0005433434278', 26696, 16, '9D'),
('0005435858498', 27608, 10, '12A'),
('0005433804861', 9374, 33, '17D'),
('0005435142367', 10342, 14, '7B'),
('0005433289750', 21949, 6, '6B'),
('0005433123613', 30010, 38, '12F'),
('0005432799059', 3473, 208, '44F'),
('0005435797268', 2838, 12, '18A'),
('0005434149559', 4959, 38, '20A'),
('0005434264770', 4959, 45, '22F'),
('0005433688780', 8540, 44, '17F'),
('0005432328027', 31254, 2, '1C'),
('0005432328006', 31254, 55, '12E'),
('0005432382596', 31254, 95, '20F'),
('0005432947905', 25281, 19, '7F'),
('0005432947890', 25281, 36, '20C'),
('0005433341647', 17040, 25, '12F'),
('0005433341585', 17040, 68, '24F'),
('0005434264770', 13486, 64, '31H'),
('0005432398142', 7131, 23, '19A'),
('0005434906550', 2298, 15, '6C'),
('0005432862188', 28084, 9, '22B'),
('0005435696914', 16446, 3, '2B'),
('0005435696920', 16446, 8, '4C'),
('0005435299714', 29714, 15, '21A'),
('0005432603767', 6462, 13, '4D'),
('0005435221039', 21339, 3, '7D'),
('0005432609671', 22468, 17, '20A'),
('0005434925338', 20516, 19, '11A'),
('0005435839056', 5988, 3, '2C'),
('0005435212648', 30594, 17, '16D'),
('0005433367387', 24841, 14, '10A'),
('0005434190369', 19090, 1, '4D'),
('0005434606776', 3950, 8, '4C'),
('0005433519396', 3950, 22, '21C'),
('0005435628685', 780, 2, '2A'),
('0005435390152', 29550, 2, '1D'),
('0005432398142', 27178, 3, '2A'),
('0005434503619', 6563, 24, '10A'),
('0005433367387', 21681, 30, '15E'),
('0005433985347', 4161, 52, '20A'),
('0005432905043', 31118, 9, '10C'),
('0005432873200', 17482, 5, '17A'),
('0005434434981', 1143, 14, '20A'),
('0005434963990', 1322, 22, '11H'),
('0005432720557', 7640, 47, '11D'),
('0005435242500', 12167, 10, '6F'),
('0005432783026', 15403, 39, '15C'),
('0005434877020', 14612, 4, '2A'),
('0005433679952', 2771, 16, '7C'),
('0005432966588', 29140, 2, '2C'),
('0005433633345', 9272, 40, '11B'),
('0005433633352', 9272, 94, '23E'),
('0005433568304', 344, 29, '16C'),
('0005433568294', 344, 42, '23D'),
('0005432947890', 11598, 72, '28C'),
('0005432947905', 11598, 75, '29E'),
('0005432300189', 2361, 44, '16D'),
('0005433753460', 2361, 110, '32E'),
('0005434731113', 26197, 15, '11E'),
('0005432423838', 544, 33, '21A'),
('0005432423815', 544, 46, '26F'),
('0005434022843', 475, 4, '3F'),
('0005433289750', 9834, 20, '14D'),
('0005433233376', 9834, 24, '15A'),
('0005432133016', 5309, 119, '30D'),
('0005435612154', 5309, 190, '44A'),
('0005432164938', 10901, 51, '22J'),
('0005435423885', 10901, 54, '23F'),
('0005434244587', 10901, 90, '34C'),
('0005432459180', 8184, 107, '31C'),
('0005432838617', 7388, 56, '18F'),
('0005432359720', 6365, 44, '14E'),
('0005434149576', 21002, 42, '19D'),
('0005432603767', 21422, 3, '1C'),
('0005432890752', 12063, 5, '4C'),
('0005432927913', 32492, 1, '1C'),
('0005434821956', 5274, 45, '20G'),
('0005435299714', 9936, 73, '36G'),
('0005434638969', 1999, 13, '4D'),
('0005433531242', 6048, 33, '17D'),
('0005435681564', 6747, 45, '16A'),
('0005434213900', 10713, 20, '8F'),
('0005434755852', 28670, 5, '4A'),
('0005434229066', 12949, 23, '16A'),
('0005434229072', 12949, 26, '18D'),
('0005434229080', 12949, 33, '21D'),
('0005435981661', 26545, 23, '10A'),
('0005434170859', 26241, 34, '36E'),
('0005433985278', 25927, 46, '20B'),
('0005435319466', 20962, 61, '18A'),
('0005434979364', 23648, 18, '6D'),
('0005432261300', 239, 34, '15C'),
('0005433101450', 8069, 34, '10B'),
('0005432045588', 8069, 127, '30B'),
('0005434877020', 3495, 11, '3C'),
('0005432799092', 3495, 245, '49K'),
('0005435797282', 2844, 3, '4C'),
('0005434947909', 5732, 1, '1A'),
('0005434244587', 5073, 33, '27B'),
('0005433613717', 5074, 23, '6D'),
('0005434229066', 5076, 1, '1A'),
('0005434229080', 5076, 7, '5C'),
('0005434264800', 5076, 36, '17E'),
('0005434229072', 5076, 50, '25C'),
('0005434149576', 5076, 68, '31D'),
('0005432034570', 8515, 59, '22D'),
('0005432287119', 31265, 37, '9A'),
('0005432947961', 25312, 22, '12C'),
('0005432430818', 14459, 18, '14C'),
('0005433688780', 7461, 55, '17F'),
('0005435765366', 5531, 43, '17D'),
('0005434264800', 13465, 13, '12G'),
('0005433845929', 5573, 14, '7D'),
('0005433845956', 5573, 25, '10B'),
('0005435937327', 27282, 2, '2C'),
('0005432459157', 4703, 25, '11A'),
('0005434081584', 4703, 26, '11B'),
('0005432459168', 4703, 32, '12B'),
('0005432566833', 4703, 44, '14B'),
('0005434906613', 2287, 60, '19C'),
('0005433251082', 25612, 28, '16A'),
('0005432620848', 2517, 8, '7D'),
('0005435935006', 24685, 1, '3B'),
('0005434137018', 7308, 67, '15D'),
('0005435314773', 19077, 11, '19A'),
('0005435314779', 19077, 15, '21A'),
('0005432799059', 14816, 8, '4C'),
('0005435293099', 26925, 13, '15E'),
('0005432603818', 6482, 23, '7A'),
('0005433251082', 14997, 3, '2D'),
('0005434906550', 25824, 5, '3C'),
('0005435839094', 6030, 29, '15C'),
('0005434137018', 28743, 35, '8F'),
('0005435697011', 3679, 3, '2C'),
('0005435935006', 16256, 8, '18B'),
('0005432328153', 3125, 35, '12C'),
('0005434309577', 6233, 13, '15E'),
('0005435502050', 1558, 68, '20F'),
('0005435931557', 21853, 2, '18A'),
('0005433156644', 17295, 2, '2A'),
('0005433449702', 7647, 73, '18D'),
('0005433722136', 30409, 12, '16D'),
('0005432927913', 18501, 1, '1F'),
('0005435824315', 1274, 10, '7F'),
('0005435824310', 1274, 23, '13E'),
('0005432783123', 5652, 45, '16D'),
('0005435242500', 15360, 5, '2D'),
('0005434877093', 14631, 26, '7A'),
('0005434251846', 24674, 7, '18D'),
('0005433613717', 9284, 83, '21D'),
('0005435986682', 4201, 4, '21E'),
('0005432947961', 11594, 62, '24E'),
('0005435981750', 2335, 29, '12H'),
('0005434374115', 1499, 33, '13D'),
('0005433150995', 20153, 35, '19D'),
('0005432423866', 588, 49, '24E'),
('0005434022907', 443, 23, '12D'),
('0005432045588', 443, 77, '30G'),
('0005434022599', 12674, 3, '3A'),
('0005433057386', 12674, 22, '17G'),
('0005433922103', 2152, 16, '4C'),
('0005432206125', 24087, 57, '30B'),
('0005434731113', 278, 74, '22K'),
('0005434550545', 278, 227, '50H'),
('0005432133023', 5345, 73, '24E'),
('0005435612347', 5345, 112, '31E'),
('0005435612323', 5345, 126, '32K'),
('0005435423976', 10892, 81, '30G'),
('0005435319466', 10892, 121, '41A'),
('0005433722136', 4661, 45, '16A'),
('0005432838654', 7400, 1, '1A'),
('0005432359796', 6384, 4, '2D'),
('0005435176607', 6384, 76, '23C'),
('0005432603818', 21437, 22, '18A'),
('0005434606776', 22317, 5, '3A'),
('0005433531242', 18982, 10, '7A'),
('0005434822051', 5260, 18, '11E'),
('0005432121159', 5260, 30, '15H'),
('0005434755949', 9526, 3, '3D'),
('0005434755938', 9526, 8, '6D'),
('0005434213900', 28620, 1, '1A'),
('0005435437681', 24566, 31, '12E'),
('0005435437669', 24566, 42, '18A'),
('0005433397437', 13541, 34, '14F'),
('0005435038986', 5425, 70, '17C'),
('0005435038983', 5425, 77, '19B'),
('0005432300189', 26523, 18, '8E'),
('0005433784483', 9332, 50, '22B'),
('0005433985347', 25948, 16, '11F'),
('0005432706455', 2957, 18, '11A'),
('0005432880639', 29960, 30, '8F'),
('0005432677527', 7942, 43, '12D'),
('0005435625969', 3518, 96, '23A'),
('0005434877093', 3518, 162, '35C'),
('0005434325507', 3621, 7, '19D'),
('0005433784483', 5197, 4, '2A'),
('0005433613803', 5197, 134, '26A'),
('0005433613784', 5197, 166, '31B'),
('0005432034611', 8490, 88, '31B'),
('0005434638969', 23363, 5, '2C'),
('0005432423815', 13283, 6, '3C'),
('0005432423838', 13283, 8, '4A'),
('0005433568294', 11838, 17, '10B'),
('0005433568304', 11838, 42, '19D'),
('0005433715356', 7451, 48, '18C'),
('0005433715341', 7451, 52, '19B'),
('0005433397437', 19247, 46, '17E'),
('0005433989708', 30651, 8, '3A'),
('0005434081584', 30651, 15, '4E'),
('0005435461982', 13463, 86, '38F'),
('0005435846209', 25083, 12, '13C'),
('0005433846014', 5583, 22, '8C'),
('0005432081428', 5583, 67, '20B'),
('0005435784910', 4303, 6, '4C'),
('0005432459180', 4737, 118, '29D'),
('0005433341930', 11083, 57, '13D'),
('0005433481069', 9103, 5, '5A'),
('0005435625969', 14711, 67, '19C'),
('0005433251103', 25624, 22, '14F'),
('0005434137154', 7323, 31, '8A'),
('0005434503619', 22897, 31, '20C'),
('0005433449702', 30458, 41, '13D'),
('0005434287017', 2398, 2, '1B'),
('0005434287021', 2398, 16, '7A'),
('0005433650425', 7155, 47, '19D'),
('0005433867932', 4784, 8, '3A'),
('0005432799092', 14802, 19, '18B'),
('0005434299287', 7057, 31, '9F'),
('0005432603854', 6463, 8, '2D'),
('0005432603859', 6463, 45, '22B'),
('0005433251103', 14973, 21, '14D'),
('0005434906613', 25836, 35, '12A'),
('0005434137154', 28733, 38, '12A'),
('0005435259706', 25046, 3, '20C'),
('0005435916137', 16291, 6, '7D'),
('0005432865899', 2255, 24, '16C'),
('0005435652529', 1642, 10, '5E'),
('0005435517729', 1566, 16, '5F'),
('0005435502070', 1566, 30, '9E'),
('0005435153669', 3875, 4, '7C'),
('0005432677527', 1166, 32, '14B'),
('0005433156604', 1125, 18, '21A'),
('0005435086750', 4092, 3, '3A'),
('0005435706126', 27033, 10, '10C'),
('0005434964010', 1313, 16, '15H'),
('0005435784910', 27429, 18, '6A'),
('0005434407068', 26985, 36, '11D'),
('0005433496617', 6330, 72, '16F'),
('0005432783123', 15406, 28, '8F'),
('0005434877179', 14639, 5, '2A'),
('0005434877227', 14639, 31, '8A'),
('0005432222722', 2818, 22, '7E'),
('0005432966526', 2818, 30, '11A'),
('0005433613784', 9328, 48, '13E'),
('0005433613803', 9328, 97, '23E'),
('0005432984712', 26183, 79, '36E'),
('0005433151006', 20161, 4, '2F'),
('0005432423935', 595, 1, '1F'),
('0005434022973', 451, 17, '9H'),
('0005433057442', 12691, 68, '37H'),
('0005433035384', 2118, 87, '27A'),
('0005433922221', 2118, 95, '28D'),
('0005434550608', 266, 11, '3K'),
('0005434724145', 266, 14, '5A'),
('0005432069492', 7726, 55, '17K'),
('0005435612392', 5337, 25, '13K'),
('0005435424037', 10926, 106, '40F'),
('0005432382741', 4625, 52, '15D'),
('0005432382737', 4625, 66, '19C'),
('0005432073350', 7382, 3, '1D'),
('0005434458570', 7382, 8, '3A'),
('0005432909219', 23852, 11, '20D'),
('0005432359817', 6372, 67, '18E'),
('0005435176768', 20999, 23, '9E'),
('0005434458570', 29075, 4, '2D'),
('0005432603854', 21429, 17, '6A'),
('0005432603859', 21429, 32, '20C'),
('0005435372511', 9880, 121, '46F'),
('0005434550545', 10592, 35, '10F'),
('0005434755949', 28703, 10, '4E'),
('0005434755938', 28703, 36, '16C'),
('0005435981750', 26500, 46, '17C'),
('0005433689875', 29258, 1, '19A'),
('0005432583751', 3144, 5, '2B'),
('0005432583752', 3144, 19, '18C'),
('0005433784549', 9364, 89, '36D'),
('0005434480052', 930, 17, '7A'),
('0005435502050', 20916, 35, '12F'),
('0005432261389', 182, 13, '9A'),
('0005432817141', 182, 53, '22A'),
('0005433101573', 8018, 136, '31D'),
('0005434175704', 32342, 7, '6B'),
('0005434877179', 3511, 38, '15E'),
('0005434877227', 3511, 166, '37D'),
('0005435125931', 3511, 242, '49C'),
('0005435229344', 25115, 10, '8F'),
('0005433613864', 5177, 39, '9E'),
('0005432105024', 5177, 50, '11D'),
('0005433784549', 5177, 74, '15D'),
('0005433613888', 5177, 93, '18E'),
('0005432034629', 8455, 13, '7F'),
('0005432034622', 8455, 53, '19E'),
('0005432328153', 31253, 78, '17F'),
('0005432423866', 13320, 46, '17C'),
('0005432817141', 9601, 48, '19F'),
('0005433722136', 7464, 33, '11D'),
('0005435266092', 29246, 2, '2A'),
('0005433341930', 17047, 117, '38F'),
('0005435765493', 5517, 74, '27E'),
('0005433846022', 5559, 67, '19A'),
('0005433846071', 5559, 73, '21E'),
('0005432566657', 30519, 12, '13D'),
('0005432459050', 30519, 19, '20F'),
('0005433342003', 11108, 84, '18C'),
('0005434411730', 11055, 4, '6D'),
('0005435125931', 14705, 7, '2F'),
('0005435697011', 16468, 11, '5B'),
('0005432382741', 30466, 27, '9F'),
('0005432382737', 30466, 33, '11F'),
('0005434287050', 2382, 25, '7D'),
('0005433867989', 4759, 32, '20A'),
('0005433867974', 4759, 33, '20B'),
('0005433867932', 32700, 33, '21D'),
('0005434407068', 7029, 41, '10D'),
('0005432603917', 6433, 17, '5A'),
('0005432603914', 6433, 27, '7C'),
('0005432525963', 30602, 74, '29G'),
('0005435697062', 3704, 7, '3C'),
('0005435132715', 33100, 6, '7C'),
('0005434503746', 6526, 48, '20A'),
('0005432328006', 31131, 20, '19C'),
('0005435296991', 19580, 5, '5B'),
('0005433156663', 17330, 12, '7C'),
('0005433123734', 15649, 10, '8C'),
('0005433123731', 15649, 29, '19E'),
('0005433123734', 7653, 14, '15A'),
('0005433123731', 7653, 16, '16A'),
('0005432692752', 7586, 16, '4F'),
('0005432692765', 7586, 18, '5C'),
('0005434586343', 1396, 60, '20D'),
('0005435824363', 1249, 24, '14C'),
('0005432143954', 5617, 2, '1C'),
('0005435476646', 5617, 4, '1F'),
('0005434910084', 10099, 31, '14E'),
('0005434877255', 14640, 57, '13E'),
('0005433613864', 9308, 22, '8A'),
('0005433613888', 9308, 57, '14C'),
('0005433633295', 25263, 32, '27C'),
('0005433817433', 9949, 7, '6B'),
('0005433753340', 26207, 24, '12G'),
('0005433151046', 20135, 53, '20C'),
('0005434023011', 471, 71, '24H'),
('0005433035753', 24143, 92, '36H'),
('0005434550703', 258, 10, '2H'),
('0005434550702', 258, 115, '26D'),
('0005434724221', 258, 123, '27G'),
('0005433233545', 9846, 73, '27D'),
('0005433233589', 9846, 126, '38J'),
('0005432150114', 7732, 38, '13G'),
('0005432526669', 7732, 201, '39J'),
('0005434066814', 7732, 215, '42H'),
('0005435423750', 5316, 127, '28H'),
('0005435612517', 5316, 209, '41H'),
('0005432459050', 3341, 59, '16B'),
('0005433804854', 8223, 18, '26F'),
('0005433633295', 8223, 19, '30B'),
('0005432838713', 7398, 42, '13C'),
('0005432359874', 6378, 21, '7D'),
('0005432359872', 6378, 71, '20D'),
('0005434149559', 6378, 82, '22E'),
('0005435176786', 21039, 60, '19E'),
('0005432603914', 21459, 31, '20B'),
('0005432603917', 21459, 39, '22D'),
('0005432219959', 411, 32, '10A'),
('0005434550608', 10560, 73, '18F'),
('0005435125931', 11508, 44, '20D'),
('0005432125371', 5483, 76, '17D'),
('0005435006661', 13003, 29, '9C'),
('0005434411730', 14888, 12, '5D'),
('0005432583776', 3183, 34, '23B'),
('0005435652529', 21746, 13, '7C'),
('0005434170838', 9381, 32, '16A'),
('0005433804854', 26238, 43, '32B'),
('0005435517729', 20913, 3, '2A'),
('0005435502070', 20913, 52, '15F'),
('0005432692752', 30013, 30, '8F'),
('0005432692765', 30013, 32, '9C'),
('0005433101615', 7968, 2, '2A'),
('0005434877255', 3491, 120, '30B'),
('0005434426324', 3491, 184, '42A'),
('0005435797329', 2846, 8, '11A'),
('0005435006661', 5014, 42, '15C'),
('0005434264872', 5014, 66, '23D'),
('0005434149559', 8420, 64, '19C'),
('0005432328006', 21081, 20, '18D'),
('0005432382737', 31248, 40, '10A'),
('0005432382741', 31248, 54, '13A'),
('0005432423935', 13353, 23, '10D'),
('0005434654392', 5393, 37, '18E'),
('0005435340111', 12528, 8, '6A'),
('0005432293182', 1047, 3, '2C'),
('0005433341567', 1047, 53, '39D'),
('0005433342003', 17019, 110, '37E'),
('0005433689875', 19355, 1, '2B'),
('0005435765599', 5545, 54, '20E'),
('0005434264872', 13461, 39, '18G'),
('0005434081669', 4717, 121, '30G'),
('0005433342136', 11096, 9, '2F'),
('0005433342176', 11096, 31, '8A'),
('0005433342144', 11096, 79, '17A'),
('0005433342173', 11096, 90, '19B'),
('0005433341567', 17106, 6, '6C'),
('0005432293182', 17106, 20, '13E'),
('0005432919671', 20440, 18, '10F'),
('0005434906761', 2318, 24, '7A'),
('0005433251171', 25609, 6, '5F'),
('0005432862188', 2521, 19, '20C'),
('0005434137353', 7342, 11, '3F'),
('0005433266632', 24319, 4, '3B'),
('0005434287057', 2416, 33, '22A'),
('0005433867974', 32680, 7, '2C'),
('0005433867989', 32680, 10, '3C'),
('0005434299333', 7070, 35, '10B'),
('0005432603927', 6449, 20, '6B'),
('0005432603952', 6449, 26, '7D'),
('0005433251171', 15005, 4, '4D'),
('0005433008184', 14208, 44, '20A'),
('0005433284975', 32098, 23, '17E'),
('0005432537022', 30606, 156, '43C'),
('0005435652310', 24872, 6, '4A'),
('0005434137353', 28751, 34, '8D'),
('0005435811027', 4420, 5, '11D'),
('0005434503790', 6541, 11, '5F'),
('0005435652645', 1646, 23, '8C'),
('0005435652310', 21709, 3, '2D'),
('0005432692765', 1212, 34, '16A'),
('0005432692752', 1212, 43, '18D'),
('0005435907464', 32879, 5, '6C'),
('0005434407198', 26987, 24, '7D'),
('0005434319257', 5688, 18, '13E'),
('0005433449633', 30382, 15, '20C'),
('0005434877403', 14645, 4, '2F'),
('0005434877402', 14645, 91, '19F'),
('0005432005187', 29138, 65, '18D'),
('0005433633249', 25213, 47, '23F'),
('0005433613472', 25213, 58, '30B'),
('0005435947122', 26595, 9, '15G'),
('0005433568525', 320, 48, '16B'),
('0005433074454', 11586, 6, '4A'),
('0005432655432', 2365, 60, '17B'),
('0005432655423', 2365, 103, '25F'),
('0005432655424', 2365, 130, '31E'),
('0005433151095', 20111, 39, '12E'),
('0005432424026', 518, 2, '1C'),
('0005432424006', 518, 53, '26E'),
('0005434550740', 279, 76, '21E'),
('0005433180863', 9870, 199, '44C'),
('0005435212448', 7775, 18, '11A'),
('0005432133068', 5359, 75, '19J'),
('0005434343902', 5359, 129, '29D'),
('0005432164964', 10930, 151, '43F'),
('0005432459426', 8221, 2, '1C'),
('0005432459420', 8221, 98, '23E'),
('0005433633249', 8219, 9, '8C'),
('0005435252531', 28942, 16, '7C'),
('0005432359940', 6386, 45, '12B'),
('0005432603952', 21442, 26, '18C'),
('0005432603927', 21442, 27, '18D'),
('0005434822417', 5265, 34, '14K'),
('0005434822392', 5265, 55, '19B'),
('0005434822364', 5265, 99, '27J'),
('0005434822443', 5265, 118, '31G'),
('0005434760175', 31804, 4, '22A'),
('0005434550703', 10678, 25, '8C'),
('0005434550702', 10678, 67, '18E'),
('0005433180863', 27738, 12, '12F'),
('0005434550406', 27736, 16, '11E'),
('0005434550355', 27736, 19, '13D'),
('0005433397616', 13562, 2, '1C'),
('0005435732137', 13562, 18, '7F'),
('0005435732222', 19380, 42, '20E'),
('0005434755792', 10698, 28, '11A'),
('0005434426324', 14859, 3, '3D'),
('0005435902545', 20235, 13, '7D'),
('0005433784294', 26242, 35, '19E'),
('0005432706526', 3021, 27, '12D'),
('0005433123734', 29939, 23, '6E'),
('0005433123731', 29939, 86, '20D'),
('0005435068622', 3573, 44, '13C'),
('0005432919671', 8055, 96, '25C'),
('0005432816995', 8056, 1, '2F'),
('0005434877402', 3499, 13, '3C'),
('0005434877403', 3499, 192, '39J'),
('0005435626021', 3499, 233, '45K'),
('0005435902545', 14586, 66, '30D'),
('0005433614039', 5004, 13, '4C'),
('0005433614002', 5004, 20, '5D'),
('0005433614043', 5004, 22, '6C'),
('0005433784294', 8387, 5, '2D'),
('0005433613472', 8386, 9, '11B'),
('0005432816995', 29007, 10, '4F'),
('0005432948104', 25271, 3, '2A'),
('0005435732222', 1458, 26, '10F'),
('0005435732137', 19273, 6, '2D'),
('0005433397616', 19273, 12, '4D'),
('0005434954572', 7231, 5, '6B'),
('0005435091980', 1083, 61, '37A'),
('0005433342176', 17038, 38, '15H'),
('0005433342144', 17038, 56, '21B'),
('0005433342173', 17038, 117, '38H'),
('0005433342136', 17038, 119, '39F'),
('0005434081669', 30675, 22, '5E'),
('0005434066814', 30675, 104, '21B'),
('0005432150114', 30675, 118, '23F'),
('0005433007849', 1821, 7, '4C'),
('0005433008184', 22618, 13, '4E'),
('0005433284975', 22618, 54, '14A'),
('0005433846176', 5548, 87, '21F'),
('0005433845833', 13867, 19, '12F'),
('0005435332238', 32977, 26, '23B'),
('0005433342207', 11095, 18, '5A'),
('0005435626021', 14772, 34, '10C'),
('0005434084850', 28505, 6, '5A'),
('0005434906846', 2277, 51, '15C'),
('0005433251207', 25611, 41, '15F'),
('0005435697062', 16461, 8, '3D'),
('0005434137428', 7326, 84, '18F'),
('0005434503746', 22917, 15, '5B'),
('0005435078103', 24323, 15, '22A'),
('0005433449633', 31322, 1, '1A'),
('0005434407198', 7064, 51, '11F'),
('0005435293132', 26881, 11, '5E'),
('0005433251207', 14977, 49, '18D'),
('0005434906761', 25873, 44, '11F'),
('0005433008209', 14166, 36, '16F'),
('0005435839203', 6012, 6, '3D'),
('0005435212981', 30598, 58, '17K'),
('0005433656644', 30598, 87, '22K'),
('0005432211439', 30598, 130, '30G'),
('0005433367583', 24858, 55, '19A'),
('0005435801671', 2034, 5, '2A'),
('0005434952501', 2560, 2, '4B'),
('0005434136707', 11945, 4, '2D'),
('0005434136786', 11945, 39, '14A'),
('0005434137428', 28746, 24, '6D'),
('0005434466419', 6566, 9, '5A'),
('0005435697105', 3674, 37, '23A'),
('0005432398142', 18436, 8, '5A'),
('0005432865906', 2239, 2, '3C'),
('0005434503834', 6550, 27, '10A'),
('0005433367583', 21705, 37, '13A'),
('0005432905043', 3115, 41, '12E'),
('0005432328336', 3115, 56, '18C'),
('0005432328027', 31114, 31, '20D'),
('0005432675016', 1199, 21, '11B'),
('0005433156644', 1123, 19, '21C'),
('0005435706119', 27039, 8, '4C'),
('0005434407245', 26981, 47, '12E'),
('0005433123613', 5689, 11, '8E'),
('0005433123613', 30372, 15, '11A'),
('0005432927913', 1398, 54, '14F'),
('0005434343902', 11448, 24, '7A'),
('0005432783344', 5655, 74, '19E'),
('0005433496730', 6238, 43, '10C'),
('0005434876692', 10069, 26, '8D'),
('0005434877498', 14628, 86, '18F'),
('0005433680191', 2769, 62, '18F'),
('0005432966731', 29182, 11, '3D'),
('0005433679952', 29182, 47, '13A'),
('0005433614043', 9281, 28, '8C'),
('0005433614039', 9281, 41, '11B'),
('0005433614002', 9281, 110, '24D'),
('0005433568574', 315, 103, '27C'),
('0005433074469', 11597, 9, '5F'),
('0005432948104', 11597, 75, '26B'),
('0005432984559', 2350, 29, '11F'),
('0005433753773', 2350, 101, '27B'),
('0005432984815', 26188, 17, '4H'),
('0005433753460', 26188, 41, '15A'),
('0005434373917', 20110, 30, '9E'),
('0005433057280', 461, 104, '36A'),
('0005433057554', 12665, 27, '14G'),
('0005432157477', 12665, 101, '34H'),
('0005433922560', 2161, 98, '27B'),
('0005433922103', 24132, 26, '12D'),
('0005433921776', 24132, 84, '23D'),
('0005434724445', 295, 132, '28D'),
('0005434724500', 295, 147, '30C'),
('0005434550355', 9875, 28, '13K'),
('0005433233705', 9875, 59, '19H'),
('0005434550406', 9875, 174, '39E'),
('0005433233719', 9875, 207, '44F'),
('0005432526848', 7744, 51, '15E'),
('0005432526949', 7744, 156, '30H'),
('0005432526915', 7744, 161, '30K'),
('0005434066969', 7744, 192, '35D'),
('0005435212490', 7744, 281, '50C'),
('0005434343913', 5331, 171, '32B'),
('0005435612691', 5331, 251, '43C'),
('0005435611876', 10881, 50, '17K'),
('0005435424211', 10881, 135, '33H'),
('0005432727840', 4673, 33, '12F'),
('0005435990524', 15734, 13, '20E'),
('0005432359949', 6403, 12, '4A'),
('0005435176847', 20986, 9, '3F'),
('0005432359579', 20986, 77, '19C'),
('0005432359720', 20986, 82, '21A'),
('0005434458506', 17703, 22, '20D'),
('0005432603740', 31657, 24, '23B'),
('0005433473183', 6687, 14, '18A'),
('0005433473191', 6687, 22, '23A'),
('0005434522407', 3860, 1, '1D'),
('0005432747223', 423, 36, '11C'),
('0005432747236', 423, 66, '20A'),
('0005432890864', 12083, 13, '4F'),
('0005432890849', 12083, 27, '9C'),
('0005434822605', 5249, 103, '27G'),
('0005434755792', 28610, 24, '9A'),
('0005434550740', 10655, 4, '1F'),
('0005435068622', 15499, 39, '13E'),
('0005435006841', 5465, 50, '11D'),
('0005432125393', 5465, 69, '14E'),
('0005435039232', 5465, 110, '22A'),
('0005432583830', 3177, 16, '5C'),
('0005435652645', 21726, 3, '1D'),
('0005433784483', 26258, 23, '16G'),
('0005434170939', 26258, 68, '35D'),
('0005433123613', 2961, 22, '9D'),
('0005435939865', 15280, 30, '12A'),
('0005432157477', 214, 19, '11D'),
('0005434877498', 3485, 79, '20D'),
('0005435126043', 3485, 239, '48C'),
('0005434876692', 14585, 23, '13H'),
('0005432798956', 14585, 123, '36K'),
('0005434325507', 15589, 2, '1B'),
('0005435797268', 29323, 8, '13F'),
('0005433960405', 6910, 11, '5D'),
('0005433614099', 5130, 46, '10F'),
('0005433614077', 5130, 134, '26B'),
('0005432105199', 5130, 139, '26F'),
('0005434264930', 5132, 6, '3F'),
('0005433784483', 8372, 7, '5A'),
('0005435006841', 8370, 36, '11C'),
('0005433202244', 12630, 23, '20D'),
('0005432328027', 21109, 7, '3D'),
('0005433642205', 2487, 23, '13E'),
('0005432424006', 13365, 9, '3D'),
('0005432424026', 13365, 46, '15D'),
('0005434448288', 9609, 5, '2D'),
('0005433568525', 11879, 68, '19E'),
('0005433342207', 17053, 89, '30H'),
('0005432433633', 12820, 46, '15D'),
('0005435462123', 13472, 16, '9B'),
('0005434264930', 13472, 137, '38G'),
('0005433008209', 22614, 33, '9E'),
('0005433846246', 5576, 32, '10C'),
('0005432459420', 4746, 23, '5H'),
('0005432459426', 4746, 28, '11H'),
('0005434081702', 4746, 73, '20E'),
('0005432459157', 30544, 35, '12B'),
('0005432566833', 30544, 138, '34F'),
('0005433342310', 11091, 88, '18D'),
('0005435126043', 14675, 50, '15E'),
('0005434906869', 2308, 23, '8A'),
('0005434906870', 2308, 47, '15F'),
('0005434137482', 7339, 66, '14E'),
('0005434503790', 22910, 25, '18D'),
('0005434286923', 26875, 15, '7C'),
('0005433109959', 26875, 25, '20D'),
('0005433650512', 7165, 59, '16C'),
('0005433650482', 7165, 61, '16F'),
('0005432798956', 12116, 8, '4B'),
('0005434407245', 7066, 19, '5E'),
('0005432603740', 21389, 18, '18B'),
('0005434906846', 25870, 64, '19E'),
('0005433007849', 22845, 15, '8C'),
('0005432537022', 6018, 30, '13F'),
('0005434136743', 11946, 36, '9F'),
('0005434137482', 28765, 40, '10C'),
('0005433538812', 6809, 13, '22A'),
('0005435916137', 3648, 40, '23B'),
('0005435160224', 7520, 5, '3B'),
('0005435652742', 1672, 23, '7C'),
('0005435652743', 1672, 62, '17A'),
('0005433985627', 4191, 32, '14F'),
('0005433985278', 25658, 38, '15F'),
('0005432655423', 26280, 5, '5A'),
('0005432655424', 26280, 12, '9F'),
('0005432655432', 26280, 24, '15F'),
('0005432328383', 3094, 54, '18A'),
('0005434434981', 17282, 10, '7C'),
('0005434963928', 18245, 36, '30F'),
('0005435907425', 4848, 15, '17D'),
('0005435937357', 13768, 24, '18D'),
('0005434343913', 11474, 23, '7A'),
('0005435824315', 17983, 12, '8A'),
('0005432143963', 5620, 14, '5E'),
('0005434462774', 4346, 25, '22D'),
('0005434925584', 6273, 20, '5F'),
('0005432783026', 12172, 59, '18E'),
('0005432783344', 15412, 19, '6D'),
('0005434877608', 14597, 32, '8D'),
('0005433614099', 9324, 25, '8B'),
('0005433614077', 9324, 51, '12F'),
('0005433074515', 11583, 17, '8C'),
('0005432192296', 11583, 18, '8D'),
('0005433753805', 2376, 20, '4G'),
('0005435981996', 2376, 99, '23D'),
('0005435981621', 26163, 13, '4C'),
('0005433150995', 1526, 15, '4F'),
('0005432282814', 519, 43, '22C'),
('0005432424142', 519, 63, '29F'),
('0005434023230', 435, 16, '5B'),
('0005434023214', 435, 70, '22F'),
('0005433057442', 435, 114, '32H'),
('0005433057616', 12649, 78, '29A'),
('0005434022843', 12649, 101, '36A'),
('0005433922621', 2125, 80, '21B'),
('0005434550833', 272, 37, '13A'),
('0005434724561', 272, 200, '35D'),
('0005433233768', 9825, 121, '25G'),
('0005434067057', 7766, 219, '38A'),
('0005435212442', 7766, 299, '48D'),
('0005435212466', 7766, 313, '50C'),
('0005435424348', 10885, 26, '11H'),
('0005434244762', 10885, 120, '26F'),
('0005435612059', 10885, 268, '46H'),
('0005433633590', 3398, 3, '1D'),
('0005432459157', 3398, 120, '27B'),
('0005435884458', 3399, 17, '12F'),
('0005435529109', 1719, 46, '16A'),
('0005432925001', 21980, 42, '18A'),
('0005432838813', 7405, 10, '3F'),
('0005432073370', 7405, 69, '18A'),
('0005434458506', 28946, 53, '15D'),
('0005432838595', 28946, 74, '20F'),
('0005434149640', 21029, 41, '11B'),
('0005434448288', 29134, 30, '22A'),
('0005432890883', 12087, 55, '14C'),
('0005432927913', 18983, 3, '2A'),
('0005435790284', 7028, 7, '7D'),
('0005435082653', 26014, 3, '3C'),
('0005434756147', 9554, 2, '1D'),
('0005432290610', 1973, 12, '4C'),
('0005433202244', 23276, 2, '1B'),
('0005435326646', 18611, 23, '11C'),
('0005435437623', 6735, 64, '16F'),
('0005435126043', 11502, 23, '12E'),
('0005435732238', 19392, 7, '3D'),
('0005434755746', 10736, 65, '19E'),
('0005432304371', 12988, 11, '4D'),
('0005435038983', 12988, 50, '13E'),
('0005435981621', 26719, 53, '15C'),
('0005434170836', 9352, 88, '37B'),
('0005433985278', 24290, 59, '34F'),
('0005433960405', 25930, 1, '1B'),
('0005435528915', 11223, 37, '18C'),
('0005435319521', 20908, 21, '7D'),
('0005435068707', 3582, 10, '3F'),
('0005432919515', 67, 9, '4D'),
('0005432901325', 67, 66, '24E'),
('0005432799265', 3508, 37, '15C'),
('0005434877608', 3508, 38, '15A'),
('0005434426398', 3508, 189, '37J'),
('0005434938002', 3508, 205, '40D'),
('0005432799059', 14548, 160, '41G'),
('0005435797248', 29338, 2, '4E'),
('0005433404754', 29338, 22, '19C'),
('0005434947909', 16387, 7, '4B'),
('0005433960497', 6947, 52, '19D'),
('0005435082653', 24502, 4, '5A'),
('0005434244762', 5235, 12, '10E'),
('0005432105249', 5190, 64, '13E'),
('0005434149640', 5139, 63, '17B'),
('0005434264770', 8357, 141, '28C'),
('0005432328336', 31255, 59, '13E'),
('0005433568574', 11889, 19, '6F'),
('0005434654485', 5375, 4, '2F'),
('0005433715585', 7420, 63, '20C'),
('0005433656644', 7420, 66, '21A'),
('0005434095171', 8650, 8, '5D'),
('0005435732238', 1462, 49, '16F'),
('0005435091999', 1057, 122, '38B'),
('0005433342310', 17059, 1, '1A'),
('0005434081702', 30657, 31, '7C'),
('0005434066969', 30657, 60, '12C'),
('0005435461819', 5515, 123, '33F'),
('0005435765366', 13485, 40, '14G'),
('0005435785109', 4261, 30, '12F'),
('0005432459033', 30561, 40, '14F'),
('0005435508181', 11104, 55, '11E'),
('0005435221039', 7115, 12, '7E'),
('0005432398142', 27096, 2, '1D'),
('0005433251103', 2312, 71, '19C'),
('0005434906426', 25595, 40, '11C'),
('0005435697105', 16453, 26, '21A'),
('0005434136707', 28585, 5, '2D'),
('0005434136786', 28585, 17, '7A'),
('0005434503834', 22891, 11, '4B'),
('0005434287021', 26855, 16, '6C'),
('0005433868161', 4802, 31, '20B'),
('0005432799059', 12131, 13, '20A'),
('0005434906426', 15014, 16, '6C'),
('0005434906869', 25853, 17, '6D'),
('0005434906870', 25853, 29, '9F'),
('0005432535754', 30619, 86, '22D'),
('0005434066383', 30619, 177, '36J'),
('0005434466430', 6581, 2, '2B'),
('0005433511900', 808, 8, '19D'),
('0005434606811', 3941, 28, '20A'),
('0005435390152', 7505, 8, '6D'),
('0005432639059', 2254, 28, '15F'),
('0005433367387', 1657, 61, '15F'),
('0005433985674', 4184, 36, '15E'),
('0005432327958', 31130, 32, '11C'),
('0005432327978', 31130, 49, '18D'),
('0005435508287', 1593, 25, '7E'),
('0005435528915', 20853, 22, '8D'),
('0005435153706', 3880, 8, '19A'),
('0005432628759', 7178, 2, '1C'),
('0005432675037', 1171, 44, '16E'),
('0005435706267', 2445, 21, '9C'),
('0005433373479', 27026, 21, '9D'),
('0005435785109', 27410, 18, '6A'),
('0005433123731', 5693, 29, '14C'),
('0005432692875', 7643, 30, '8A'),
('0005433123731', 30357, 21, '8E'),
('0005434586205', 18519, 44, '13C'),
('0005432783450', 5640, 67, '16A'),
('0005432783026', 15346, 27, '9A'),
('0005435850851', 28870, 11, '5C'),
('0005434925648', 6300, 67, '15A'),
('0005434877696', 14616, 2, '1F'),
('0005433680262', 2800, 8, '3A'),
('0005433680191', 29147, 31, '10C'),
('0005433679842', 29147, 58, '18A'),
('0005433633590', 9326, 44, '10F'),
('0005433613717', 25217, 13, '4D'),
('0005433613784', 25217, 20, '7C'),
('0005433568735', 308, 136, '29D'),
('0005433074535', 11585, 29, '9D'),
('0005432984611', 2358, 42, '12A'),
('0005432984712', 2358, 186, '36G'),
('0005435981600', 26179, 51, '15A'),
('0005432984871', 26179, 105, '24H'),
('0005433151196', 20125, 80, '20F'),
('0005433057242', 480, 121, '34H'),
('0005433922728', 2156, 5, '1H'),
('0005434302433', 302, 143, '27H'),
('0005434724743', 302, 286, '48C'),
('0005434723491', 9836, 86, '20A'),
('0005432527147', 7720, 166, '31D'),
('0005432069565', 7720, 224, '39G'),
('0005435212366', 7720, 251, '43C'),
('0005435613003', 5310, 114, '22J'),
('0005435612949', 5310, 125, '25D'),
('0005435319466', 5310, 206, '36D'),
('0005435612984', 5310, 222, '38K'),
('0005434344013', 5310, 227, '39J'),
('0005435612347', 10933, 173, '32D'),
('0005435319521', 10933, 246, '42K'),
('0005432459033', 3394, 92, '20B'),
('0005435884905', 8188, 34, '9F'),
('0005432459592', 8188, 116, '26F'),
('0005435884936', 8188, 125, '28E'),
('0005434149576', 6371, 53, '11D'),
('0005432359628', 20995, 5, '2C'),
('0005434462774', 29124, 14, '5A'),
('0005432603914', 31683, 18, '6A'),
('0005433531242', 32478, 4, '3B'),
('0005432121246', 5242, 10, '2K'),
('0005434822828', 5242, 115, '26G'),
('0005435735115', 9931, 176, '37G'),
('0005434755746', 28644, 26, '8F'),
('0005434639170', 1979, 4, '2A'),
('0005435326543', 6092, 37, '16E'),
('0005434550833', 10616, 23, '6D'),
('0005434550702', 27721, 42, '14C'),
('0005435437669', 6727, 78, '19E'),
('0005435068707', 15462, 36, '11F'),
('0005434214250', 10684, 19, '6D'),
('0005434214221', 10684, 46, '12F'),
('0005434756147', 28664, 59, '16E'),
('0005434229080', 5469, 10, '3D'),
('0005435006880', 5469, 82, '16F'),
('0005434426398', 14895, 23, '10F'),
('0005435902596', 20232, 28, '12A'),
('0005435981996', 26497, 79, '20A'),
('0005435981600', 26712, 19, '5F'),
('0005432583877', 3134, 25, '18B'),
('0005434943296', 906, 12, '21B'),
('0005435652743', 21772, 34, '8F'),
('0005435652742', 21772, 36, '9D'),
('0005433784722', 9380, 105, '33A'),
('0005433784380', 26259, 32, '15F'),
('0005433985627', 25962, 55, '24G'),
('0005433960497', 25962, 62, '28F'),
('0005433872465', 3208, 7, '23A'),
('0005433123731', 2897, 21, '6F'),
('0005432880639', 2897, 40, '14A'),
('0005432692875', 29942, 4, '1F'),
('0005432706455', 29942, 84, '18C'),
('0005433101250', 181, 78, '30A'),
('0005432261644', 183, 13, '5D'),
('0005432901502', 7929, 28, '14F'),
('0005432901493', 7929, 35, '17E'),
('0005434877696', 3477, 142, '29G'),
('0005435126146', 3477, 217, '41B'),
('0005435902596', 14546, 58, '19B'),
('0005435221039', 27270, 7, '5A'),
('0005433784722', 5152, 84, '17B'),
('0005433688780', 5150, 80, '24B'),
('0005433784380', 8365, 39, '15E'),
('0005433613717', 8366, 8, '6D'),
('0005433613784', 8366, 14, '9A'),
('0005434229080', 8367, 10, '4C'),
('0005435006880', 8367, 73, '17D'),
('0005432034782', 8367, 98, '22D'),
('0005432034785', 8367, 107, '24E'),
('0005434149576', 8367, 125, '27F'),
('0005432290610', 23343, 23, '18D'),
('0005432327978', 21078, 29, '9E'),
('0005432327958', 21078, 40, '13E'),
('0005432328383', 31236, 85, '18F'),
('0005432424142', 13260, 2, '1D'),
('0005432901325', 9616, 6, '3A'),
('0005432901502', 29006, 19, '5F'),
('0005432901493', 29006, 52, '13F'),
('0005434654192', 12507, 35, '19E'),
('0005433688780', 29235, 33, '13A'),
('0005433341510', 1064, 102, '33D'),
('0005435508181', 17022, 13, '4B'),
('0005434066383', 12769, 10, '4D'),
('0005434067057', 30695, 97, '20A'),
('0005434264770', 5501, 80, '21E'),
('0005433284778', 1818, 8, '2F'),
('0005433845929', 13857, 65, '16F'),
('0005435785118', 4278, 9, '3F'),
('0005435937357', 27306, 25, '11C'),
('0005432567229', 4724, 118, '31G'),
('0005433341510', 17097, 74, '16F'),
('0005432919515', 9077, 9, '5D'),
('0005433481069', 20443, 11, '5D'),
('0005435126146', 14702, 31, '9C'),
('0005435529109', 22239, 33, '14E'),
('0005434906550', 25608, 48, '13E'),
('0005434137670', 7297, 62, '14E'),
('0005434137682', 7297, 83, '19C'),
('0005434136743', 28580, 7, '3D'),
('0005435803247', 6615, 13, '21A'),
('0005433109869', 2422, 7, '2C'),
('0005434287149', 2422, 31, '20B'),
('0005434287017', 26869, 17, '18D'),
('0005435314808', 19081, 10, '3D'),
('0005433868161', 32679, 26, '18C'),
('0005432799265', 14783, 27, '22C'),
('0005432603914', 21342, 3, '1C'),
('0005434906550', 14984, 59, '17C'),
('0005433251103', 25863, 27, '8A'),
('0005434925584', 20495, 15, '11C'),
('0005435839280', 6021, 11, '8B'),
('0005433284778', 23044, 17, '9A'),
('0005432526111', 30586, 3, '2A'),
('0005435213191', 30586, 79, '20C'),
('0005432526067', 30586, 123, '26J'),
('0005434066814', 30586, 255, '43H'),
('0005433367715', 24857, 35, '10E'),
('0005434136759', 11951, 3, '1F'),
('0005434137682', 28711, 32, '9A'),
('0005434137670', 28711, 46, '12C'),
('0005435259706', 6818, 1, '1A'),
('0005435935006', 3668, 26, '18D'),
('0005433519396', 22054, 2, '2A'),
('0005433367715', 21678, 25, '8C'),
('0005433985178', 25678, 28, '11C'),
('0005432905102', 31128, 10, '5D'),
('0005434309676', 6210, 42, '17B'),
('0005434565846', 1582, 45, '13A'),
('0005435931557', 3896, 6, '18C'),
('0005432692875', 1188, 4, '2C'),
('0005434434963', 17286, 6, '5A'),
('0005435086750', 24427, 1, '1A'),
('0005435785118', 27441, 21, '6B'),
('0005432720759', 7666, 48, '13A'),
('0005433722189', 30348, 31, '11A'),
('0005432720557', 30348, 56, '18C'),
('0005434344013', 11469, 5, '2B'),
('0005435824310', 17973, 17, '11D'),
('0005432783525', 5667, 79, '18F'),
('0005435242500', 5667, 86, '20D'),
('0005434925338', 20317, 11, '4A'),
('0005432783450', 15415, 31, '9D'),
('0005433679893', 29170, 50, '12A'),
('0005433577740', 9316, 6, '3A'),
('0005432947905', 312, 6, '2D'),
('0005432947890', 312, 39, '10E'),
('0005435982059', 2326, 173, '34E'),
('0005435981661', 26181, 25, '5F'),
('0005434374423', 1491, 1, '1A'),
('0005434374443', 1491, 5, '2A'),
('0005434023011', 12693, 108, '33F'),
('0005433922803', 2138, 1, '1A'),
('0005432206167', 24109, 36, '12G'),
('0005433036030', 24109, 90, '23H'),
('0005433036057', 24109, 158, '37H'),
('0005433233324', 265, 155, '29D'),
('0005434724799', 265, 156, '29C'),
('0005435142510', 265, 197, '34C'),
('0005432199212', 9869, 99, '21C'),
('0005434550702', 9869, 168, '29G'),
('0005432527268', 7737, 88, '19E'),
('0005435424037', 5333, 84, '18H'),
('0005434344057', 5333, 305, '46J'),
('0005434656545', 10924, 17, '4D'),
('0005435612392', 10924, 170, '31C'),
('0005434312309', 8202, 89, '20E'),
('0005433722189', 4668, 27, '8C'),
('0005432382988', 4668, 69, '18A'),
('0005432727736', 30229, 42, '18C'),
('0005432838537', 28932, 8, '3A'),
('0005432838654', 28932, 26, '7A'),
('0005432838617', 28932, 36, '9E'),
('0005432838713', 28932, 67, '17C'),
('0005432909219', 2082, 29, '20B'),
('0005432360141', 6398, 31, '7E'),
('0005435176626', 6398, 69, '15B'),
('0005432359666', 21040, 13, '4C'),
('0005434186183', 17699, 4, '2D'),
('0005434458570', 17699, 22, '23B'),
('0005432603767', 31699, 4, '1D'),
('0005432603818', 31699, 15, '6D'),
('0005435904894', 18928, 1, '2B'),
('0005434606811', 22372, 7, '5A'),
('0005433293148', 422, 26, '6F'),
('0005432747355', 422, 67, '15A'),
('0005432203029', 9938, 46, '17D'),
('0005434822051', 9938, 120, '30C'),
('0005434214250', 28589, 7, '3A'),
('0005434214221', 28589, 27, '8D'),
('0005434760175', 10818, 6, '22A'),
('0005433531242', 18604, 29, '11F'),
('0005432136142', 6720, 27, '7C'),
('0005435681564', 24571, 49, '11F'),
('0005435126146', 11523, 32, '12F'),
('0005434214310', 10700, 26, '6E'),
('0005434755852', 10700, 81, '18A'),
('0005434755749', 10700, 89, '19E'),
('0005435981661', 26725, 9, '3C'),
('0005432583895', 3189, 6, '2B'),
('0005432583909', 3189, 24, '7B'),
('0005433367387', 21723, 79, '20C'),
('0005434170859', 9389, 40, '15B'),
('0005435135642', 4927, 7, '18C'),
('0005433985178', 24242, 63, '25D'),
('0005433985674', 25954, 34, '15F'),
('0005435319466', 11217, 48, '13F'),
('0005435508287', 20922, 34, '10D'),
('0005434302433', 10251, 1, '2A'),
('0005432751509', 8031, 27, '10E'),
('0005433960591', 6933, 14, '6D'),
('0005433960620', 6933, 42, '15A'),
('0005433614350', 5064, 9, '3A'),
('0005433614307', 5064, 88, '17F'),
('0005433614345', 5064, 162, '30D'),
('0005435286604', 8382, 113, '25A'),
('0005433202297', 12609, 41, '22D'),
('0005434639170', 23350, 34, '19C'),
('0005432382596', 21068, 39, '10D'),
('0005433568735', 11851, 23, '6E'),
('0005434656545', 5421, 36, '15A'),
('0005434654547', 5421, 43, '18D'),
('0005432078081', 7460, 48, '14D'),
('0005433341585', 1065, 68, '24D'),
('0005434066814', 12783, 4, '2A'),
('0005435735115', 5499, 26, '9A'),
('0005435765934', 5499, 27, '9G'),
('0005432535754', 5499, 150, '35F'),
('0005433846404', 5575, 17, '6D'),
('0005434081782', 4709, 9, '3A'),
('0005432459592', 4709, 88, '23A'),
('0005433341585', 17140, 86, '18F'),
('0005435715385', 7126, 5, '3F'),
('0005434084860', 28466, 5, '5B'),
('0005434907051', 2262, 45, '11A'),
('0005433251306', 25626, 1, '1C'),
('0005432620848', 28031, 16, '18A'),
('0005434988682', 6628, 5, '2B'),
('0005435803251', 6628, 13, '7A'),
('0005432382988', 30463, 29, '10C'),
('0005433650566', 7152, 12, '5A'),
('0005433867932', 32615, 21, '6D'),
('0005433867974', 32615, 32, '20D'),
('0005433867932', 14504, 25, '18C'),
('0005433867974', 14504, 38, '22C'),
('0005432604146', 6477, 5, '2B'),
('0005432604167', 6477, 15, '4D'),
('0005432603767', 21382, 6, '3B'),
('0005432603818', 21382, 32, '22B'),
('0005433251306', 14996, 66, '19E'),
('0005433008386', 14156, 45, '20C'),
('0005434925338', 14951, 33, '20C'),
('0005434925648', 20530, 22, '10F'),
('0005435487727', 15822, 22, '19B'),
('0005432660810', 6015, 39, '15B'),
('0005435103818', 32048, 7, '4F'),
('0005432526050', 30581, 6, '2D'),
('0005435725581', 30581, 123, '23H'),
('0005432526089', 30581, 238, '40A'),
('0005434136740', 11937, 7, '2D'),
('0005435904894', 22085, 4, '19A'),
('0005432865902', 2237, 16, '10D'),
('0005432639084', 2237, 29, '15D'),
('0005435103818', 22685, 30, '17A'),
('0005433985168', 25664, 33, '15C'),
('0005434190369', 9020, 4, '4D'),
('0005432328548', 3078, 32, '10A'),
('0005433438848', 3078, 48, '14D'),
('0005432328153', 31146, 43, '14E'),
('0005435487727', 19549, 2, '1D'),
('0005432873200', 1209, 18, '9C'),
('0005432692765', 17468, 53, '15D'),
('0005434964138', 1308, 36, '29A'),
('0005434963990', 18236, 60, '31F'),
('0005434964010', 18236, 71, '35H'),
('0005435784910', 13773, 30, '19B'),
('0005435311033', 20300, 15, '4F'),
('0005432692765', 30340, 16, '6D'),
('0005433449702', 30340, 39, '14D'),
('0005434586343', 18520, 41, '13A'),
('0005433192997', 18520, 46, '14E'),
('0005434344057', 11467, 7, '2C'),
('0005435242500', 15416, 28, '8A'),
('0005432783525', 15416, 41, '11D'),
('0005434877020', 10119, 13, '4C'),
('0005434876814', 10119, 42, '9D'),
('0005434877227', 10119, 91, '18D'),
('0005434877255', 10119, 98, '19D'),
('0005434251846', 9226, 20, '21C'),
('0005433680348', 2793, 31, '8A'),
('0005433614350', 9280, 16, '5A'),
('0005433614307', 9280, 44, '12B'),
('0005433614345', 9280, 94, '21E'),
('0005433613803', 25242, 82, '23D'),
('0005433633352', 25242, 84, '23E'),
('0005435947191', 26579, 14, '21H'),
('0005432947883', 317, 33, '9C'),
('0005433074590', 11601, 5, '2C'),
('0005432226031', 2329, 35, '11E'),
('0005434731113', 2329, 64, '15G'),
('0005433434278', 2329, 177, '33F'),
('0005433434575', 26198, 124, '25D'),
('0005432423838', 12847, 27, '20C'),
('0005432423815', 12847, 44, '29C'),
('0005434022907', 12680, 23, '5G'),
('0005433057730', 12680, 104, '25F'),
('0005434022973', 12680, 146, '34D'),
('0005433922961', 2166, 14, '3G'),
('0005433289750', 259, 52, '14F'),
('0005433233376', 259, 314, '46K'),
('0005433180994', 9820, 31, '11E'),
('0005434731113', 9820, 37, '12G'),
('0005433233980', 9820, 78, '18K'),
('0005434724500', 9820, 120, '24D'),
('0005434067239', 7771, 59, '16H'),
('0005434067240', 7771, 154, '30B'),
('0005435613170', 5312, 70, '18D'),
('0005434344083', 5312, 182, '31G'),
('0005435613256', 5312, 269, '42D'),
('0005435423885', 5312, 334, '50A'),
('0005435424501', 10875, 10, '2K'),
('0005432166889', 10875, 73, '18B'),
('0005435612084', 10875, 179, '32F'),
('0005433804861', 8258, 27, '13A'),
('0005433633352', 8258, 43, '22C'),
('0005433516846', 1733, 38, '12A'),
('0005434458570', 28949, 7, '3A'),
('0005435252624', 28949, 47, '13E'),
('0005432360168', 6357, 72, '15A'),
('0005435176960', 21027, 109, '23C'),
('0005432663034', 6495, 20, '12A'),
('0005432663035', 6495, 22, '12F'),
('0005432604167', 21434, 9, '3C'),
('0005432604146', 21434, 12, '4C'),
('0005432603859', 31679, 24, '7C'),
('0005433293148', 12305, 24, '22D'),
('0005432890752', 418, 7, '3C'),
('0005432751509', 418, 32, '9F'),
('0005434823072', 5301, 8, '2H'),
('0005434823017', 5301, 41, '14K'),
('0005435372237', 5301, 109, '25H'),
('0005434823012', 5301, 147, '30H'),
('0005435386551', 9925, 229, '45D'),
('0005434755749', 28646, 12, '3F'),
('0005434755852', 28646, 52, '12A'),
('0005434214310', 28646, 55, '12E'),
('0005433202297', 23252, 25, '7D'),
('0005433180994', 27677, 22, '17D'),
('0005434550545', 27676, 10, '4D'),
('0005433397835', 13563, 13, '5D'),
('0005434755788', 10728, 55, '13C'),
('0005435039527', 5452, 15, '4B'),
('0005435039468', 5452, 98, '19D'),
('0005434426324', 20227, 22, '9C'),
('0005434411730', 20227, 53, '19D'),
('0005435982059', 26531, 64, '14E'),
('0005433434575', 26729, 30, '9A'),
('0005432583931', 3133, 1, '1A'),
('0005433784549', 26274, 3, '1G'),
('0005433804861', 26274, 19, '5F'),
('0005433985168', 24263, 85, '33D'),
('0005433960620', 25943, 51, '21B'),
('0005433960591', 25943, 55, '22A'),
('0005435142510', 10319, 48, '22D'),
('0005435386551', 21915, 41, '23A'),
('0005432692765', 2951, 30, '17F'),
('0005434988682', 23671, 3, '1D'),
('0005434979364', 27523, 13, '4A'),
('0005432660810', 18213, 5, '6A'),
('0005434175704', 9668, 2, '2A'),
('0005435626102', 3506, 97, '24E'),
('0005434877020', 14591, 22, '5K'),
('0005434877227', 14591, 54, '16H'),
('0005434877255', 14591, 107, '25J'),
('0005434876814', 14591, 125, '28E'),
('0005435625897', 14591, 132, '29G'),
('0005434426324', 14591, 256, '47H'),
('0005434312309', 3611, 12, '6B'),
('0005432166889', 4990, 6, '5C'),
('0005434244587', 8400, 16, '8D'),
('0005433784549', 8400, 50, '20D'),
('0005433613803', 8401, 39, '19B'),
('0005434264872', 8402, 52, '12D'),
('0005432034835', 8402, 105, '22F'),
('0005432328153', 21052, 8, '3A'),
('0005432382988', 31240, 89, '19C'),
('0005432423815', 30816, 1, '1D'),
('0005432423838', 30816, 35, '14E'),
('0005432822174', 9602, 62, '17D'),
('0005434186183', 28976, 38, '11D'),
('0005432947905', 11864, 1, '1C'),
('0005432947890', 11864, 10, '3D'),
('0005432948322', 25279, 47, '10E'),
('0005433568294', 25279, 48, '10D'),
('0005433568110', 25279, 71, '14D'),
('0005433568304', 25279, 95, '19F'),
('0005433722189', 7450, 16, '5A'),
('0005433715761', 7450, 81, '21F'),
('0005433715356', 29244, 56, '17C'),
('0005432006749', 29244, 69, '21F'),
('0005433397835', 19266, 37, '11D'),
('0005433342176', 1051, 80, '22E'),
('0005433342173', 1051, 134, '38A'),
('0005434081504', 12768, 46, '9F'),
('0005433989708', 12768, 109, '23A'),
('0005434081782', 30668, 92, '17F'),
('0005435765976', 5527, 29, '13D'),
('0005435462275', 13488, 26, '5H'),
('0005432295869', 1851, 73, '20E'),
('0005433008386', 22580, 49, '14C'),
('0005432751475', 12284, 13, '13D'),
('0005433846014', 13847, 59, '13F'),
('0005432190613', 4301, 60, '20F'),
('0005432170361', 4751, 22, '5G'),
('0005432567390', 4751, 56, '16B'),
('0005432567364', 4751, 155, '35E'),
('0005432459168', 30520, 52, '17H'),
('0005434081504', 30520, 63, '20B'),
('0005432295869', 22767, 1, '4B'),
('0005433342713', 11098, 12, '4A'),
('0005433342714', 11098, 33, '7D'),
('0005433342769', 11098, 88, '17E'),
('0005433342176', 17101, 35, '8B'),
('0005433342173', 17101, 119, '23B'),
('0005435625897', 10977, 35, '11F'),
('0005434411763', 10977, 49, '16A'),
('0005435626102', 14750, 69, '19A'),
('0005433251207', 2313, 71, '17E'),
('0005435935006', 16493, 29, '22C'),
('0005434136759', 28570, 7, '2D'),
('0005433449702', 31317, 57, '16A'),
('0005432382596', 31317, 61, '16F'),
('0005435548475', 26469, 4, '4D'),
('0005432264466', 2391, 14, '5A'),
('0005435314779', 6102, 19, '6C'),
('0005435314773', 6102, 35, '20C'),
('0005433650425', 27635, 55, '16A'),
('0005433868293', 4790, 30, '18D'),
('0005435293099', 7040, 56, '11F'),
('0005432603859', 21367, 50, '23B'),
('0005434907051', 25867, 49, '12C'),
('0005435839094', 18034, 33, '16F'),
('0005433285178', 32070, 31, '19A'),
('0005432526669', 30592, 204, '35E'),
('0005434979708', 2069, 26, '20C'),
('0005434979364', 23570, 23, '18A'),
('0005433534492', 6805, 5, '18D'),
('0005435697266', 3680, 17, '5C'),
('0005435697262', 3680, 30, '19C'),
('0005435853608', 22067, 7, '21A'),
('0005432660810', 26286, 11, '6A'),
('0005432328569', 3072, 8, '3F'),
('0005433438779', 31099, 53, '20A'),
('0005434309577', 19578, 36, '14B'),
('0005434565708', 20842, 71, '18F'),
('0005432628798', 7212, 15, '19A'),
('0005432677527', 17474, 9, '3F'),
('0005432692752', 17474, 34, '11B'),
('0005432190613', 27439, 45, '23A'),
('0005434407198', 20287, 47, '13D'),
('0005435219192', 31741, 3, '4D'),
('0005432692975', 7695, 13, '4E'),
('0005433449910', 7695, 35, '9E'),
('0005432692752', 30332, 24, '10D'),
('0005434344083', 11463, 38, '20D'),
('0005435824561', 1284, 41, '17B'),
('0005433415616', 17991, 5, '3D'),
('0005432075220', 6342, 16, '5C'),
('0005433496730', 20389, 43, '12A'),
('0005432783123', 12189, 14, '4D'),
('0005435242793', 12189, 75, '19F'),
('0005434877968', 14641, 21, '6B'),
('0005434251801', 9253, 18, '19A'),
('0005432966588', 2807, 23, '6D'),
('0005432756837', 9295, 78, '17E'),
('0005432751475', 25234, 1, '1C'),
('0005433633345', 25234, 2, '1A'),
('0005433633288', 25234, 35, '10B'),
('0005433568900', 321, 48, '11C'),
('0005433568304', 11580, 13, '5A'),
('0005432948322', 11580, 15, '5F'),
('0005433568294', 11580, 17, '6A'),
('0005433568110', 11580, 133, '29D'),
('0005433817433', 13964, 3, '2B'),
('0005435982163', 2349, 105, '22F'),
('0005434731157', 26200, 90, '20F'),
('0005432049451', 26200, 114, '24F'),
('0005433151006', 1539, 78, '18D'),
('0005433150913', 1539, 91, '21C'),
('0005433151291', 20160, 58, '13F'),
('0005433151308', 20160, 67, '16F'),
('0005434374115', 20160, 88, '21E'),
('0005432423935', 12874, 31, '18B'),
('0005434023484', 476, 25, '11G'),
('0005433529218', 32448, 16, '12D'),
('0005433923046', 2130, 98, '24H'),
('0005433922993', 2130, 113, '29F'),
('0005434551057', 282, 22, '4H'),
('0005434725048', 282, 51, '14F'),
('0005434725128', 282, 147, '26D'),
('0005433233589', 282, 155, '27C'),
('0005434725063', 282, 244, '37C'),
('0005434551084', 282, 335, '48C'),
('0005433234008', 9862, 25, '11E'),
('0005433234017', 9862, 27, '11G'),
('0005434724445', 9862, 171, '32F'),
('0005434550545', 9862, 204, '36K'),
('0005433181011', 9862, 244, '42C'),
('0005434724145', 9862, 268, '45C'),
('0005432527596', 7769, 9, '3D'),
('0005432527636', 7769, 199, '34J'),
('0005432527527', 7769, 305, '49K'),
('0005434244587', 5356, 180, '30A'),
('0005435424611', 10929, 134, '25D'),
('0005435612154', 10929, 195, '32J'),
('0005435612691', 10929, 265, '42H'),
('0005433805267', 3358, 46, '10F'),
('0005432459168', 3358, 91, '18B'),
('0005432042680', 8335, 107, '24C'),
('0005433633288', 8255, 39, '17C'),
('0005433633345', 8255, 73, '29A'),
('0005432382596', 30094, 56, '19C'),
('0005435540951', 1741, 60, '20C'),
('0005432073381', 7372, 17, '4F'),
('0005435252648', 28919, 41, '11C'),
('0005435176768', 6417, 8, '2F'),
('0005435176847', 6417, 72, '15B'),
('0005432359796', 21028, 21, '5C'),
('0005432359874', 21028, 28, '6E'),
('0005435490221', 21028, 101, '19F'),
('0005432603917', 31684, 27, '19C'),
('0005432747223', 12080, 30, '9D'),
('0005435149987', 5270, 100, '23B'),
('0005435299714', 5270, 215, '41J'),
('0005434756296', 9559, 69, '15F'),
('0005434755788', 28595, 37, '8F'),
('0005435326707', 18594, 14, '7E'),
('0005433181011', 27752, 21, '18F'),
('0005434550608', 27751, 25, '8D'),
('0005435437871', 24568, 12, '4A'),
('0005435732222', 13531, 20, '7D'),
('0005434214371', 10725, 22, '6A'),
('0005434214398', 10725, 51, '12E'),
('0005435039533', 5428, 18, '5A'),
('0005435006944', 5428, 50, '10C'),
('0005435038986', 13005, 12, '3F'),
('0005435006841', 13005, 59, '12D'),
('0005434411763', 14869, 54, '17A'),
('0005435902651', 20225, 12, '5F'),
('0005435902650', 20225, 60, '18E'),
('0005433434278', 26544, 1, '1A'),
('0005433255099', 16208, 8, '5A'),
('0005433763160', 9388, 12, '3G'),
('0005433805267', 9388, 44, '16F'),
('0005435269737', 26249, 88, '24A'),
('0005433165862', 16554, 4, '2A'),
('0005433289750', 10345, 41, '21A'),
('0005435502050', 11191, 65, '19D'),
('0005433927433', 29276, 11, '7B'),
('0005432692752', 3059, 21, '10E'),
('0005432217766', 3058, 14, '5F'),
('0005432692975', 29914, 12, '3F'),
('0005435939865', 3529, 20, '7F'),
('0005432677527', 141, 43, '14A'),
('0005433101450', 141, 68, '20C'),
('0005432677562', 7935, 91, '25E'),
('0005432901558', 7936, 46, '28B'),
('0005434877968', 3496, 210, '39H'),
('0005435902651', 14581, 27, '12D'),
('0005432799092', 14581, 36, '14A'),
('0005435902650', 14581, 204, '43A'),
('0005435797254', 29331, 34, '20F'),
('0005433614488', 4962, 99, '20B'),
('0005433614474', 4962, 134, '25E'),
('0005433614460', 4962, 150, '28E'),
('0005434265062', 4964, 22, '8D'),
('0005434265055', 4964, 34, '11A'),
('0005435006841', 4964, 103, '27C'),
('0005435269737', 8415, 87, '31C'),
('0005434264800', 8417, 79, '18C'),
('0005435006944', 8417, 135, '29C'),
('0005433534492', 8417, 139, '29E'),
('0005433202320', 12620, 6, '2C'),
('0005432382737', 21057, 16, '4F'),
('0005432328548', 31241, 31, '7E'),
('0005432423935', 30756, 28, '9E'),
('0005432901558', 28990, 63, '17C'),
('0005432947883', 11877, 66, '15A'),
('0005432430818', 30827, 15, '8B'),
('0005433715341', 29221, 65, '17C'),
('0005434182139', 11661, 24, '11F'),
('0005434095171', 11661, 25, '12A'),
('0005435732222', 19241, 2, '1C'),
('0005433341647', 1045, 25, '5H'),
('0005433342713', 17062, 47, '18D'),
('0005433342714', 17062, 64, '23D'),
('0005433342769', 17062, 76, '27F'),
('0005434067239', 30649, 95, '19F'),
('0005434067240', 30649, 96, '20B'),
('0005435766046', 5492, 9, '3C'),
('0005434264872', 5492, 16, '4F'),
('0005435725581', 5492, 158, '37B'),
('0005435766010', 5492, 161, '38A'),
('0005434265062', 13491, 18, '4F'),
('0005434265055', 13491, 36, '11G'),
('0005435765599', 13491, 108, '27G'),
('0005434831136', 13491, 165, '38H'),
('0005433008184', 1793, 59, '15F'),
('0005433285178', 22564, 34, '9D'),
('0005433846176', 13875, 10, '3D'),
('0005433846071', 13875, 32, '8C'),
('0005435784910', 27308, 50, '18C'),
('0005433342875', 11103, 4, '2A'),
('0005433342892', 11103, 28, '7B'),
('0005433342871', 11103, 55, '12C'),
('0005433341647', 17122, 24, '6C'),
('0005435380283', 17122, 83, '16F'),
('0005434411730', 14657, 79, '19D'),
('0005435517729', 11367, 8, '4E'),
('0005433251082', 2300, 57, '15E'),
('0005432862279', 28061, 4, '3B'),
('0005435696914', 24703, 12, '5B'),
('0005434136740', 28563, 7, '2D'),
('0005433266632', 2201, 6, '3D'),
('0005434988703', 6668, 10, '19C'),
('0005433449910', 30472, 48, '15A'),
('0005433868340', 4778, 25, '18B'),
('0005433868293', 32689, 16, '6B'),
('0005432799092', 12137, 13, '7C'),
('0005435311033', 26939, 82, '17F'),
('0005432603917', 21393, 5, '2A'),
('0005433251207', 25840, 32, '9C'),
('0005432609671', 31722, 29, '21B'),
('0005433008502', 14207, 10, '4D'),
('0005432159850', 30628, 110, '25A'),
('0005432526949', 30628, 154, '30G'),
('0005435652529', 24859, 30, '8F'),
('0005435801690', 2072, 8, '3B'),
('0005434137353', 11943, 30, '8F'),
('0005435696914', 16277, 2, '1C'),
('0005432609671', 22075, 45, '22D'),
('0005435652987', 1656, 27, '7E'),
('0005435652529', 21686, 47, '12E'),
('0005435296991', 6175, 32, '13F'),
('0005435502050', 20849, 39, '14C'),
('0005435153669', 21863, 5, '18A'),
('0005432692975', 1197, 25, '9E'),
('0005432677562', 1197, 31, '11F'),
('0005432873275', 17498, 6, '3F'),
('0005433156663', 1131, 4, '2C'),
('0005435907464', 4870, 14, '19E'),
('0005432693003', 7578, 40, '10C'),
('0005432693011', 7578, 71, '17D'),
('0005433722209', 30322, 23, '10F'),
('0005434586560', 1372, 6, '3D'),
('0005435242793', 15367, 3, '1D'),
('0005432783123', 15367, 6, '2C'),
('0005433496917', 6246, 16, '6C'),
('0005434443673', 6246, 63, '17C'),
('0005434876769', 10117, 3, '1F'),
('0005433614460', 9310, 35, '9B'),
('0005433614474', 9310, 75, '16F'),
('0005433614488', 9310, 121, '26C'),
('0005433613888', 25212, 94, '21A'),
('0005433074657', 11616, 20, '5F'),
('0005432984815', 2355, 108, '22E'),
('0005432655515', 2355, 169, '33E'),
('0005434374598', 1540, 36, '9F'),
('0005433923076', 2169, 14, '3B'),
('0005433923141', 2169, 173, '34G'),
('0005433922560', 24096, 92, '23E'),
('0005434725252', 305, 176, '29D'),
('0005434725219', 305, 220, '33K'),
('0005434731157', 305, 264, '39G'),
('0005434725224', 305, 294, '42J'),
('0005434551153', 305, 306, '44A'),
('0005434550608', 9872, 104, '22C'),
('0005434724561', 9872, 213, '35E'),
('0005433234074', 9872, 280, '44A'),
('0005432527687', 7736, 240, '39D'),
('0005435613438', 5314, 92, '21A'),
('0005435490221', 5314, 136, '27J'),
('0005435423976', 5314, 149, '29C'),
('0005435424211', 5314, 160, '30G'),
('0005435613422', 5314, 235, '40E'),
('0005434244911', 10916, 2, '1A'),
('0005435380283', 10916, 106, '21D'),
('0005432181683', 3349, 133, '26C'),
('0005435884905', 3348, 39, '21E'),
('0005433722209', 4580, 25, '8A'),
('0005435529233', 1749, 20, '6F'),
('0005432925028', 22003, 44, '16C'),
('0005435517729', 22003, 55, '19F'),
('0005433476886', 30861, 5, '18C'),
('0005435176960', 6399, 82, '17E'),
('0005435177033', 21000, 4, '1F'),
('0005432359817', 21000, 82, '18F'),
('0005435177013', 21000, 85, '19C'),
('0005434606776', 18845, 1, '1A'),
('0005434831136', 5283, 6, '2D'),
('0005435372511', 5283, 187, '35H'),
('0005432394098', 5283, 270, '49F'),
('0005434823296', 5283, 279, '51F'),
('0005434821956', 9932, 37, '13H'),
('0005434756346', 9545, 74, '17F'),
('0005434214398', 28632, 32, '8D'),
('0005434214371', 28632, 54, '13A'),
('0005434639279', 2000, 43, '22D'),
('0005434639281', 2000, 44, '23A'),
('0005433202320', 23303, 21, '6B'),
('0005434551084', 10665, 8, '2F'),
('0005434551057', 10665, 33, '8A'),
('0005433459210', 6164, 5, '6A'),
('0005432136157', 6728, 33, '8E'),
('0005435219192', 24573, 48, '12A'),
('0005433397616', 19391, 57, '18E'),
('0005434755949', 10703, 45, '11A'),
('0005434755938', 10703, 71, '16D'),
('0005434756296', 28708, 86, '19C'),
('0005435039603', 5427, 31, '7E'),
('0005434229066', 5427, 74, '15D'),
('0005435039601', 5427, 96, '19B'),
('0005435982163', 26522, 38, '9F'),
('0005434170939', 9333, 86, '29H'),
('0005433784874', 9333, 101, '32G'),
('0005434171018', 26234, 75, '30H'),
('0005434480052', 16603, 38, '21C'),
('0005435149987', 10351, 28, '20A'),
('0005433289839', 21964, 36, '20A'),
('0005432693011', 30017, 19, '5C'),
('0005432693003', 30017, 37, '8F'),
('0005434988703', 23662, 21, '6D'),
('0005434979708', 23662, 37, '22A'),
('0005435068953', 3581, 14, '5A'),
('0005435068978', 3581, 69, '18D'),
('0005433101573', 159, 9, '4F'),
('0005432901493', 159, 41, '15B'),
('0005432817141', 8129, 35, '26C'),
('0005435625969', 14561, 138, '33E'),
('0005434876769', 14561, 219, '47C'),
('0005434325621', 3593, 17, '19D'),
('0005435797329', 29299, 13, '16F'),
('0005434244911', 5052, 1, '1A'),
('0005433614531', 5053, 11, '3F'),
('0005433784874', 5053, 103, '20E'),
('0005433613888', 8431, 63, '21F'),
('0005434229066', 8432, 14, '4F'),
('0005432328569', 31224, 84, '19E'),
('0005432817141', 28962, 40, '12F'),
('0005433568900', 11865, 25, '6D'),
('0005432948407', 25293, 7, '2F'),
('0005434654621', 5424, 21, '8D'),
('0005435340225', 12547, 3, '2D'),
('0005435340233', 12547, 45, '17F'),
('0005433397616', 1424, 50, '13E'),
('0005435091980', 17044, 5, '2B'),
('0005433342875', 17044, 35, '14E'),
('0005433342892', 17044, 72, '23A'),
('0005433342871', 17044, 78, '23H'),
('0005432159850', 12813, 15, '4D'),
('0005434264800', 5514, 11, '2G'),
('0005435461982', 5514, 42, '13D'),
('0005432194502', 13464, 62, '18A'),
('0005433529218', 13464, 150, '35G'),
('0005432632721', 4114, 25, '15C'),
('0005433008209', 1884, 31, '8E'),
('0005433008502', 22560, 24, '7E'),
('0005432459180', 30563, 35, '13A'),
('0005433342932', 11121, 66, '13E'),
('0005433481149', 9100, 10, '4E'),
('0005435625969', 10974, 77, '20A'),
('0005435219166', 7110, 10, '5E'),
('0005435548475', 20668, 13, '23B'),
('0005435540951', 22236, 12, '6D'),
('0005434906761', 25576, 32, '8C'),
('0005433251431', 25576, 65, '15C'),
('0005435697266', 16486, 16, '6C'),
('0005435697262', 16486, 26, '20A'),
('0005435696920', 24735, 26, '19C'),
('0005434137988', 7291, 1, '1A'),
('0005434138017', 7291, 39, '10A'),
('0005434503619', 16679, 8, '2D'),
('0005435078316', 2213, 15, '7C'),
('0005432382737', 31341, 65, '18C'),
('0005435299714', 10791, 5, '6A'),
('0005434287245', 2420, 30, '22C'),
('0005434287050', 26841, 1, '1A'),
('0005433867989', 32621, 25, '19A'),
('0005433867989', 14491, 20, '7C'),
('0005433868340', 32642, 11, '4A'),
('0005435293132', 7034, 20, '6A'),
('0005434407198', 26934, 25, '6A'),
('0005432604264', 6470, 16, '4D'),
('0005433251431', 14983, 19, '5C'),
('0005434906761', 14983, 59, '14E'),
('0005433251082', 25838, 53, '13D'),
('0005433008540', 14188, 7, '4E'),
('0005433008184', 22840, 13, '6D'),
('0005433285243', 32097, 17, '10E'),
('0005432802499', 1474, 21, '14A'),
('0005434137018', 11916, 45, '11F'),
('0005434137154', 11916, 72, '18C'),
('0005434138017', 28725, 8, '3C'),
('0005434137988', 28725, 16, '5C'),
('0005435696920', 16278, 9, '3B'),
('0005434606776', 22049, 13, '21B'),
('0005435628685', 15995, 4, '3A'),
('0005434503619', 22679, 28, '15D'),
('0005434466419', 23234, 10, '6D'),
('0005432655432', 17865, 53, '20E'),
('0005432693003', 1182, 48, '19E'),
('0005432693011', 1182, 56, '21E'),
('0005434319257', 15668, 12, '7E'),
('0005434586255', 18513, 3, '2A'),
('0005432783344', 12215, 32, '10A'),
('0005434877093', 10087, 50, '11F'),
('0005434877179', 10087, 51, '11E'),
('0005434877403', 10087, 100, '20C'),
('0005434910084', 14625, 40, '10C'),
('0005433680262', 29164, 41, '11E'),
('0005433614531', 9318, 55, '14E'),
('0005433614043', 25250, 57, '14B'),
('0005435986682', 26614, 25, '24E'),
('0005432948407', 11600, 46, '12F'),
('0005433434650', 26204, 65, '16A'),
('0005433753773', 26204, 67, '16B'),
('0005433151046', 1487, 39, '10B'),
('0005433151095', 1487, 91, '21E'),
('0005433057386', 442, 58, '18B'),
('0005433233705', 273, 302, '46G'),
('0005433289839', 9821, 292, '44B'),
('0005435213191', 7773, 92, '21C'),
('0005432459180', 3334, 122, '24C'),
('0005432382737', 30158, 31, '9F'),
('0005432359872', 21022, 76, '15B'),
('0005432359940', 21022, 116, '22C'),
('0005432604264', 21448, 27, '18C'),
('0005432603952', 31674, 20, '6B'),
('0005433473183', 23881, 32, '20B'),
('0005434522407', 19067, 32, '22A'),
('0005434822364', 9917, 263, '50H'),
('0005435790284', 26016, 10, '22A'),
('0005434213900', 9519, 90, '20F'),
('0005434755938', 28626, 68, '15F'),
('0005434755949', 28626, 75, '17D'),
('0005433202244', 1986, 1, '1A'),
('0005433202297', 1986, 48, '22D'),
('0005434551153', 10588, 28, '7A'),
('0005435437681', 6739, 33, '8D'),
('0005435125931', 31875, 32, '12E'),
('0005435126043', 31875, 53, '19C'),
('0005433397437', 19379, 1, '1A'),
('0005435068978', 15516, 42, '14C'),
('0005435068953', 15516, 64, '19E'),
('0005434756346', 28661, 59, '14C'),
('0005433434650', 26706, 19, '5F'),
('0005432583776', 31499, 6, '2C'),
('0005432583751', 31499, 24, '19B'),
('0005435652987', 21759, 46, '11C'),
('0005435142367', 21959, 18, '7B'),
('0005435502070', 11206, 35, '11A'),
('0005433101615', 175, 86, '25E'),
('0005432919671', 175, 107, '31A'),
('0005435902545', 3502, 146, '29G'),
('0005434877093', 14559, 9, '3C'),
('0005434938002', 14559, 98, '23C'),
('0005434877403', 14559, 120, '26D'),
('0005434877179', 14559, 218, '39E'),
('0005433404754', 2884, 10, '9A'),
('0005433614043', 8446, 26, '16B'),
('0005434264930', 8447, 1, '1C'),
('0005434639279', 23351, 35, '20C'),
('0005434639281', 23351, 37, '21B'),
('0005432382741', 21067, 56, '14D'),
('0005432901493', 9615, 50, '13F'),
('0005434654392', 12539, 6, '2D'),
('0005433722209', 7449, 69, '19C'),
('0005433397437', 1451, 3, '2C'),
('0005434443673', 20602, 5, '5B'),
('0005434954572', 28353, 1, '2B'),
('0005433342136', 1068, 98, '31F'),
('0005435091999', 17055, 83, '24G'),
('0005433342932', 17055, 121, '35G'),
('0005434081584', 12814, 56, '11F'),
('0005433008540', 22552, 7, '2D'),
('0005433285243', 22552, 24, '7D'),
('0005433846022', 13845, 79, '17A'),
('0005435937327', 4284, 33, '12E'),
('0005434081584', 30555, 70, '19A'),
('0005432567229', 30555, 75, '19E'),
('0005432459426', 30555, 155, '36F'),
('0005433342136', 17087, 108, '22A'),
('0005432394098', 10212, 10, '6B'),
('0005435529233', 22258, 36, '14F'),
('0005433251306', 2265, 68, '16D'),
('0005434906613', 25618, 9, '3A'),
('0005435697011', 24734, 36, '22D'),
('0005434137353', 28550, 72, '17C'),
('0005432603952', 21365, 18, '5C'),
('0005434906613', 14990, 7, '3A'),
('0005433008209', 22826, 3, '3F'),
('0005435839280', 18071, 24, '12B'),
('0005434137670', 11949, 20, '5F'),
('0005434137428', 11949, 27, '7E'),
('0005433511900', 16125, 1, '1A'),
('0005435697011', 16308, 42, '22D'),
('0005435904894', 3990, 14, '7D'),
('0005432663034', 21843, 18, '9E'),
('0005432663035', 21843, 26, '13A'),
('0005433367583', 1689, 35, '8E'),
('0005432655515', 26305, 9, '5A'),
('0005432328336', 31109, 45, '14F'),
('0005435502070', 20872, 41, '13C'),
('0005432692875', 17497, 11, '5A'),
('0005435937327', 27452, 33, '19B'),
('0005434407245', 20273, 33, '9F'),
('0005434407068', 20273, 58, '15D'),
('0005433123734', 5705, 32, '18D'),
('0005433722136', 7631, 27, '18E'),
('0005432692875', 30308, 10, '5E'),
('0005433123734', 30307, 3, '2C'),
('0005434343913', 29797, 42, '21D'),
('0005432783344', 15365, 68, '18C'),
('0005435850851', 4386, 28, '21B'),
('0005434877498', 10116, 95, '20A'),
('0005434877608', 10116, 99, '20C'),
('0005432966731', 2815, 70, '18A'),
('0005433614350', 25256, 107, '22B'),
('0005433614099', 25256, 109, '22D'),
('0005433613864', 25256, 116, '23F'),
('0005432948104', 332, 14, '5C'),
('0005435981750', 26209, 18, '4F'),
('0005432655432', 26209, 116, '24H'),
('0005432424026', 12826, 28, '20A'),
('0005432424006', 12826, 34, '23C'),
('0005433035753', 2126, 112, '29E'),
('0005433180863', 250, 42, '13C'),
('0005433233545', 250, 224, '34F'),
('0005434724221', 9838, 40, '13E'),
('0005435142367', 9838, 303, '49D'),
('0005435212648', 7741, 313, '49E'),
('0005435612323', 10874, 235, '39J'),
('0005432459426', 3325, 118, '24E'),
('0005432925001', 1767, 26, '10A'),
('0005435176786', 6390, 106, '21F'),
('0005432603927', 31666, 14, '4D'),
('0005432890864', 405, 6, '2F'),
('0005434822605', 9927, 244, '47H'),
('0005434550703', 27725, 43, '14D'),
('0005434213900', 28688, 64, '15C'),
('0005434229072', 5461, 13, '3F'),
('0005435902545', 14882, 5, '3A'),
('0005435981750', 26689, 67, '17E'),
('0005432583752', 31488, 32, '20B'),
('0005432583830', 31488, 37, '21C'),
('0005432692875', 3036, 15, '13A'),
('0005433123734', 3037, 52, '16E'),
('0005432706526', 29968, 29, '7C'),
('0005435126043', 14570, 113, '25J'),
('0005434877498', 14570, 143, '30D'),
('0005434877608', 14570, 203, '39G'),
('0005435125931', 14570, 274, '49F'),
('0005435229344', 6832, 49, '15A'),
('0005435797282', 29294, 17, '14A'),
('0005433614099', 8461, 9, '4D'),
('0005433614350', 8461, 65, '25A'),
('0005433613864', 8461, 77, '28E'),
('0005434229072', 8462, 102, '21F'),
('0005433202244', 23400, 33, '18D'),
('0005433202297', 23400, 36, '19D'),
('0005432328336', 21074, 61, '14A'),
('0005432424006', 30723, 18, '10E'),
('0005432424026', 30723, 22, '12D'),
('0005435266092', 7439, 46, '13A'),
('0005433722136', 29220, 1, '1C'),
('0005433341930', 1072, 26, '16B'),
('0005432433633', 30653, 111, '21A'),
('0005434264930', 5504, 115, '29F'),
('0005435462123', 5504, 135, '33B'),
('0005435765493', 13483, 63, '17G'),
('0005433284975', 1833, 1, '5F'),
('0005432756837', 25330, 32, '16A'),
('0005433846246', 13883, 48, '12B'),
('0005433845956', 13883, 51, '12E'),
('0005433341930', 17110, 105, '19E'),
('0005432919671', 9075, 25, '12E'),
('0005435125931', 10995, 31, '8E'),
('0005435126043', 10995, 33, '9A'),
('0005432632721', 25201, 17, '6A'),
('0005433251171', 2291, 42, '10C'),
('0005435697062', 24730, 3, '2C'),
('0005434137018', 28545, 7, '3A'),
('0005434137154', 28545, 54, '13A'),
('0005434503746', 16710, 15, '4C'),
('0005434503790', 16710, 40, '20D'),
('0005432382741', 31328, 50, '14F'),
('0005434299287', 26883, 65, '15D'),
('0005432603927', 21345, 42, '21D'),
('0005433251306', 25864, 61, '15F'),
('0005435839056', 18035, 9, '4A'),
('0005435839203', 18035, 16, '7C'),
('0005433284975', 23006, 1, '1D'),
('0005432527147', 30582, 224, '36C'),
('0005434066969', 30582, 244, '38H'),
('0005434137482', 11934, 27, '8D'),
('0005433538812', 25022, 12, '19C'),
('0005435697062', 16271, 33, '22A'),
('0005435811027', 29439, 17, '13A'),
('0005434503790', 22648, 21, '7C'),
('0005434503746', 22648, 48, '17E'),
('0005433367715', 1653, 11, '4C'),
('0005432663035', 26300, 5, '2A'),
('0005432663034', 26300, 65, '16E'),
('0005432639084', 25058, 34, '12E'),
('0005435153706', 21866, 2, '3A'),
('0005432628759', 28133, 17, '21B'),
('0005434925648', 20416, 43, '13C'),
('0005433496617', 20416, 52, '15C'),
('0005434877402', 10064, 23, '7A'),
('0005433614002', 25208, 1, '1A'),
('0005435947122', 4252, 32, '28B'),
('0005432947961', 335, 37, '10E'),
('0005432423866', 12896, 20, '13A'),
('0005433057554', 482, 3, '1F'),
('0005434550703', 9853, 63, '16K'),
('0005434724743', 9853, 125, '25K'),
('0005435612517', 10903, 93, '21D'),
('0005434343913', 10903, 94, '21F'),
('0005435613256', 10903, 130, '25J'),
('0005433722136', 30186, 7, '2F'),
('0005432382741', 30186, 14, '4F'),
('0005435252531', 7404, 52, '14C'),
('0005432838813', 28934, 46, '13C'),
('0005432359949', 21019, 45, '11E'),
('0005432603854', 31705, 2, '1C'),
('0005435904894', 22341, 7, '6A'),
('0005434822828', 9922, 27, '13H'),
('0005434822443', 9922, 216, '47E'),
('0005434214221', 9565, 54, '13C'),
('0005434214250', 9565, 64, '15C'),
('0005434214310', 9565, 83, '19D'),
('0005433180863', 10659, 47, '11A'),
('0005435126146', 31859, 21, '9D'),
('0005435068622', 13168, 7, '3D'),
('0005435006880', 13002, 17, '4E'),
('0005435039232', 13002, 36, '7F'),
('0005434943296', 16209, 7, '5D'),
('0005433367583', 21754, 48, '11F'),
('0005435068622', 15323, 13, '4E'),
('0005434877402', 14556, 112, '25E'),
('0005435626021', 14556, 273, '50E'),
('0005435219166', 27267, 22, '21A'),
('0005435006880', 5203, 19, '7F'),
('0005433614002', 8486, 37, '20F'),
('0005434638969', 12628, 13, '4D'),
('0005433642205', 27583, 24, '10E'),
('0005432423866', 30792, 21, '9C'),
('0005432948104', 11837, 71, '16D'),
('0005434654547', 12535, 31, '17F'),
('0005433342310', 1061, 2, '1B'),
('0005433342714', 1061, 59, '19G'),
('0005433342003', 1061, 60, '20D'),
('0005433342144', 1061, 106, '32B'),
('0005433342713', 1061, 108, '33A'),
('0005434081669', 12806, 8, '2F'),
('0005434066969', 12806, 96, '18B'),
('0005435846209', 4110, 54, '18D'),
('0005434081669', 30572, 37, '15A'),
('0005433342310', 17131, 43, '8F'),
('0005433342003', 17131, 66, '13B'),
('0005433342713', 17131, 74, '14E'),
('0005433342144', 17131, 100, '19B'),
('0005433342714', 17131, 111, '20F'),
('0005435626021', 10949, 11, '4E'),
('0005435697105', 24729, 28, '19D'),
('0005434137670', 28540, 4, '1F'),
('0005434137428', 28540, 5, '2C'),
('0005433109959', 2413, 6, '3C'),
('0005434287149', 26821, 13, '4A'),
('0005434287057', 26821, 21, '6A'),
('0005434407245', 26907, 26, '6E'),
('0005434407068', 26907, 38, '8D'),
('0005434299333', 26907, 117, '22D'),
('0005432603854', 21341, 39, '20D'),
('0005433251171', 25860, 55, '13C'),
('0005434925648', 14948, 23, '14A'),
('0005432527636', 30632, 128, '26D'),
('0005432526848', 30632, 232, '39G'),
('0005435801671', 23527, 9, '4A'),
('0005435697105', 16273, 17, '5B'),
('0005435160224', 29584, 7, '18C'),
('0005433985347', 25684, 40, '15F'),
('0005433985627', 25684, 41, '17C'),
('0005432655423', 17848, 19, '13F'),
('0005432655424', 17848, 33, '19C'),
('0005432675037', 17464, 26, '10C'),
('0005432675016', 17464, 41, '15E'),
('0005435785109', 13748, 12, '5B'),
('0005433192997', 1401, 13, '5D'),
('0005434343902', 29754, 14, '4D'),
('0005434925584', 20405, 44, '11E'),
('0005433074515', 339, 29, '8C'),
('0005433074535', 339, 37, '9E'),
('0005432984871', 2336, 167, '34D'),
('0005435981996', 26208, 36, '11B'),
('0005433922728', 24126, 88, '22A'),
('0005433233768', 286, 98, '21B'),
('0005435319521', 5336, 334, '50F'),
('0005435490221', 10886, 147, '30E'),
('0005435490221', 6388, 91, '18F'),
('0005432604167', 31677, 9, '3B'),
('0005432604146', 31677, 16, '5B'),
('0005432890883', 397, 29, '9A'),
('0005432890849', 397, 37, '10F'),
('0005432747355', 12081, 26, '6E'),
('0005434638969', 23286, 37, '21A'),
('0005434550833', 27777, 48, '14C'),
('0005435068707', 13174, 5, '3A'),
('0005434214221', 28704, 21, '5E'),
('0005434214310', 28704, 26, '6E'),
('0005434214250', 28704, 57, '13F'),
('0005435039527', 12955, 114, '23F'),
('0005435981996', 26679, 8, '2F'),
('0005433367715', 21747, 70, '17F'),
('0005433960405', 24235, 63, '28D'),
('0005433985627', 24235, 86, '35E'),
('0005433985347', 24235, 88, '36A'),
('0005435529109', 11215, 63, '19D'),
('0005435068707', 15328, 17, '6A'),
('0005432901502', 223, 60, '20E'),
('0005432799265', 14583, 70, '19G'),
('0005435126146', 14583, 261, '51F'),
('0005432947961', 11871, 58, '13A'),
('0005433568525', 25273, 52, '12B'),
('0005434656545', 12519, 26, '12F'),
('0005434081702', 12810, 32, '7C'),
('0005435766010', 13500, 162, '37E'),
('0005435766046', 13500, 167, '38A'),
('0005435332238', 7813, 34, '23A'),
('0005434081702', 30516, 127, '29H'),
('0005435126146', 10957, 26, '7C'),
('0005435715385', 27048, 3, '3A'),
('0005434906870', 25588, 4, '2A'),
('0005434906869', 25588, 14, '4E'),
('0005432862279', 2496, 10, '7A'),
('0005434137482', 28535, 11, '4A'),
('0005434503834', 16722, 2, '1C'),
('0005432799265', 12119, 21, '19A'),
('0005432604146', 21357, 4, '1D'),
('0005432604167', 21357, 49, '23A'),
('0005434906869', 15008, 18, '5C'),
('0005434906870', 15008, 83, '19F'),
('0005434925584', 14908, 44, '18F'),
('0005434067057', 30590, 91, '21B'),
('0005432526915', 30590, 148, '29D'),
('0005434503834', 22665, 4, '2D'),
('0005434466430', 23241, 8, '7D'),
('0005433985674', 25691, 2, '1F'),
('0005432905102', 3090, 37, '12C'),
('0005435529109', 20883, 17, '6E'),
('0005434565846', 20883, 63, '18E'),
('0005433373479', 2446, 46, '20C'),
('0005435706267', 27027, 14, '5F'),
('0005434964138', 18234, 21, '13E'),
('0005434344013', 29779, 46, '22C'),
('0005435824363', 17976, 22, '10F'),
('0005434462774', 17520, 15, '21C'),
('0005432783525', 12157, 84, '19F'),
('0005433614531', 25246, 69, '16C'),
('0005433633590', 25246, 84, '19D'),
('0005433614039', 25246, 85, '19C'),
('0005433074590', 342, 135, '29F'),
('0005433568525', 11618, 5, '1F'),
('0005432655424', 26157, 73, '17D'),
('0005432655423', 26157, 82, '18D'),
('0005433151308', 1514, 37, '9D'),
('0005433057616', 462, 53, '16B'),
('0005434023214', 12643, 13, '4C'),
('0005434023230', 12643, 37, '13H'),
('0005433036057', 2134, 141, '30F'),
('0005433036030', 2134, 152, '32B'),
('0005433922803', 24119, 17, '3H'),
('0005433922221', 24119, 144, '31E'),
('0005433923141', 24119, 168, '36A'),
('0005434550833', 9847, 12, '3D'),
('0005434724799', 9847, 101, '21F'),
('0005434302433', 9847, 222, '36H'),
('0005433656644', 7755, 22, '5C'),
('0005435424348', 5328, 287, '44A'),
('0005434656545', 5328, 332, '49C'),
('0005435612949', 10906, 157, '29H'),
('0005434343902', 10906, 232, '38B'),
('0005433633590', 8328, 40, '14F'),
('0005432727840', 30238, 28, '10C'),
('0005433516846', 22006, 4, '2D'),
('0005435177033', 6383, 12, '4D'),
('0005434149640', 6383, 106, '23C'),
('0005432360141', 21016, 114, '22E'),
('0005433473191', 23889, 19, '7A'),
('0005434822417', 9890, 150, '33F'),
('0005434822392', 9890, 250, '49E'),
('0005434426398', 20191, 25, '10D'),
('0005434411763', 20191, 45, '17C'),
('0005432583909', 31507, 1, '1A'),
('0005432583895', 31507, 7, '3A'),
('0005432583931', 31507, 13, '5B'),
('0005432583877', 31507, 24, '20A'),
('0005433763160', 26243, 28, '11B'),
('0005435135642', 33030, 1, '1B'),
('0005433985674', 24268, 18, '12H'),
('0005433165862', 920, 8, '4A'),
('0005435319521', 11188, 35, '8E'),
('0005434302433', 19643, 5, '6A'),
('0005435902596', 3486, 93, '22E'),
('0005435902651', 3486, 161, '32H'),
('0005434426398', 14550, 105, '26G'),
('0005433960405', 25728, 39, '15E'),
('0005435286604', 5049, 23, '20B'),
('0005434244762', 8520, 11, '6F'),
('0005433614039', 8521, 26, '11D'),
('0005433614531', 8521, 47, '21B'),
('0005434149640', 8522, 124, '25F'),
('0005434639279', 12639, 25, '7D'),
('0005432901502', 9591, 18, '6A'),
('0005433568574', 25286, 25, '6F'),
('0005433568735', 25286, 107, '21E'),
('0005433656644', 29234, 68, '17E'),
('0005434067057', 12770, 74, '17E'),
('0005435765976', 13448, 8, '3B'),
('0005435735115', 13448, 84, '25D'),
('0005435765934', 13448, 115, '32E'),
('0005435937357', 4276, 45, '14F'),
('0005435785109', 27313, 11, '6A'),
('0005432459592', 30547, 53, '16A'),
('0005434906846', 25632, 41, '11D'),
('0005435803247', 23626, 11, '6C'),
('0005435314808', 6104, 5, '2A'),
('0005433650512', 27633, 26, '6E'),
('0005433650566', 27633, 43, '10A'),
('0005433650482', 27633, 47, '10F'),
('0005434906846', 14970, 38, '10A'),
('0005434067239', 30615, 214, '41J'),
('0005432628798', 28149, 28, '22B'),
('0005432693003', 17485, 38, '15D'),
('0005435937357', 27412, 14, '4C'),
('0005432693003', 30272, 11, '4E'),
('0005435242793', 5637, 55, '13C'),
('0005432783525', 15356, 7, '2D'),
('0005432783450', 12160, 89, '20D'),
('0005433614077', 25245, 142, '29B'),
('0005433074469', 346, 112, '24E'),
('0005433568574', 11577, 25, '8A'),
('0005433568735', 11577, 122, '26E'),
('0005433753805', 26178, 48, '13G'),
('0005433151196', 1529, 112, '23C'),
('0005434374443', 20119, 34, '9F'),
('0005433922621', 24113, 30, '9G'),
('0005433922993', 24113, 126, '29A'),
('0005433923046', 24113, 177, '38H'),
('0005433233980', 298, 16, '4C'),
('0005433181011', 298, 134, '25J'),
('0005434244762', 5360, 115, '21G'),
('0005435613170', 10882, 139, '27B'),
('0005434344013', 10882, 164, '30A'),
('0005432459592', 3278, 122, '24A'),
('0005435884936', 3277, 14, '13E'),
('0005433805267', 8204, 41, '18B'),
('0005434448288', 17708, 5, '3C'),
('0005432747236', 12054, 10, '3C'),
('0005435735115', 5288, 267, '48K'),
('0005434823296', 9926, 53, '15E'),
('0005434823017', 9926, 81, '18K'),
('0005434823072', 9926, 125, '25K'),
('0005434639279', 23265, 15, '4D'),
('0005435326646', 6061, 14, '5C'),
('0005434550740', 27769, 30, '8F'),
('0005434551084', 27769, 64, '17D'),
('0005435902651', 14884, 6, '2F'),
('0005435902596', 14884, 57, '17A'),
('0005435858498', 4319, 34, '19C'),
('0005433805267', 26261, 105, '31H'),
('0005433872465', 32547, 2, '1D'),
('0005433927433', 24312, 4, '2D'),
('0005432693003', 3005, 10, '6D'),
('0005432901558', 17, 13, '5D'),
('0005435219192', 27257, 9, '7C'),
('0005433614077', 8531, 50, '21F'),
('0005434265062', 8532, 96, '20C'),
('0005434639170', 12595, 6, '2D'),
('0005435340111', 5407, 25, '11C'),
('0005434654485', 12556, 35, '15C'),
('0005433715761', 29219, 73, '19A'),
('0005434067239', 12779, 1, '1A'),
('0005434081782', 12779, 89, '17F'),
('0005433008386', 1787, 23, '6E'),
('0005433846404', 13859, 21, '6F'),
('0005434081782', 30550, 14, '4C'),
('0005432567390', 30550, 76, '23F'),
('0005432567364', 30550, 118, '34A'),
('0005432459420', 30550, 134, '36G'),
('0005434411763', 14763, 49, '13C'),
('0005435219192', 7118, 29, '14F'),
('0005433251431', 2270, 48, '11F'),
('0005435697266', 24724, 25, '23A'),
('0005433868161', 32613, 4, '2A'),
('0005434462774', 12484, 32, '23B'),
('0005433868161', 14493, 34, '19D'),
('0005432527596', 30618, 157, '29J'),
('0005434137988', 11930, 66, '16F'),
('0005434137682', 11930, 73, '18E'),
('0005435697266', 16301, 17, '18D'),
('0005432660810', 17827, 30, '17E'),
('0005432328569', 31140, 45, '13C'),
('0005434309676', 19558, 17, '6B'),
('0005432783450', 15348, 35, '8D'),
('0005435242793', 15430, 10, '3C'),
('0005434877696', 10103, 60, '14F'),
('0005433680348', 29146, 50, '14C'),
('0005433614488', 25267, 38, '11D'),
('0005433614345', 25267, 110, '26B'),
('0005433074657', 351, 5, '2A'),
('0005433434575', 2330, 128, '24F'),
('0005435982163', 26173, 15, '3F'),
('0005433151291', 1482, 47, '12F'),
('0005432424142', 12934, 20, '12A'),
('0005433057730', 474, 114, '28F'),
('0005434023484', 12673, 79, '24D'),
('0005433234017', 247, 134, '27F'),
('0005434550740', 9849, 36, '11H'),
('0005434551084', 9849, 219, '35D'),
('0005434725128', 9849, 324, '49D'),
('0005435212981', 7770, 334, '50K'),
('0005435613003', 10884, 125, '23K'),
('0005435612984', 10884, 273, '43B'),
('0005432459420', 3269, 14, '4D'),
('0005435177013', 6410, 94, '21B'),
('0005434831136', 9907, 245, '44C'),
('0005434214371', 9569, 33, '8C'),
('0005434639170', 23293, 28, '18B'),
('0005433181011', 10630, 96, '20F'),
('0005435732238', 13534, 33, '12F'),
('0005435068953', 13134, 46, '13A'),
('0005434756147', 10732, 22, '6D'),
('0005435982163', 26701, 16, '4F'),
('0005433784722', 26240, 115, '36D'),
('0005433960591', 24261, 40, '18D'),
('0005433960497', 24261, 55, '21F'),
('0005435529233', 11205, 34, '10A'),
('0005435068953', 15330, 44, '12E'),
('0005434877696', 14571, 38, '14F'),
('0005435269737', 4953, 46, '13E'),
('0005433784722', 8550, 77, '29E'),
('0005433614345', 8551, 15, '11D'),
('0005433614488', 8551, 67, '31B'),
('0005434639281', 12619, 26, '19D'),
('0005432328569', 21102, 78, '17A'),
('0005432424142', 30705, 14, '5A'),
('0005432901558', 9621, 42, '13D'),
('0005432822174', 28965, 19, '6F'),
('0005434448288', 28965, 32, '9F'),
('0005434654621', 12527, 44, '16E'),
('0005433715585', 29238, 14, '6B'),
('0005435732238', 19255, 25, '8D'),
('0005433342932', 1086, 3, '3A'),
('0005433342769', 1086, 60, '22E'),
('0005433342207', 1086, 61, '22G'),
('0005434265062', 5486, 118, '28E'),
('0005433285243', 1795, 3, '2A'),
('0005433285178', 1795, 44, '12D'),
('0005433342932', 17099, 8, '2F'),
('0005433342769', 17099, 79, '16B'),
('0005433342207', 17099, 94, '18D'),
('0005433481149', 20492, 33, '12E'),
('0005434907051', 25586, 42, '10C'),
('0005434907051', 15000, 69, '17C'),
('0005433251431', 25869, 32, '8E'),
('0005433008386', 22851, 26, '10E'),
('0005433285178', 23026, 20, '14C'),
('0005433285243', 23026, 44, '23E'),
('0005434067240', 30633, 115, '25B'),
('0005435652987', 24865, 68, '16F'),
('0005434952501', 28236, 1, '1A'),
('0005433534492', 25050, 5, '5C'),
('0005435652987', 21691, 74, '17F'),
('0005432328548', 31125, 11, '4C'),
('0005435487727', 6184, 6, '2F'),
('0005435529233', 20876, 75, '19F'),
('0005435311033', 26968, 47, '13A'),
('0005434312309', 15681, 1, '1C'),
('0005433722189', 7624, 9, '6E'),
('0005433449910', 30287, 11, '5F'),
('0005435824561', 17972, 5, '3F'),
('0005434877968', 10068, 25, '6E'),
('0005433577740', 25248, 13, '4C'),
('0005433614307', 25248, 56, '14F'),
('0005433074454', 355, 90, '20E'),
('0005435982059', 26158, 124, '25F'),
('0005434374423', 20105, 37, '11A'),
('0005433923076', 24123, 91, '22G'),
('0005433922961', 24123, 151, '36D'),
('0005433233719', 276, 18, '4A'),
('0005433234074', 276, 53, '14C'),
('0005433180994', 276, 145, '26D'),
('0005434725252', 9878, 1, '1C'),
('0005434725063', 9878, 99, '21C'),
('0005435424501', 5355, 138, '25D'),
('0005435252624', 7363, 59, '13E'),
('0005435386551', 5299, 255, '46G'),
('0005434756147', 28621, 70, '16F'),
('0005434639281', 23282, 22, '7C'),
('0005433459210', 19324, 2, '4A'),
('0005435437871', 6717, 21, '6A'),
('0005434214371', 28662, 67, '15A'),
('0005435039468', 12965, 93, '17E'),
('0005435039603', 12965, 99, '18F'),
('0005433434575', 26553, 65, '16A'),
('0005435982059', 26695, 80, '18D'),
('0005433255099', 907, 5, '4D'),
('0005435269737', 9340, 5, '2A'),
('0005434988682', 27530, 29, '18D'),
('0005434979708', 27530, 44, '23A'),
('0005432660810', 26368, 4, '4B'),
('0005434877968', 14590, 272, '47H'),
('0005433960497', 25810, 33, '11E'),
('0005433960591', 25810, 58, '18A'),
('0005433534492', 5026, 42, '30D'),
('0005434312309', 5029, 56, '16B'),
('0005433614307', 8566, 31, '18E'),
('0005432328548', 21110, 35, '8D'),
('0005433568900', 25307, 40, '10A'),
('0005435340233', 5385, 10, '3F'),
('0005433722189', 29210, 52, '16E'),
('0005434182139', 8675, 5, '3C'),
('0005433342875', 1062, 32, '13B'),
('0005434067240', 12811, 14, '4C'),
('0005434831136', 5509, 56, '16E'),
('0005432751509', 12277, 24, '14A'),
('0005435508287', 11102, 33, '7C'),
('0005433342875', 17109, 2, '1C'),
('0005435540951', 11399, 3, '2A'),
('0005435697262', 24701, 43, '23A'),
('0005434137988', 28542, 10, '3F'),
('0005434137682', 28542, 53, '13D'),
('0005435078316', 24345, 9, '3D'),
('0005433449910', 31320, 13, '5E'),
('0005435311033', 7044, 33, '7F'),
('0005432802499', 19948, 73, '18E'),
('0005432527687', 30620, 179, '30H'),
('0005435652645', 24820, 8, '2F'),
('0005434979708', 23546, 7, '2C'),
('0005435697262', 16289, 28, '7D'),
('0005435652645', 21687, 7, '2D'),
('0005432663035', 17862, 25, '11A'),
('0005433438848', 31147, 26, '10D'),
('0005432677562', 17481, 13, '6D'),
('0005432720759', 30300, 14, '4F'),
('0005434344057', 29772, 15, '4D'),
('0005432751509', 25261, 30, '8D'),
('0005432948407', 357, 10, '3F'),
('0005433568900', 11572, 141, '30D'),
('0005433434650', 2322, 176, '34D'),
('0005434731157', 2322, 184, '35B'),
('0005434374598', 20104, 10, '3C'),
('0005434725048', 9860, 58, '16D'),
('0005434731157', 9860, 79, '18H'),
('0005435613422', 10915, 17, '4K'),
('0005435613438', 10915, 100, '21B'),
('0005433722189', 30115, 3, '2C'),
('0005432925028', 1728, 39, '13F'),
('0005435540951', 22017, 24, '9F'),
('0005433476886', 20624, 2, '5C'),
('0005432360168', 21025, 50, '12A'),
('0005432604264', 31697, 20, '5D'),
('0005434606811', 18911, 1, '5B'),
('0005433202320', 2013, 29, '19A'),
('0005433180994', 10667, 45, '11A'),
('0005434551057', 27753, 37, '12D'),
('0005434756296', 10722, 2, '1C'),
('0005435039533', 13001, 78, '15B'),
('0005435006944', 13001, 109, '20C'),
('0005434171018', 9362, 45, '16D'),
('0005433960620', 24286, 89, '34G'),
('0005435386551', 10368, 16, '6A'),
('0005434988703', 27537, 22, '6D'),
('0005432677562', 74, 91, '24B'),
('0005435902650', 3463, 70, '19C'),
('0005434325621', 15598, 26, '22B'),
('0005435006944', 5090, 76, '21E'),
('0005434244911', 8580, 32, '13A'),
('0005434186183', 9577, 56, '16D'),
('0005435340225', 5409, 35, '15A'),
('0005435508287', 17027, 54, '15E'),
('0005435462275', 5544, 61, '16F'),
('0005433008540', 1848, 33, '8D'),
('0005435803251', 23591, 14, '18B'),
('0005434988682', 23591, 18, '21C'),
('0005434287245', 26859, 10, '3D'),
('0005433868340', 32598, 11, '3C'),
('0005433868293', 32598, 49, '23B'),
('0005433868340', 14483, 17, '5A'),
('0005433868293', 14483, 38, '20B'),
('0005432604264', 21381, 45, '22A'),
('0005435487727', 19708, 36, '21C'),
('0005432660810', 18039, 17, '9D'),
('0005432527268', 30626, 7, '2A'),
('0005435652743', 24843, 10, '4A'),
('0005435652742', 24843, 79, '20D'),
('0005434138017', 11939, 72, '18C'),
('0005435853608', 3939, 11, '6A'),
('0005434606811', 22069, 37, '21D'),
('0005432394098', 18452, 7, '5A'),
('0005435652742', 21695, 24, '7A'),
('0005435652743', 21695, 33, '9D'),
('0005432663034', 17838, 6, '4A'),
('0005432639059', 25053, 40, '12A'),
('0005432873275', 1186, 33, '13E'),
('0005432692975', 17505, 33, '14B'),
('0005435785118', 13807, 47, '23A'),
('0005432692975', 30311, 12, '6E'),
('0005434344083', 29800, 12, '3D'),
('0005434443673', 20390, 57, '13D'),
('0005433614474', 25244, 15, '4F'),
('0005433234008', 271, 275, '43H'),
('0005434551057', 9818, 58, '15F'),
('0005434725224', 9818, 215, '35J'),
('0005435725581', 7748, 72, '18A'),
('0005434244911', 5321, 34, '12F'),
('0005435424611', 5321, 78, '19D'),
('0005435380283', 5321, 235, '40E'),
('0005434344057', 10896, 17, '4A'),
('0005435252648', 7392, 73, '18F'),
('0005434186183', 29103, 31, '21B'),
('0005434823012', 9909, 70, '19B'),
('0005435149987', 9909, 147, '30H'),
('0005434214398', 9568, 12, '3F'),
('0005434756296', 28645, 82, '20D'),
('0005435068978', 13139, 61, '17A'),
('0005435039601', 12982, 31, '8B'),
('0005435902650', 14877, 64, '20F'),
('0005433434650', 26504, 40, '11A'),
('0005432663035', 26244, 70, '27B'),
('0005435149987', 21940, 10, '4A'),
('0005435142510', 21940, 11, '4B'),
('0005432692975', 2886, 1, '2A'),
('0005435068978', 15295, 45, '13C'),
('0005433960620', 25695, 47, '18E'),
('0005432663035', 8605, 45, '18F'),
('0005433614474', 8606, 32, '14B'),
('0005434265055', 8607, 122, '25F'),
('0005433202320', 23352, 20, '6C'),
('0005432948407', 11886, 52, '12B'),
('0005434443673', 17355, 22, '20D'),
('0005433342892', 1097, 39, '15F'),
('0005435725581', 13487, 102, '27G'),
('0005433008502', 1842, 88, '19A'),
('0005433342892', 17129, 50, '10B'),
('0005435548475', 11174, 13, '6C'),
('0005434988703', 23633, 10, '6D'),
('0005433008540', 22832, 34, '14C'),
('0005432527527', 30611, 2, '1A'),
('0005435801690', 23557, 5, '3D'),
('0005432328383', 31126, 32, '11A'),
('0005432693011', 17502, 18, '6E'),
('0005432693011', 30317, 61, '20A'),
('0005433415616', 1258, 52, '21F'),
('0005433614460', 25226, 47, '13D'),
('0005435947191', 4212, 23, '27B'),
('0005434725219', 9837, 30, '11C'),
('0005435142510', 9837, 149, '27K'),
('0005434344083', 10932, 202, '34C'),
('0005432756837', 12088, 41, '10C'),
('0005435326707', 6086, 29, '11D'),
('0005434551153', 27688, 49, '15C'),
('0005434214398', 28696, 80, '17E'),
('0005432663034', 26265, 72, '20E'),
('0005432693011', 2959, 27, '18C'),
('0005435626102', 14566, 277, '50A'),
('0005432663034', 8625, 11, '6D'),
('0005433614460', 8626, 18, '11D'),
('0005432382988', 21082, 22, '6D'),
('0005432328383', 21082, 62, '14E'),
('0005434265055', 5516, 146, '34F'),
('0005435785118', 27273, 35, '12A'),
('0005435380283', 11084, 66, '13D'),
('0005435626102', 11038, 3, '1F'),
('0005432394098', 27095, 18, '9E'),
('0005434138017', 28561, 6, '2D'),
('0005433008502', 22866, 13, '6F'),
('0005433496917', 20339, 21, '6E'),
('0005434551153', 9819, 11, '2D'),
('0005433397835', 19411, 19, '6D'),
('0005434756346', 10730, 9, '3C'),
('0005433784874', 26252, 80, '24G'),
('0005432756837', 26, 19, '9C'),
('0005433784874', 8635, 64, '27C'),
('0005433397835', 1425, 17, '5F'),
('0005433342871', 1071, 100, '31A'),
('0005433342871', 17120, 26, '6C'),
('0005432632721', 28162, 31, '21A'),
('0005432382988', 31324, 36, '11A'),
('0005434586560', 18494, 16, '6E'),
('0005432948322', 313, 52, '12B'),
('0005433289839', 249, 345, '48H'),
('0005432382988', 30252, 54, '18A'),
('0005434756346', 28635, 2, '1D'),
('0005432632721', 25094, 40, '14F'),
('0005435548475', 20824, 28, '22C'),
('0005432655515', 17823, 36, '14A'),
('0005433722209', 7637, 5, '6C'),
('0005433289839', 10358, 13, '4C'),
('0005432948322', 11844, 62, '13F'),
('0005433722209', 29226, 25, '9D'),
('0005432655515', 26168, 105, '21G'),
('0005433722209', 30162, 15, '6C'),
('0005432869416', 17856, 2, '8F'),
('0005435850750', 28883, 4, '5B'),
('0005434876613', 14602, 100, '21F'),
('0005433035383', 24118, 19, '15F'),
('0005435176586', 20993, 38, '15F'),
('0005435437573', 24574, 5, '3D'),
('0005435038641', 5474, 51, '13A'),
('0005432857853', 31520, 10, '21A'),
('0005433784325', 9336, 63, '35G'),
('0005432666351', 9336, 69, '36H'),
('0005433165671', 16590, 13, '20D'),
('0005432261110', 1, 10, '6F'),
('0005432816943', 1, 15, '8C'),
('0005434175681', 32374, 1, '1A'),
('0005434876613', 3490, 222, '44D'),
('0005433420249', 15177, 2, '2B'),
('0005432104734', 5204, 9, '3A'),
('0005432666351', 5204, 26, '7C'),
('0005433784325', 5204, 119, '23D'),
('0005432034477', 8630, 51, '22A'),
('0005432816943', 9614, 19, '10C'),
('0005435555335', 12554, 1, '1D'),
('0005435461766', 13470, 53, '28D'),
('0005432194437', 13470, 59, '30A'),
('0005432170270', 4695, 4, '2G'),
('0005432603652', 6446, 46, '23A'),
('0005435212421', 30589, 73, '39H'),
('0005434950457', 3667, 18, '7D'),
('0005434503508', 6565, 38, '13E'),
('0005432666351', 26292, 6, '11D'),
('0005435508180', 1599, 57, '17E'),
('0005434963898', 1315, 2, '1C'),
('0005434625809', 4821, 2, '5A'),
('0005433123592', 15683, 22, '17E'),
('0005434484239', 8978, 4, '4D'),
('0005433123592', 7659, 18, '18A'),
('0005433449621', 7660, 79, '19D'),
('0005434586184', 1393, 22, '8D'),
('0005433415401', 18029, 1, '2C'),
('0005434925281', 6314, 73, '17D'),
('0005434925295', 6314, 79, '19A'),
('0005433679764', 2803, 40, '13C'),
('0005432966513', 29157, 2, '4E'),
('0005432869416', 26174, 30, '16H'),
('0005432423662', 585, 4, '3C'),
('0005432302271', 12907, 2, '19C'),
('0005432302268', 12907, 4, '29B'),
('0005433057231', 12658, 11, '11F'),
('0005433921718', 2153, 85, '29H'),
('0005433921782', 2153, 95, '31H'),
('0005433921704', 2153, 121, '39F'),
('0005433035440', 24129, 3, '1C'),
('0005432277587', 288, 38, '16D'),
('0005434066409', 7717, 151, '35B'),
('0005432533243', 7717, 161, '36C'),
('0005434066401', 7717, 205, '43E'),
('0005435611848', 5304, 85, '27F'),
('0005435555335', 5304, 90, '29B'),
('0005433633279', 3229, 29, '10F'),
('0005433506888', 3229, 76, '23A'),
('0005433633275', 3229, 104, '30A'),
('0005435884445', 8205, 95, '25C'),
('0005432838535', 7371, 7, '4A'),
('0005434458457', 7371, 33, '11D'),
('0005432838534', 7371, 50, '16F'),
('0005435252401', 28939, 10, '9F'),
('0005434458457', 29125, 28, '21A'),
('0005432603652', 21411, 9, '3B'),
('0005434821490', 5278, 71, '25D'),
('0005434821444', 5278, 98, '30F'),
('0005433533244', 6036, 33, '17A'),
('0005435681462', 6731, 25, '9A'),
('0005435437576', 24572, 29, '18A'),
('0005432533243', 24572, 34, '20E'),
('0005434213750', 10689, 23, '9E'),
('0005434213780', 10689, 29, '11E'),
('0005435319434', 20961, 34, '10E'),
('0005435068219', 3553, 45, '17C'),
('0005433101277', 7947, 88, '21E'),
('0005432611644', 3475, 62, '19F'),
('0005434426140', 3475, 232, '47A'),
('0005433420264', 15158, 6, '20C'),
('0005433959942', 6890, 3, '2C'),
('0005433613523', 5141, 67, '14C'),
('0005432104808', 5141, 144, '27E'),
('0005432034489', 8600, 73, '25F'),
('0005432611644', 15046, 5, '3B'),
('0005435282086', 13885, 15, '8D'),
('0005432190565', 4273, 13, '7C'),
('0005435784770', 4273, 20, '10C'),
('0005432566589', 4693, 130, '32A'),
('0005433341503', 11081, 47, '11B'),
('0005433506888', 9088, 3, '2D'),
('0005434906418', 2299, 11, '7C'),
('0005434906447', 2299, 44, '19D'),
('0005433449621', 30510, 57, '17A'),
('0005433129202', 29702, 18, '21A'),
('0005433109854', 26820, 6, '5B'),
('0005434512024', 6465, 28, '18B'),
('0005435838994', 5984, 23, '14C'),
('0005435472535', 18086, 5, '9B'),
('0005435212503', 30585, 23, '17C'),
('0005434979337', 2019, 29, '21B'),
('0005435390137', 29568, 1, '2D'),
('0005434503537', 6528, 33, '14D'),
('0005435652340', 1644, 6, '4A'),
('0005432327995', 3075, 14, '5C'),
('0005435517643', 1548, 63, '19D'),
('0005432674896', 1194, 51, '21F'),
('0005432190565', 27426, 21, '18A'),
('0005435784770', 27426, 40, '23B'),
('0005434406807', 26961, 17, '5F'),
('0005434406779', 26961, 69, '20D'),
('0005434142552', 11424, 36, '22A'),
('0005433496500', 6349, 37, '9E'),
('0005434876792', 14596, 75, '17A'),
('0005434876822', 14596, 90, '19F'),
('0005433679813', 2767, 5, '2C'),
('0005433633279', 9276, 35, '11C'),
('0005433613523', 9276, 58, '15E'),
('0005433633275', 9276, 107, '26E'),
('0005433568166', 358, 64, '27F'),
('0005434731104', 26195, 66, '33F'),
('0005433150883', 20123, 21, '12C'),
('0005434022696', 440, 1, '1A'),
('0005434022647', 440, 20, '11H'),
('0005432206104', 24135, 60, '33G'),
('0005434723592', 245, 173, '41F'),
('0005433129202', 9858, 29, '21B'),
('0005433233209', 9858, 55, '29D'),
('0005433180710', 9858, 69, '33J'),
('0005434573134', 5305, 194, '50G'),
('0005434244523', 10910, 77, '34C'),
('0005435319434', 10910, 120, '46H'),
('0005433454842', 4603, 63, '19E'),
('0005433468205', 2083, 12, '18C'),
('0005432909203', 23838, 17, '23A'),
('0005432359639', 6363, 12, '5F'),
('0005432359651', 6363, 54, '19D'),
('0005433473113', 6678, 1, '1A'),
('0005433473121', 6678, 7, '4A'),
('0005432890724', 12085, 19, '15C'),
('0005433533244', 18960, 2, '2C'),
('0005434821593', 5302, 111, '34B'),
('0005434821657', 5302, 163, '45B'),
('0005435372230', 9879, 31, '17C'),
('0005435735067', 9879, 32, '16K'),
('0005434213780', 28608, 12, '5F'),
('0005434213750', 28608, 40, '18C'),
('0005433180710', 27775, 1, '1A'),
('0005435437597', 24618, 23, '17A'),
('0005435068219', 15500, 3, '1F'),
('0005434213807', 10710, 9, '4D'),
('0005434213799', 10710, 18, '9D'),
('0005434426140', 14871, 5, '4E'),
('0005432216229', 3190, 13, '6B'),
('0005433784398', 9359, 64, '29G'),
('0005433959942', 25910, 29, '14A'),
('0005434479938', 941, 5, '2D'),
('0005434479931', 941, 9, '4D'),
('0005435508180', 20939, 40, '12D'),
('0005433123592', 30081, 38, '10F'),
('0005432019849', 7988, 40, '13B'),
('0005434876822', 3512, 29, '13H'),
('0005434876792', 3512, 103, '27G'),
('0005435797258', 2862, 12, '14E'),
('0005434244523', 5036, 16, '18C'),
('0005433784398', 5035, 92, '18C'),
('0005435286551', 8570, 57, '19D'),
('0005432423662', 13331, 20, '7F'),
('0005432947882', 25328, 19, '9A'),
('0005434181989', 11683, 11, '15A'),
('0005433341503', 17031, 43, '19G'),
('0005434066409', 30689, 67, '14A'),
('0005434066401', 30689, 119, '22F'),
('0005435765280', 5507, 56, '22E'),
('0005435784827', 4285, 4, '3D'),
('0005433341680', 11079, 2, '1D'),
('0005434906500', 2261, 8, '3A'),
('0005432862179', 28051, 5, '21C'),
('0005434136853', 7309, 61, '14A'),
('0005434503508', 22906, 13, '4C'),
('0005433454842', 30473, 3, '2C'),
('0005433129211', 29722, 11, '7B'),
('0005433650404', 7160, 13, '6A'),
('0005434663199', 3417, 12, '20B'),
('0005434406779', 7036, 23, '6A'),
('0005434299201', 7036, 45, '11B'),
('0005434406807', 7036, 90, '21D'),
('0005434906447', 25822, 1, '1D'),
('0005434906418', 25822, 2, '2A'),
('0005434925295', 20549, 4, '2C'),
('0005434925281', 20549, 11, '6E'),
('0005433284840', 32052, 24, '18B'),
('0005433367351', 24854, 36, '18F'),
('0005434136853', 28769, 1, '1A'),
('0005435160140', 7478, 9, '19A'),
('0005433367351', 21689, 23, '12F'),
('0005433985276', 4159, 40, '15F'),
('0005435296959', 19581, 8, '10B'),
('0005435517664', 1563, 52, '14F'),
('0005435784827', 27423, 38, '22D'),
('0005434406880', 26959, 38, '12C'),
('0005432109667', 5676, 11, '16C'),
('0005434189096', 16669, 3, '6C'),
('0005432720535', 7598, 34, '9C'),
('0005432783055', 5634, 45, '16C'),
('0005433074302', 11603, 37, '15B'),
('0005432947882', 11603, 69, '25A'),
('0005432300180', 2342, 7, '3B'),
('0005434374001', 1486, 61, '21D'),
('0005433057296', 12677, 17, '18D'),
('0005434731104', 251, 84, '26G'),
('0005434723708', 251, 113, '31H'),
('0005434550427', 251, 114, '31K'),
('0005434723700', 251, 119, '32K'),
('0005434723712', 251, 136, '35H'),
('0005433129211', 9861, 22, '15K'),
('0005433233329', 9861, 111, '47F'),
('0005435612077', 5352, 97, '26A'),
('0005435423822', 10920, 19, '15E'),
('0005435423840', 10920, 87, '35B'),
('0005432073340', 7354, 24, '9A'),
('0005434664929', 28912, 9, '8D'),
('0005435372296', 9929, 25, '20D'),
('0005435372328', 9929, 35, '26G'),
('0005434213807', 28612, 8, '4A'),
('0005434213799', 28612, 45, '19A'),
('0005435681515', 6750, 28, '11E'),
('0005432305713', 24609, 9, '5E'),
('0005433397352', 13505, 26, '11D'),
('0005433397330', 13505, 31, '13E'),
('0005433397372', 13505, 44, '18C'),
('0005435858491', 27608, 4, '6F'),
('0005435652340', 21758, 13, '7E'),
('0005433784410', 9374, 83, '33A'),
('0005435929604', 33047, 3, '4A'),
('0005434573134', 11186, 2, '5F'),
('0005435517643', 20921, 60, '19A'),
('0005432706387', 2918, 25, '18A'),
('0005434979337', 23689, 28, '19C'),
('0005432799063', 3473, 39, '15E'),
('0005432645809', 6837, 37, '20C'),
('0005433784410', 4957, 130, '25C'),
('0005432034550', 8540, 30, '13E'),
('0005432327995', 31254, 35, '8D'),
('0005433568166', 11846, 29, '10E'),
('0005433715267', 7465, 2, '2C'),
('0005433397352', 19230, 3, '1F'),
('0005433397372', 19230, 49, '18E'),
('0005433397330', 19230, 51, '19C'),
('0005435893527', 29640, 4, '6C'),
('0005433341680', 17040, 34, '15A'),
('0005435735067', 5505, 20, '13H'),
('0005433284840', 22589, 54, '15F'),
('0005433845892', 5556, 10, '5D'),
('0005434620290', 7800, 2, '1B'),
('0005432566589', 30514, 11, '36E'),
('0005435380234', 17111, 11, '9E'),
('0005434142552', 29844, 3, '3C'),
('0005434087445', 7316, 81, '20A'),
('0005434610177', 1898, 1, '2C'),
('0005434503537', 22878, 37, '22B'),
('0005435078117', 2199, 3, '2B'),
('0005432264440', 2402, 18, '19B'),
('0005433867871', 4781, 16, '6D'),
('0005434406880', 7031, 42, '11A'),
('0005434906500', 25821, 10, '4F'),
('0005433284878', 32056, 20, '17A'),
('0005433284866', 32056, 27, '21E'),
('0005435383078', 33101, 1, '1B'),
('0005432638970', 2240, 10, '9E'),
('0005435652476', 1669, 11, '5D'),
('0005432865916', 25075, 5, '6C'),
('0005432905044', 31118, 3, '3A'),
('0005435508220', 1552, 49, '14F'),
('0005433156636', 17300, 9, '20D'),
('0005434406905', 26988, 16, '5E'),
('0005434406899', 26988, 25, '7F'),
('0005432692684', 7640, 9, '3A'),
('0005433449682', 7640, 74, '18C'),
('0005434514933', 1395, 49, '19D'),
('0005433724746', 1395, 52, '20D'),
('0005434142559', 11458, 8, '2D'),
('0005435304111', 29808, 7, '21C'),
('0005434462761', 4355, 18, '19D'),
('0005432783055', 15403, 3, '1D'),
('0005434876972', 14612, 68, '15D'),
('0005433679924', 2771, 2, '1D'),
('0005433679905', 2771, 8, '4E'),
('0005433679932', 2771, 50, '18A'),
('0005433679764', 29140, 17, '10F'),
('0005432755029', 9272, 2, '1F'),
('0005435947062', 26597, 21, '33F'),
('0005433057336', 12666, 12, '12F'),
('0005434735619', 12666, 39, '25D'),
('0005433035605', 24142, 37, '23A'),
('0005434302403', 255, 16, '11D'),
('0005434550511', 255, 62, '21E'),
('0005434723883', 255, 168, '41C'),
('0005434066617', 7719, 137, '32J'),
('0005435612117', 5309, 132, '33C'),
('0005435380234', 10901, 43, '20K'),
('0005433633370', 3282, 75, '20E'),
('0005433633377', 3282, 114, '30A'),
('0005432382659', 4565, 21, '8A'),
('0005435528977', 1750, 4, '1F'),
('0005432359719', 6365, 9, '5B'),
('0005432359707', 6365, 29, '9D'),
('0005432747040', 392, 9, '4A'),
('0005432747051', 392, 26, '10D'),
('0005432747034', 392, 33, '13A'),
('0005434664929', 5274, 59, '23G'),
('0005435790266', 6991, 2, '2A'),
('0005434638983', 1999, 11, '4A'),
('0005434550427', 10637, 57, '18A'),
('0005435437573', 6747, 32, '12C'),
('0005433397389', 13503, 26, '10D'),
('0005433407495', 29477, 2, '3B'),
('0005435038888', 5462, 27, '7D'),
('0005435006700', 5462, 70, '17E'),
('0005432059478', 20203, 27, '19F'),
('0005432300180', 26545, 42, '18A'),
('0005433985276', 25927, 64, '28B'),
('0005435517664', 20962, 40, '11D'),
('0005432692684', 30069, 13, '5C'),
('0005433101400', 8069, 116, '27E'),
('0005432901374', 8068, 4, '6F'),
('0005435125850', 3495, 12, '3H'),
('0005434876972', 3495, 215, '44F'),
('0005432059478', 14557, 2, '1H'),
('0005434325500', 3604, 13, '21D'),
('0005433960111', 6940, 18, '8C'),
('0005435286561', 8515, 26, '10E'),
('0005432034584', 8515, 48, '17C'),
('0005435006700', 8515, 81, '29D'),
('0005435286557', 8515, 88, '31A'),
('0005432901374', 28968, 31, '19D'),
('0005433397389', 19281, 5, '2A'),
('0005435893534', 29639, 1, '1B'),
('0005435545636', 1081, 18, '22F'),
('0005433527215', 5531, 64, '23H'),
('0005432649308', 4115, 19, '10E'),
('0005433284866', 22607, 16, '5E'),
('0005433284878', 22607, 75, '20A'),
('0005433845943', 5573, 34, '12C'),
('0005435784876', 4313, 41, '16E'),
('0005432566783', 4703, 147, '36E'),
('0005433341803', 11117, 101, '21F'),
('0005435545636', 17125, 6, '10D'),
('0005432919603', 20459, 5, '5C'),
('0005435125850', 14748, 6, '2D'),
('0005434906580', 2287, 39, '13E'),
('0005434610182', 1892, 2, '6B'),
('0005433449682', 30504, 33, '11A'),
('0005432382659', 30504, 60, '18A'),
('0005433867895', 4762, 14, '5A'),
('0005433867904', 4762, 32, '20C'),
('0005433867871', 32698, 34, '21B'),
('0005432799063', 14816, 11, '6B'),
('0005434406899', 7038, 43, '12D'),
('0005434406905', 7038, 76, '19B'),
('0005434512041', 6482, 41, '21D'),
('0005433008032', 14181, 38, '17C'),
('0005433284906', 32100, 29, '19F'),
('0005435212681', 30603, 14, '12D'),
('0005432211405', 30603, 85, '38H'),
('0005435725539', 30603, 89, '39J'),
('0005432211407', 30603, 102, '45B'),
('0005435132756', 7899, 8, '6D'),
('0005432287128', 3125, 2, '2A'),
('0005432328130', 3125, 39, '13F'),
('0005432328147', 3125, 60, '19F'),
('0005432692684', 1177, 40, '17A'),
('0005435784876', 27451, 36, '21C'),
('0005434586291', 1353, 38, '14A'),
('0005434586301', 1353, 39, '14E'),
('0005433192878', 18501, 10, '9D'),
('0005435850750', 4367, 17, '20B'),
('0005433633370', 9284, 38, '10F'),
('0005433633377', 9284, 125, '30E'),
('0005433568341', 340, 21, '11F'),
('0005432267810', 1499, 59, '23D'),
('0005432056251', 20153, 34, '19A'),
('0005433057396', 12674, 17, '13D'),
('0005433922088', 2152, 106, '33F'),
('0005434550538', 278, 8, '3H'),
('0005434735619', 278, 91, '26F'),
('0005435142405', 278, 93, '26J'),
('0005432526434', 7727, 120, '28G'),
('0005435612353', 5345, 3, '2A'),
('0005435612257', 5345, 172, '40J'),
('0005435304111', 10892, 35, '18G'),
('0005432382700', 4661, 57, '18C'),
('0005435540743', 1760, 16, '6A'),
('0005435252489', 28904, 25, '13D'),
('0005434462761', 29080, 19, '18C'),
('0005432747099', 399, 53, '20D'),
('0005434822020', 5260, 182, '48C'),
('0005434821490', 9935, 62, '29F'),
('0005434638993', 1970, 31, '22D'),
('0005434550511', 10609, 51, '15A'),
('0005435720122', 6732, 40, '12D'),
('0005435125850', 11510, 33, '14C'),
('0005435652476', 21729, 36, '15D'),
('0005433763021', 9332, 71, '29H'),
('0005433960111', 25948, 38, '18A'),
('0005433165735', 16577, 7, '6B'),
('0005435508220', 20932, 65, '20D'),
('0005434302403', 10287, 2, '7D'),
('0005432261345', 210, 32, '14E'),
('0005432045590', 7942, 103, '25D'),
('0005432919603', 7942, 119, '29C'),
('0005432799105', 3518, 54, '16E'),
('0005435125869', 3518, 194, '41A'),
('0005435797304', 2835, 12, '17C'),
('0005432104974', 5197, 82, '16D'),
('0005434264822', 5202, 42, '21A'),
('0005434638983', 23363, 11, '5A'),
('0005432382659', 31274, 80, '17E'),
('0005432948000', 25326, 11, '6B'),
('0005433715324', 7451, 31, '12A'),
('0005433715352', 7451, 38, '14A'),
('0005433341803', 17034, 13, '5A'),
('0005434066617', 30651, 113, '22D'),
('0005435765436', 5496, 73, '29B'),
('0005434264822', 13463, 80, '36F'),
('0005434514933', 18739, 2, '1B'),
('0005433284906', 22625, 7, '3D'),
('0005433008032', 22625, 22, '7C'),
('0005433845977', 5583, 19, '7E'),
('0005435784929', 4303, 27, '10F'),
('0005432186823', 4737, 163, '38B'),
('0005435125869', 14711, 40, '12A'),
('0005435443193', 27073, 7, '8D'),
('0005435528977', 22250, 35, '16D'),
('0005434142559', 29857, 7, '4D'),
('0005433724746', 18781, 1, '1A'),
('0005434137140', 7323, 26, '7A'),
('0005434137104', 7323, 45, '11F'),
('0005434087455', 7323, 58, '15A'),
('0005433407495', 23087, 9, '19A'),
('0005432382700', 30458, 5, '2D'),
('0005435302144', 29717, 12, '18A'),
('0005435299724', 29717, 19, '23A'),
('0005433867951', 4784, 13, '5A'),
('0005433867895', 32655, 17, '5D'),
('0005433867904', 32655, 18, '6A'),
('0005434906580', 25836, 14, '6F'),
('0005432537035', 18088, 9, '7D'),
('0005435852543', 23877, 5, '20D'),
('0005435212758', 30580, 110, '44G'),
('0005434137140', 28733, 64, '18A'),
('0005434137104', 28733, 70, '19E'),
('0005435697040', 3673, 35, '23A'),
('0005434950457', 16291, 3, '7A'),
('0005435811017', 4412, 2, '4D'),
('0005435160180', 7501, 9, '6B'),
('0005435720122', 24806, 3, '4B'),
('0005432666351', 17868, 3, '3F'),
('0005435999064', 6220, 8, '6A'),
('0005435502065', 1566, 29, '9D'),
('0005434565769', 1566, 42, '13E'),
('0005435502077', 1566, 45, '14F'),
('0005435517728', 1566, 56, '18A'),
('0005432279245', 1313, 17, '16E'),
('0005432279247', 1313, 26, '22F'),
('0005435784929', 27429, 29, '19C'),
('0005434586328', 1361, 12, '6E'),
('0005435986693', 4219, 8, '15H'),
('0005432948000', 11592, 8, '4A'),
('0005433134087', 11592, 75, '27E'),
('0005432869416', 2331, 40, '14D'),
('0005432984707', 26183, 1, '1B'),
('0005432056257', 20161, 52, '19A'),
('0005432045590', 451, 94, '34F'),
('0005432231447', 2118, 8, '2F'),
('0005433922219', 2118, 65, '20A'),
('0005434028265', 24085, 18, '9B'),
('0005433233471', 9845, 50, '22J'),
('0005432537035', 7726, 3, '1G'),
('0005432526524', 7726, 87, '22G'),
('0005434066797', 7726, 90, '23A'),
('0005434066769', 7726, 240, '47A'),
('0005435612365', 5337, 168, '38K'),
('0005435097099', 5337, 171, '39H'),
('0005435424057', 10926, 108, '40K'),
('0005433804977', 3320, 82, '22C'),
('0005435884686', 8170, 84, '23E'),
('0005432042565', 8170, 91, '25B'),
('0005432382739', 4625, 8, '3A'),
('0005432838695', 7382, 40, '11C'),
('0005434458565', 7382, 57, '18D'),
('0005434458565', 29075, 11, '5D'),
('0005434522399', 3849, 3, '7D'),
('0005432890807', 12072, 14, '8A'),
('0005435302144', 9880, 43, '23G'),
('0005435299724', 9880, 77, '34A'),
('0005434213750', 9556, 25, '10D'),
('0005434600500', 6085, 31, '15D'),
('0005434550538', 10592, 23, '8C'),
('0005435681663', 6711, 6, '4A'),
('0005435681666', 6711, 14, '5E'),
('0005435437576', 6711, 42, '14E'),
('0005435125869', 11551, 2, '2A'),
('0005435038991', 5436, 91, '22A'),
('0005433804977', 9364, 22, '11G'),
('0005433165671', 930, 9, '4A'),
('0005435142405', 10333, 20, '20C'),
('0005433101557', 8018, 110, '26E'),
('0005435125932', 3511, 90, '25A'),
('0005434247119', 16034, 2, '2B'),
('0005432034624', 8455, 40, '16B'),
('0005433815333', 8455, 91, '31F'),
('0005434638993', 23362, 1, '1A'),
('0005432382700', 31253, 5, '2C'),
('0005432287128', 31253, 6, '2D'),
('0005432328130', 31253, 23, '6C'),
('0005432328147', 31253, 91, '20F'),
('0005433568341', 11836, 62, '19D'),
('0005432948053', 25285, 14, '9E'),
('0005435340089', 12504, 26, '18F'),
('0005432186823', 30669, 98, '19B'),
('0005435725539', 5517, 21, '11E'),
('0005434152762', 12293, 3, '1D'),
('0005433846024', 5559, 14, '5D'),
('0005432566949', 4720, 16, '4A'),
('0005434081636', 4720, 132, '32G'),
('0005433342064', 11108, 12, '4C'),
('0005433342016', 11108, 40, '9F'),
('0005432919644', 20445, 20, '13C'),
('0005432919634', 20445, 25, '16C'),
('0005435125932', 14705, 56, '18A'),
('0005435540743', 22242, 28, '11C'),
('0005433134087', 29869, 2, '1D'),
('0005434184642', 29869, 17, '22C'),
('0005432382739', 30466, 46, '15C'),
('0005433867951', 32700, 5, '2B'),
('0005432799105', 14778, 16, '18A'),
('0005434299308', 7029, 14, '5B'),
('0005432603915', 6433, 36, '20A'),
('0005432603918', 6433, 42, '21C'),
('0005434512024', 21364, 6, '6A'),
('0005433008123', 14185, 40, '18C'),
('0005435838994', 18053, 15, '14C'),
('0005435132777', 7867, 1, '4A'),
('0005435153679', 3898, 8, '22B'),
('0005435086758', 4060, 7, '23A'),
('0005434319242', 5684, 20, '15F'),
('0005434189118', 16647, 7, '23B'),
('0005432783264', 5617, 30, '9E'),
('0005435242589', 12193, 17, '8A'),
('0005434758868', 14640, 4, '2A'),
('0005433679932', 29193, 15, '7F'),
('0005434152762', 25263, 8, '10B'),
('0005433568465', 326, 63, '26A'),
('0005432948053', 11581, 4, '3F'),
('0005435981852', 2362, 118, '30A'),
('0005433434404', 26207, 81, '28H'),
('0005434374191', 1518, 21, '7F'),
('0005432267830', 1518, 26, '9A'),
('0005434374181', 1518, 34, '12A'),
('0005433931433', 20135, 5, '3A'),
('0005433057231', 471, 75, '28F'),
('0005434028265', 471, 112, '38G'),
('0005433527215', 13819, 3, '4D'),
('0005433922343', 2112, 72, '21H'),
('0005433931433', 2112, 103, '30E'),
('0005434724208', 258, 251, '46J'),
('0005434550695', 258, 258, '49A'),
('0005432526700', 7732, 164, '34G'),
('0005432069504', 7732, 210, '41K'),
('0005435612508', 5316, 47, '15G'),
('0005435424125', 10911, 85, '31A'),
('0005433805014', 3341, 9, '4A'),
('0005433805018', 3341, 100, '25B'),
('0005434458594', 7398, 60, '18A'),
('0005432838535', 28948, 23, '10A'),
('0005434458594', 29087, 21, '21A'),
('0005432603918', 21459, 3, '1C'),
('0005432603915', 21459, 11, '4A'),
('0005433293186', 29612, 1, '1A'),
('0005433293191', 29612, 12, '7D'),
('0005432747167', 411, 22, '7A'),
('0005432747152', 411, 43, '15A'),
('0005434822314', 5247, 23, '12F'),
('0005434822227', 5247, 138, '36F'),
('0005434756035', 9522, 15, '9A'),
('0005435125932', 11508, 13, '6F'),
('0005434213750', 28685, 8, '4C'),
('0005435039103', 5483, 31, '7E'),
('0005433434404', 26732, 24, '11A'),
('0005432583774', 3183, 2, '1C'),
('0005433805018', 9381, 36, '17F'),
('0005433805014', 9381, 38, '18A'),
('0005433763048', 9381, 104, '37B'),
('0005432666351', 26238, 8, '13F'),
('0005435135618', 4905, 3, '6C'),
('0005434480066', 938, 37, '23A'),
('0005435502065', 20913, 29, '8D'),
('0005435502077', 20913, 44, '12F'),
('0005435517728', 20913, 67, '20C'),
('0005433927408', 29283, 12, '20B'),
('0005434979337', 27558, 9, '23B'),
('0005432261435', 152, 14, '7F'),
('0005432919634', 7968, 33, '11F'),
('0005432919644', 7968, 70, '22F'),
('0005432816943', 8021, 35, '31F'),
('0005435125959', 3491, 178, '40H'),
('0005433420249', 630, 15, '7D'),
('0005433960301', 6849, 69, '20F'),
('0005433613922', 5016, 9, '2F'),
('0005433613921', 5016, 85, '17D'),
('0005434264865', 5014, 24, '9B'),
('0005432666351', 8422, 32, '29E'),
('0005432382739', 31248, 67, '15E'),
('0005433642195', 2478, 40, '18A'),
('0005432816943', 28982, 18, '10E'),
('0005434026685', 14466, 6, '7B'),
('0005432006729', 29232, 35, '21C'),
('0005434181989', 8709, 18, '16C'),
('0005434182056', 11625, 5, '4D'),
('0005434184642', 11625, 9, '10E'),
('0005433342016', 17019, 2, '1B'),
('0005433342064', 17019, 3, '1F'),
('0005434081636', 30691, 1, '1D'),
('0005434066797', 30691, 20, '5B'),
('0005434066769', 30691, 42, '9B'),
('0005433527230', 5545, 59, '21E'),
('0005435461766', 5545, 67, '24D'),
('0005434264865', 13461, 6, '3F'),
('0005433008123', 22628, 49, '13D'),
('0005432755029', 25331, 9, '6D'),
('0005433846104', 5555, 55, '15F'),
('0005433846097', 5555, 59, '17A'),
('0005433815333', 5555, 74, '20A'),
('0005435784988', 4293, 42, '16C'),
('0005434081670', 4717, 22, '5C'),
('0005435097099', 11096, 74, '16B'),
('0005435125959', 14691, 23, '7D'),
('0005435517643', 11364, 2, '5A'),
('0005434906811', 2318, 72, '18F'),
('0005434183558', 29848, 11, '19B'),
('0005435697040', 16495, 14, '7C'),
('0005435803234', 6666, 12, '19D'),
('0005433008156', 14208, 22, '11D'),
('0005433008152', 14208, 33, '14F'),
('0005435999064', 19697, 19, '19A'),
('0005435472640', 18079, 21, '17C'),
('0005435212922', 30606, 79, '27F'),
('0005433367553', 24872, 30, '11F'),
('0005433367530', 24872, 55, '20C'),
('0005434979337', 23578, 6, '6B'),
('0005434136853', 11928, 5, '4D'),
('0005435132788', 7884, 7, '19B'),
('0005435652622', 1646, 12, '5A'),
('0005433367530', 21709, 34, '14F'),
('0005433367553', 21709, 44, '17E'),
('0005432869467', 17825, 1, '2A'),
('0005432869416', 26336, 23, '15F'),
('0005434267914', 15268, 1, '2A'),
('0005432873227', 17496, 16, '14A'),
('0005433261470', 18235, 2, '3B'),
('0005435784988', 27446, 28, '19C'),
('0005434484239', 16639, 8, '21B'),
('0005434586184', 18504, 2, '1F'),
('0005433415401', 1294, 22, '14B'),
('0005432783290', 5612, 17, '6A'),
('0005432143959', 5612, 45, '13A'),
('0005435242589', 15377, 7, '3D'),
('0005435850829', 28864, 10, '20C'),
('0005434443564', 6241, 57, '14D'),
('0005433496698', 6241, 76, '19D'),
('0005432783264', 15409, 41, '13D'),
('0005434876613', 10114, 49, '20D'),
('0005434877386', 14645, 79, '17D'),
('0005434877380', 14645, 82, '17F'),
('0005433613922', 9311, 73, '18D'),
('0005433613921', 9311, 112, '26B'),
('0005433129211', 320, 46, '15F'),
('0005434731104', 2365, 67, '18H'),
('0005432300211', 2365, 145, '33F'),
('0005432267831', 1530, 88, '22F'),
('0005433922404', 2116, 18, '11B'),
('0005433035440', 2116, 69, '22G'),
('0005433922088', 24091, 30, '14D'),
('0005433921782', 24091, 39, '16G'),
('0005434550708', 279, 30, '12F'),
('0005434731104', 9870, 36, '15E'),
('0005433180858', 9870, 112, '28J'),
('0005433180861', 9870, 115, '28K'),
('0005432526804', 7775, 138, '30C'),
('0005432133080', 5359, 69, '19A'),
('0005434343887', 5359, 99, '23H'),
('0005435424206', 10930, 26, '14E'),
('0005435424144', 10930, 99, '32J'),
('0005435424182', 10930, 129, '39H'),
('0005433507002', 3359, 31, '9F'),
('0005433633514', 3359, 109, '27D'),
('0005435884784', 8221, 25, '7F'),
('0005435884812', 8221, 135, '30F'),
('0005435517643', 22021, 3, '4C'),
('0005432838534', 28942, 35, '15C'),
('0005433293186', 12062, 59, '17F'),
('0005433293191', 12062, 69, '20D'),
('0005434822352', 5265, 128, '33B'),
('0005435372651', 9914, 46, '19E'),
('0005435372636', 9914, 113, '35K'),
('0005435372688', 9914, 121, '37D'),
('0005434760173', 31804, 5, '22B'),
('0005434600569', 6071, 17, '7C'),
('0005434550695', 10678, 6, '2D'),
('0005433180861', 27738, 15, '13D'),
('0005433180858', 27738, 16, '13E'),
('0005435681766', 6765, 42, '13E'),
('0005435437744', 24604, 15, '8D'),
('0005435125959', 11531, 49, '17E'),
('0005433397330', 19380, 43, '20F'),
('0005434756035', 28697, 24, '11C'),
('0005435039155', 5464, 3, '1D'),
('0005435039174', 5464, 26, '6C'),
('0005435039170', 5464, 70, '15B'),
('0005435006801', 5464, 87, '17F'),
('0005435039138', 5464, 89, '18D'),
('0005434229166', 12950, 50, '15C'),
('0005435981852', 26538, 62, '19A'),
('0005433960301', 25926, 113, '36G'),
('0005432706524', 3021, 26, '12C'),
('0005435068597', 3573, 61, '17C'),
('0005432817182', 129, 66, '25D'),
('0005434877380', 3499, 54, '17G'),
('0005435626002', 3499, 66, '19J'),
('0005434877386', 3499, 259, '50F'),
('0005434876613', 14586, 74, '33A'),
('0005434264896', 5006, 30, '12B'),
('0005434229166', 5006, 71, '26D'),
('0005435006801', 8385, 24, '8C'),
('0005432817182', 9589, 21, '7E'),
('0005433568465', 11843, 30, '12B'),
('0005433715324', 29215, 9, '6C'),
('0005434326085', 8667, 7, '9A'),
('0005434183558', 11665, 9, '7F'),
('0005433397330', 1458, 5, '3C'),
('0005434081670', 30675, 30, '7C'),
('0005434026685', 30675, 71, '15C'),
('0005434264896', 13450, 64, '27H'),
('0005433284878', 1821, 36, '13F'),
('0005433008152', 22618, 53, '13F'),
('0005433008156', 22618, 56, '15A'),
('0005435785025', 4290, 50, '16D'),
('0005433507002', 9087, 35, '19C'),
('0005434158960', 20432, 12, '8C'),
('0005435626002', 14772, 75, '20E'),
('0005433788161', 11171, 2, '1D'),
('0005433788167', 11171, 10, '6C'),
('0005434906824', 2277, 23, '7A'),
('0005433129211', 11997, 6, '7C'),
('0005434137362', 7326, 45, '10D'),
('0005435860455', 32588, 17, '19A'),
('0005435860455', 14496, 16, '19D'),
('0005434299337', 7064, 100, '21E'),
('0005432603986', 6456, 4, '1D'),
('0005434512041', 21349, 29, '22B'),
('0005434906811', 25873, 2, '1C'),
('0005435839206', 6012, 5, '2F'),
('0005433284878', 23041, 23, '19C'),
('0005434979532', 2034, 20, '18A'),
('0005434979552', 2034, 23, '18D'),
('0005434137362', 28746, 17, '5A'),
('0005435697112', 3674, 15, '5B'),
('0005432674896', 17479, 12, '10E'),
('0005434625809', 32907, 10, '15E'),
('0005435785025', 27450, 44, '23B'),
('0005434406779', 20261, 7, '3F'),
('0005435219183', 31759, 1, '1A'),
('0005434189096', 9003, 5, '5A'),
('0005432692841', 7612, 14, '4E'),
('0005432720677', 7612, 66, '17C'),
('0005434343887', 11448, 44, '23A'),
('0005432783342', 5655, 52, '14D'),
('0005432848193', 4359, 2, '1B'),
('0005432783290', 15410, 8, '3A'),
('0005434876822', 10069, 45, '13B'),
('0005435660047', 9209, 6, '6A'),
('0005433679813', 29182, 31, '8E'),
('0005432005191', 29182, 59, '17A'),
('0005433633514', 9281, 21, '6F'),
('0005433633279', 25264, 17, '10B'),
('0005433613523', 25264, 37, '17C'),
('0005435986712', 4233, 19, '35D'),
('0005432947882', 315, 69, '20A'),
('0005433074482', 11597, 34, '14D'),
('0005433134102', 11597, 36, '14F'),
('0005432869467', 26188, 112, '32E'),
('0005432984817', 26188, 126, '35B'),
('0005434023170', 461, 81, '29B'),
('0005433057556', 12665, 26, '14E'),
('0005434022647', 12665, 77, '29A'),
('0005433035383', 2161, 23, '9B'),
('0005432044503', 2161, 115, '31F'),
('0005432231480', 2161, 131, '34E'),
('0005434550804', 295, 78, '19G'),
('0005434723592', 9875, 14, '5C'),
('0005434723708', 9875, 179, '40B'),
('0005435212503', 7744, 60, '17D'),
('0005432526904', 7744, 142, '27J'),
('0005435423840', 5331, 8, '2H'),
('0005434343912', 5331, 299, '49K'),
('0005434244731', 10881, 218, '48C'),
('0005433805114', 3377, 105, '23B'),
('0005435884445', 3378, 27, '28B'),
('0005435884857', 8248, 8, '3F'),
('0005432459456', 8248, 41, '12F'),
('0005433633279', 8245, 20, '20F'),
('0005432382846', 4673, 40, '14C'),
('0005435529090', 1726, 4, '1F'),
('0005432909228', 23841, 11, '7C'),
('0005432335933', 6403, 45, '11C'),
('0005432359956', 6403, 77, '18B'),
('0005434458457', 17703, 13, '6B'),
('0005432603986', 21461, 11, '4B'),
('0005432603652', 31657, 14, '18C'),
('0005433473189', 6687, 3, '3A'),
('0005433473121', 23901, 13, '6B'),
('0005434602879', 3860, 12, '19D'),
('0005432890724', 423, 3, '1D'),
('0005435149923', 5249, 107, '28C'),
('0005434822489', 5249, 167, '37B'),
('0005434822562', 5249, 169, '37D'),
('0005434821444', 9893, 24, '12F'),
('0005432203007', 9893, 126, '32C'),
('0005434550708', 10655, 49, '14C'),
('0005435681663', 24589, 23, '8A'),
('0005435681462', 24589, 59, '19C'),
('0005433397674', 13542, 50, '19A'),
('0005435068219', 13131, 6, '3C'),
('0005435068597', 15499, 55, '18C'),
('0005435038888', 12980, 26, '8B'),
('0005435006700', 12980, 81, '21F'),
('0005435902561', 20238, 26, '13C'),
('0005434426140', 20238, 44, '20E'),
('0005432300211', 26518, 36, '10E'),
('0005432857853', 3177, 13, '4A'),
('0005432583824', 3177, 40, '23B'),
('0005435652622', 21726, 67, '18D'),
('0005432657425', 9378, 12, '4C'),
('0005433805114', 9378, 105, '33G'),
('0005435929604', 4891, 3, '6B'),
('0005434479931', 16595, 16, '18A'),
('0005432692841', 29950, 65, '15A'),
('0005435068219', 15280, 20, '8D'),
('0005433101277', 214, 33, '18B'),
('0005432044503', 7960, 78, '22F'),
('0005434175681', 9641, 3, '1B'),
('0005432799234', 3485, 246, '49A'),
('0005434426140', 14585, 16, '11F'),
('0005434876822', 14585, 82, '28F'),
('0005435902561', 14585, 98, '32C'),
('0005432611644', 14585, 122, '36F'),
('0005434325500', 15589, 3, '1D'),
('0005433960431', 6910, 43, '18E'),
('0005434244731', 5129, 36, '28A'),
('0005435006700', 5132, 67, '23B'),
('0005433613523', 8371, 9, '12A'),
('0005432335933', 8370, 6, '3C'),
('0005435286571', 8370, 66, '17A'),
('0005432953861', 27584, 25, '13A'),
('0005432611644', 31630, 2, '3B'),
('0005432948172', 25305, 19, '9A'),
('0005433456936', 1435, 11, '5E'),
('0005433456935', 1435, 37, '16D'),
('0005433397674', 19239, 6, '3A'),
('0005434443564', 20580, 13, '19D'),
('0005435545656', 1066, 29, '15H'),
('0005435765677', 5497, 47, '16E'),
('0005435765725', 5497, 66, '20D'),
('0005435765736', 5497, 118, '32G'),
('0005433284840', 1826, 16, '6F'),
('0005432567095', 4746, 2, '1B'),
('0005435545656', 17090, 35, '12F'),
('0005434906447', 25582, 1, '1C'),
('0005434326085', 12008, 5, '21B'),
('0005433134102', 29867, 1, '1A'),
('0005434087445', 28529, 6, '3A'),
('0005434136853', 28529, 24, '9F'),
('0005433266650', 24326, 19, '22D'),
('0005432382846', 30488, 27, '9E'),
('0005433788167', 20833, 2, '2D'),
('0005433788161', 20833, 13, '19C'),
('0005433868122', 4788, 39, '22C'),
('0005432604040', 6452, 27, '7D'),
('0005432603652', 21389, 11, '5C'),
('0005434906447', 15020, 2, '1C'),
('0005434906824', 25870, 35, '10A'),
('0005433008268', 14194, 37, '17D'),
('0005433008283', 14194, 42, '19F'),
('0005435839241', 6018, 2, '1D'),
('0005433284840', 23029, 5, '5D'),
('0005432526434', 30629, 204, '44C'),
('0005433367616', 24827, 69, '20C'),
('0005433538811', 6809, 12, '20A'),
('0005432922494', 16126, 3, '4A'),
('0005435697133', 3648, 30, '19D'),
('0005433367616', 21663, 59, '16E'),
('0005433985611', 4191, 27, '12D'),
('0005432657425', 26280, 27, '17C'),
('0005432054285', 31156, 42, '15F'),
('0005434565823', 1579, 72, '20C'),
('0005432692841', 1170, 49, '20B'),
('0005434963898', 18245, 35, '30B'),
('0005435784770', 13768, 15, '6A'),
('0005434406880', 20277, 17, '6A'),
('0005434406807', 20277, 75, '20E'),
('0005434407319', 26975, 68, '20A'),
('0005433123592', 5692, 25, '17C'),
('0005433123592', 30366, 34, '14A'),
('0005434343912', 11474, 15, '4D'),
('0005432783401', 5620, 6, '3A'),
('0005434925603', 6273, 9, '3C'),
('0005432783342', 15412, 52, '16A'),
('0005432966513', 2814, 76, '19A'),
('0005432966760', 29169, 71, '19E'),
('0005433577710', 9324, 20, '6F'),
('0005433633275', 25251, 92, '26D'),
('0005432238891', 307, 22, '7F'),
('0005432948172', 11583, 34, '12E'),
('0005433074507', 11583, 48, '16B'),
('0005435981973', 2376, 58, '16A'),
('0005433150883', 1526, 27, '7F'),
('0005432424098', 519, 23, '13D'),
('0005433057336', 435, 25, '12A'),
('0005434023242', 435, 122, '34H'),
('0005434022696', 12649, 19, '9H'),
('0005433527230', 13818, 20, '17D'),
('0005433533244', 32442, 11, '18E'),
('0005433922618', 2125, 7, '2F'),
('0005433921704', 24131, 25, '9G'),
('0005434724641', 272, 164, '30D'),
('0005434550866', 272, 181, '32D'),
('0005433180710', 272, 188, '33F'),
('0005434723883', 9825, 257, '44A'),
('0005434067090', 7766, 78, '19D'),
('0005435212421', 7766, 116, '23J'),
('0005432527003', 7766, 295, '47C'),
('0005432133100', 5319, 109, '25J'),
('0005435612890', 5319, 177, '34F'),
('0005435612077', 10885, 41, '14F'),
('0005435611848', 10885, 223, '40K'),
('0005433633582', 3398, 99, '22F'),
('0005432459515', 8334, 22, '7C'),
('0005433633275', 8340, 17, '12D'),
('0005434458664', 7405, 76, '19D'),
('0005435252574', 28946, 16, '5F'),
('0005434458457', 28946, 69, '19E'),
('0005435176586', 6375, 73, '16F'),
('0005432360017', 6375, 91, '21A'),
('0005432359707', 21029, 5, '2D'),
('0005434458664', 29134, 7, '3D'),
('0005432604040', 21412, 12, '4D'),
('0005434822736', 5271, 122, '31E'),
('0005435372776', 9934, 164, '39D'),
('0005435735105', 9934, 172, '40D'),
('0005434664929', 9934, 226, '50K'),
('0005435790266', 26014, 2, '2C'),
('0005435326649', 18611, 20, '10D'),
('0005434550804', 10574, 49, '13C'),
('0005434550511', 27761, 39, '15D'),
('0005435681820', 6735, 1, '1A'),
('0005435437597', 6735, 42, '11F'),
('0005435219183', 24564, 60, '17E'),
('0005434214174', 10736, 71, '20F'),
('0005435006854', 5479, 93, '18F'),
('0005434523756', 30880, 3, '7D'),
('0005433960431', 25930, 57, '27F'),
('0005435149923', 10322, 12, '6A'),
('0005433123592', 2924, 27, '11E'),
('0005434979532', 23678, 11, '3C'),
('0005434979552', 23678, 47, '23B'),
('0005435068736', 3582, 42, '12C'),
('0005435126075', 3508, 105, '25F'),
('0005435126092', 3508, 199, '39J'),
('0005432645809', 25118, 14, '5D'),
('0005435797258', 29338, 9, '8F'),
('0005433960476', 6947, 5, '2D'),
('0005435286551', 5235, 38, '30E'),
('0005432105213', 5190, 9, '2F'),
('0005433614204', 5190, 56, '12C'),
('0005435006854', 8357, 120, '24F'),
('0005434638983', 12588, 13, '6D'),
('0005432054285', 21090, 24, '8F'),
('0005432382846', 31255, 90, '20A'),
('0005432947882', 11889, 13, '4D'),
('0005435893534', 4477, 31, '23B'),
('0005433341503', 1057, 17, '5B'),
('0005433341680', 1057, 33, '13G'),
('0005434602879', 19200, 5, '3A'),
('0005433008283', 22602, 19, '7A'),
('0005433008268', 22602, 60, '16F'),
('0005433846319', 5591, 34, '8E'),
('0005434993953', 4261, 3, '2A'),
('0005435785106', 4261, 29, '12E'),
('0005432459456', 4714, 117, '31H'),
('0005433342398', 11104, 11, '3F'),
('0005433341503', 17081, 14, '5C'),
('0005433341680', 17081, 85, '21A'),
('0005435126075', 14731, 21, '7D'),
('0005435126092', 14731, 29, '10D'),
('0005435715346', 7115, 19, '12D'),
('0005435529090', 22266, 4, '3A'),
('0005434906905', 2312, 31, '9A'),
('0005432862179', 2529, 21, '21B'),
('0005434142552', 12028, 9, '18A'),
('0005435697112', 16453, 32, '23B'),
('0005434137585', 7348, 21, '6A'),
('0005434137546', 7348, 39, '9F'),
('0005434503508', 16701, 13, '7B'),
('0005435299744', 29734, 6, '2D'),
('0005433129251', 29734, 17, '18C'),
('0005433868122', 32671, 11, '3C'),
('0005432799234', 14780, 7, '4C'),
('0005434407319', 7080, 5, '1F'),
('0005434406779', 26910, 24, '8A'),
('0005435841468', 31728, 21, '23A'),
('0005432660804', 5978, 34, '16E'),
('0005435839267', 5978, 42, '20B'),
('0005435472535', 5978, 43, '20A'),
('0005433285099', 32089, 28, '17C'),
('0005434066409', 30619, 30, '12H'),
('0005432533243', 30619, 108, '26E'),
('0005434066617', 30619, 146, '32G'),
('0005435213156', 30619, 149, '33D'),
('0005432537035', 30619, 201, '41B'),
('0005434066401', 30619, 254, '48F'),
('0005435652340', 24825, 10, '4D'),
('0005434137140', 11927, 35, '9F'),
('0005434137585', 28757, 31, '8E'),
('0005434137546', 28757, 70, '17D'),
('0005435697172', 3665, 10, '4B'),
('0005435841468', 22053, 4, '2C'),
('0005435160230', 7505, 1, '1D'),
('0005435160140', 29563, 14, '18D'),
('0005434503939', 6518, 1, '1A'),
('0005434503508', 22647, 9, '6C'),
('0005435652798', 1657, 41, '10F'),
('0005435652824', 1657, 57, '14E'),
('0005435652793', 1657, 68, '17C'),
('0005435652340', 21662, 64, '18E'),
('0005435296959', 6230, 8, '4D'),
('0005435960026', 8766, 5, '18D'),
('0005432675046', 1171, 4, '2C'),
('0005434435092', 1105, 11, '6D'),
('0005435784876', 13790, 32, '21A'),
('0005435785106', 27410, 26, '18B'),
('0005434319309', 5693, 7, '4C'),
('0005433449621', 30358, 26, '14D'),
('0005433722183', 30357, 43, '15D'),
('0005433192878', 1397, 16, '4F'),
('0005434142552', 29786, 2, '1B'),
('0005432848223', 4394, 28, '23A'),
('0005433496790', 6300, 48, '11C'),
('0005433496500', 20406, 56, '17E'),
('0005432783401', 15413, 10, '5D'),
('0005434876792', 10066, 21, '6E'),
('0005434251911', 24650, 10, '7D'),
('0005433680269', 2800, 14, '4D'),
('0005433614204', 9326, 4, '1F'),
('0005433633582', 9326, 100, '21D'),
('0005435947062', 4216, 31, '35H'),
('0005433434497', 26179, 60, '17B'),
('0005432423662', 12900, 38, '24F'),
('0005433035985', 24088, 143, '35B'),
('0005434724718', 302, 81, '18H'),
('0005434550925', 302, 101, '21G'),
('0005434550931', 302, 245, '42D'),
('0005434724685', 302, 265, '45D'),
('0005433129251', 9836, 149, '29F'),
('0005433180950', 9836, 241, '42C'),
('0005433233811', 9836, 249, '43A'),
('0005434550511', 9836, 302, '50G'),
('0005432527148', 7720, 24, '5D'),
('0005432527218', 7720, 42, '13H'),
('0005434067153', 7720, 199, '35K'),
('0005435424057', 5310, 198, '35J'),
('0005435613014', 5310, 299, '50C'),
('0005435424385', 10933, 16, '4G'),
('0005433507075', 3394, 29, '8D'),
('0005432459595', 8188, 114, '26D'),
('0005435884907', 8188, 140, '31B'),
('0005433722183', 4582, 13, '4D'),
('0005435540873', 1716, 14, '5F'),
('0005435252489', 7385, 1, '1A'),
('0005434664929', 7385, 21, '7C'),
('0005434458669', 7385, 22, '7D'),
('0005435252401', 7385, 65, '18A'),
('0005433468205', 23846, 15, '18A'),
('0005432360085', 6371, 99, '20B'),
('0005435176901', 20995, 16, '4E'),
('0005434458565', 17722, 32, '21A'),
('0005434458669', 29124, 11, '4B'),
('0005432603915', 31683, 17, '5D'),
('0005432747099', 12091, 34, '12F'),
('0005434558225', 5242, 83, '21F'),
('0005434822866', 5242, 144, '30H'),
('0005434822865', 5242, 230, '44J'),
('0005434822739', 5242, 234, '45K'),
('0005435386538', 9931, 52, '18C'),
('0005435299744', 9931, 191, '39J'),
('0005434213807', 9551, 38, '10A'),
('0005434213780', 9551, 40, '10F'),
('0005434756177', 9551, 46, '12A'),
('0005434756188', 9551, 72, '17E'),
('0005434214174', 28644, 39, '12E'),
('0005434638983', 23266, 24, '19A'),
('0005433180710', 10616, 34, '8F'),
('0005434550866', 10616, 49, '12C'),
('0005433180950', 27720, 11, '11D'),
('0005434550427', 27721, 26, '9C'),
('0005435681850', 6727, 26, '7D'),
('0005435126075', 11514, 33, '13D'),
('0005435126092', 11514, 47, '18F'),
('0005435125869', 31897, 29, '13F'),
('0005433397757', 13521, 34, '14C'),
('0005435068736', 15462, 32, '10E'),
('0005434214249', 10684, 1, '1C'),
('0005435039379', 5469, 96, '19A'),
('0005435038641', 12962, 15, '5A'),
('0005435981973', 26497, 11, '3F'),
('0005433434497', 26712, 63, '18D'),
('0005435858491', 4321, 26, '16A'),
('0005433784716', 9380, 84, '27D'),
('0005433960476', 25962, 16, '12E'),
('0005433985611', 25962, 73, '31B'),
('0005435386538', 21924, 33, '22A'),
('0005435502065', 11233, 22, '6F'),
('0005435068788', 3554, 9, '3C'),
('0005435068774', 3554, 17, '5E'),
('0005435068757', 3554, 44, '12D'),
('0005432660804', 18162, 5, '6B'),
('0005432901374', 181, 21, '9F'),
('0005434876792', 14546, 191, '42A'),
('0005433420264', 670, 18, '18B'),
('0005435797396', 2850, 4, '4C'),
('0005433960508', 6892, 65, '18E'),
('0005433784716', 5152, 7, '2F'),
('0005434244523', 8365, 17, '8F'),
('0005434264822', 8367, 17, '6F'),
('0005432034784', 8367, 29, '9D'),
('0005433202269', 12629, 25, '7C'),
('0005433642230', 2480, 31, '14F'),
('0005432424098', 13260, 30, '11E'),
('0005432423662', 30799, 19, '8C'),
('0005433568166', 25296, 69, '20C'),
('0005434026692', 14455, 34, '21C'),
('0005434095183', 8655, 17, '10A'),
('0005434182109', 11654, 4, '3F'),
('0005433397757', 19272, 11, '4A'),
('0005435893527', 4497, 8, '4C'),
('0005435545683', 1064, 75, '25E'),
('0005433342398', 17022, 99, '34F'),
('0005434066401', 12769, 35, '11C'),
('0005434066617', 12769, 54, '15C'),
('0005434066409', 12769, 90, '23B'),
('0005434067090', 30695, 39, '8F'),
('0005435735105', 5501, 100, '25E'),
('0005433533244', 13471, 28, '12E'),
('0005433285099', 22596, 76, '20C'),
('0005433846347', 5590, 81, '19F'),
('0005435282086', 5590, 85, '20C'),
('0005433845892', 13857, 71, '18C'),
('0005435784770', 27306, 18, '7E'),
('0005435918626', 27306, 31, '13C'),
('0005432459515', 4724, 78, '22E'),
('0005432567275', 4724, 136, '36B'),
('0005433342504', 11111, 3, '1F'),
('0005435545683', 17097, 55, '13B'),
('0005435380264', 17097, 69, '15D'),
('0005433507075', 9077, 4, '4C'),
('0005433506888', 20443, 18, '8A'),
('0005434158965', 20443, 41, '17C'),
('0005435715354', 7091, 16, '11F'),
('0005433060397', 28523, 2, '2B'),
('0005435697133', 16476, 7, '3B'),
('0005434137692', 7297, 36, '9A'),
('0005434610177', 23067, 1, '3B'),
('0005433449621', 31282, 33, '14C'),
('0005433867951', 32568, 38, '22B'),
('0005434663199', 12450, 2, '1D'),
('0005433867951', 14489, 21, '6C'),
('0005434406807', 26905, 2, '1C'),
('0005434299337', 26905, 19, '5F'),
('0005434406880', 26905, 62, '15A'),
('0005432603915', 21342, 25, '18A'),
('0005434906905', 25863, 2, '1C'),
('0005433008365', 14191, 46, '20D'),
('0005434925603', 20495, 8, '7F'),
('0005434979641', 2035, 13, '6A'),
('0005433112366', 19787, 2, '4A'),
('0005434137692', 28711, 80, '20A'),
('0005433538828', 6818, 3, '1C'),
('0005433511911', 841, 9, '19C'),
('0005435852543', 4031, 14, '20B'),
('0005435697202', 3668, 39, '23B'),
('0005435652846', 1661, 68, '18F'),
('0005433367351', 1661, 69, '19A'),
('0005432660804', 26283, 18, '11C'),
('0005432905044', 3126, 4, '2F'),
('0005432328473', 3126, 17, '6D'),
('0005434565855', 1582, 14, '5A'),
('0005435502065', 20886, 16, '6C'),
('0005434435108', 1111, 11, '6B'),
('0005433156636', 1111, 12, '6C'),
('0005435311024', 20269, 38, '9E'),
('0005435311016', 20269, 80, '18E'),
('0005434586328', 18505, 51, '18F'),
('0005434586291', 18505, 59, '20F'),
('0005435824504', 1255, 26, '15A'),
('0005435476730', 15350, 11, '3F'),
('0005435850829', 4368, 18, '18D'),
('0005432783264', 12188, 26, '6E'),
('0005432783055', 12188, 28, '7A'),
('0005434877386', 10088, 66, '15E'),
('0005433680326', 2777, 6, '2D'),
('0005433680335', 2777, 81, '20A'),
('0005432966795', 29170, 44, '10F'),
('0005433679905', 29170, 56, '13F'),
('0005432966807', 29170, 63, '15C'),
('0005432966804', 29170, 85, '20F'),
('0005432571304', 26557, 8, '12D'),
('0005433134087', 312, 79, '17F'),
('0005433074302', 312, 113, '24D'),
('0005433568166', 11582, 63, '17F'),
('0005433074573', 11582, 81, '22C'),
('0005433753935', 2326, 74, '17G'),
('0005433753945', 2326, 163, '33A'),
('0005432300232', 2326, 190, '37A'),
('0005434374440', 1491, 81, '19D'),
('0005434029643', 20141, 2, '1D'),
('0005434374001', 20141, 58, '18C'),
('0005432424211', 505, 16, '12F'),
('0005432424223', 505, 41, '25D'),
('0005433057296', 441, 90, '28A'),
('0005434023393', 441, 115, '33H'),
('0005432231510', 2138, 139, '33F'),
('0005433922789', 2138, 166, '38D'),
('0005434724884', 265, 46, '13G'),
('0005434550985', 265, 86, '19E'),
('0005433233209', 265, 131, '25H'),
('0005434724897', 265, 204, '35B'),
('0005434550969', 265, 233, '39D'),
('0005434550427', 9869, 78, '18C'),
('0005433180978', 9869, 264, '42A'),
('0005434723700', 9869, 268, '42F'),
('0005435212758', 7737, 320, '47F'),
('0005435613085', 5333, 22, '4H'),
('0005435613103', 5333, 150, '27C'),
('0005435319434', 5333, 249, '39H'),
('0005434244523', 5333, 252, '39J'),
('0005434344040', 5333, 275, '43A'),
('0005435380234', 5333, 336, '50H'),
('0005435380264', 10924, 105, '23C'),
('0005435555335', 10924, 216, '36H'),
('0005433805197', 3382, 23, '6D'),
('0005433506888', 8202, 22, '7C'),
('0005434183558', 8208, 4, '28B'),
('0005432382977', 4668, 20, '6E'),
('0005434458565', 28932, 14, '4D'),
('0005432909203', 2082, 8, '3C'),
('0005432359651', 21040, 42, '10B'),
('0005432747040', 12082, 40, '9E'),
('0005432747152', 12082, 46, '10F'),
('0005435372230', 5252, 196, '41E'),
('0005434822937', 5252, 204, '42H'),
('0005435372913', 9938, 49, '17E'),
('0005434756210', 9523, 25, '7A'),
('0005434214249', 28589, 9, '3D'),
('0005433202269', 23260, 47, '23B'),
('0005434600681', 6058, 33, '11F'),
('0005434600659', 6058, 49, '18A'),
('0005434558225', 10569, 11, '4A'),
('0005434550925', 10569, 45, '11D'),
('0005434550931', 10569, 83, '19F'),
('0005433180978', 27767, 9, '7C'),
('0005432533243', 6720, 29, '7E'),
('0005435681515', 24571, 7, '2D'),
('0005433397813', 13540, 12, '4D'),
('0005433397814', 13540, 29, '9D'),
('0005433397789', 13540, 60, '19E'),
('0005433397352', 19384, 15, '5F'),
('0005435068788', 15473, 13, '4E'),
('0005435068774', 15473, 25, '8F'),
('0005435068757', 15473, 44, '14C'),
('0005434756177', 28660, 30, '8D'),
('0005434756188', 28660, 53, '13F'),
('0005434213780', 28660, 75, '19A'),
('0005434213807', 28660, 78, '20A'),
('0005435039412', 5482, 66, '13D'),
('0005435039174', 12963, 24, '6A'),
('0005434943299', 856, 2, '2D'),
('0005433255089', 16226, 9, '20D'),
('0005435652793', 21723, 9, '3D'),
('0005435652824', 21723, 37, '10A'),
('0005435652798', 21723, 47, '12A'),
('0005433805197', 9389, 14, '4F'),
('0005435269716', 26228, 19, '11B'),
('0005433784410', 26228, 47, '17E'),
('0005433784325', 26228, 94, '30A'),
('0005433784398', 26228, 117, '34B'),
('0005435929628', 33028, 6, '18A'),
('0005433960508', 25954, 20, '11H'),
('0005434479938', 16584, 19, '19B'),
('0005432706387', 29996, 33, '8A'),
('0005435068835', 3575, 61, '18A'),
('0005432288970', 38, 8, '6F'),
('0005432261681', 38, 32, '16A'),
('0005435125869', 14584, 83, '22G'),
('0005432799063', 14584, 209, '43E'),
('0005434877386', 14584, 226, '46E'),
('0005435957631', 615, 14, '18A'),
('0005433404770', 29330, 13, '19D'),
('0005433960597', 6933, 18, '7F'),
('0005435286557', 5065, 1, '2F'),
('0005433614320', 5064, 17, '4F'),
('0005433784398', 8380, 36, '14F'),
('0005433784325', 8380, 43, '16D'),
('0005435269716', 8380, 44, '16E'),
('0005433784410', 8380, 49, '18A'),
('0005434264865', 8382, 73, '17B'),
('0005432901374', 9574, 5, '2A'),
('0005432288970', 9574, 15, '4D'),
('0005432822164', 9574, 75, '20E'),
('0005435555335', 5421, 35, '14F'),
('0005434654528', 5421, 37, '15E'),
('0005435340183', 12536, 31, '14A'),
('0005433722183', 7460, 11, '5A'),
('0005433715267', 29206, 28, '9B'),
('0005433397352', 1419, 63, '18E'),
('0005433397813', 19228, 5, '2D'),
('0005433397814', 19228, 22, '7D'),
('0005433397789', 19228, 35, '11C'),
('0005433341803', 1065, 12, '4G'),
('0005433342064', 1065, 33, '14F'),
('0005433342504', 17069, 96, '29H'),
('0005434026692', 30683, 50, '11C'),
('0005434067153', 30683, 87, '19A'),
('0005434264822', 5499, 47, '14D'),
('0005432140404', 5499, 65, '17B'),
('0005435735067', 13502, 5, '2B'),
('0005432649308', 25099, 8, '4E'),
('0005435846231', 25099, 26, '12F'),
('0005433008365', 22584, 29, '8A'),
('0005433846435', 5575, 58, '14B'),
('0005433846024', 13831, 67, '14F'),
('0005435784876', 27329, 15, '8A'),
('0005432459595', 4709, 81, '21D'),
('0005433342633', 11077, 68, '13E'),
('0005435508220', 11077, 80, '15F'),
('0005433341803', 17140, 59, '12F'),
('0005433342064', 17140, 103, '21E'),
('0005435125869', 10964, 58, '19A'),
('0005435443193', 7126, 26, '13A'),
('0005435540873', 22248, 45, '20E'),
('0005434907039', 2262, 72, '16D'),
('0005433134087', 11973, 8, '20B'),
('0005435697172', 16490, 23, '18D'),
('0005434137140', 28575, 46, '12C'),
('0005434610182', 23108, 8, '4C'),
('0005434503939', 22932, 38, '22D'),
('0005435078257', 2211, 22, '22D'),
('0005434988689', 6628, 18, '21B'),
('0005432382977', 30463, 4, '2C'),
('0005433867871', 32615, 9, '3C'),
('0005433867871', 14504, 10, '3C'),
('0005432799063', 12151, 13, '5C'),
('0005432537035', 6015, 8, '5C'),
('0005432526700', 30581, 67, '17G'),
('0005435213230', 30581, 83, '19E'),
('0005432526524', 30581, 286, '46J'),
('0005433367753', 24875, 51, '14E'),
('0005433367748', 24875, 53, '15A'),
('0005434952515', 2563, 2, '2B'),
('0005434137362', 11937, 37, '9E'),
('0005433511918', 829, 4, '3C'),
('0005435811017', 29435, 3, '2F'),
('0005435390137', 7504, 11, '19A'),
('0005435103905', 6538, 38, '17E'),
('0005433367753', 21680, 58, '16A'),
('0005433367748', 21680, 62, '17C'),
('0005433985773', 4144, 26, '10E'),
('0005434509114', 1637, 1, '1B'),
('0005434509112', 1637, 3, '2C'),
('0005435508312', 1555, 7, '2F'),
('0005432628790', 7200, 19, '20A'),
('0005434406905', 20300, 22, '6D'),
('0005433123856', 15667, 18, '8D'),
('0005434189118', 8980, 1, '1A'),
('0005433123856', 7549, 1, '1C'),
('0005432071562', 7546, 50, '12C'),
('0005434586301', 18520, 18, '6E'),
('0005434344040', 11467, 2, '1B'),
('0005432783572', 5651, 47, '11D'),
('0005432783055', 15374, 5, '2A'),
('0005432783264', 15374, 73, '16A'),
('0005434925679', 6297, 52, '12C'),
('0005434876972', 10119, 88, '17E'),
('0005434758868', 10119, 90, '18A'),
('0005434877845', 14634, 42, '10D'),
('0005433679924', 29136, 36, '9D'),
('0005433614320', 9280, 57, '14F'),
('0005433633370', 25242, 115, '31C'),
('0005433754000', 2329, 203, '37D'),
('0005433151275', 20156, 62, '17F'),
('0005434374191', 20156, 84, '22C'),
('0005434029643', 447, 57, '21A'),
('0005434023433', 447, 58, '21B'),
('0005433057733', 12680, 37, '13E'),
('0005433035605', 2166, 55, '15G'),
('0005432044514', 2166, 169, '36F'),
('0005434725005', 259, 37, '12E'),
('0005434725019', 259, 75, '17G'),
('0005433233937', 9820, 314, '50C'),
('0005435725539', 7771, 129, '27A'),
('0005432527467', 7771, 175, '33D'),
('0005432527456', 7771, 198, '36D'),
('0005434344085', 5312, 163, '29K'),
('0005435613215', 5312, 198, '33E'),
('0005435423822', 5312, 238, '38B'),
('0005435424206', 5312, 262, '41H'),
('0005435612117', 10875, 2, '1A'),
('0005435424529', 10875, 25, '5K'),
('0005435424530', 10875, 85, '19K'),
('0005435612353', 10875, 193, '34B'),
('0005432181627', 3367, 154, '30B'),
('0005432459686', 8239, 76, '18B'),
('0005435885065', 8239, 132, '30F'),
('0005433633370', 8258, 45, '22F'),
('0005434458721', 7395, 42, '11A'),
('0005434458722', 7395, 63, '16A'),
('0005433476883', 30852, 6, '19C'),
('0005432360179', 6357, 44, '9D'),
('0005432335989', 6357, 105, '21B'),
('0005432359719', 21027, 23, '6A'),
('0005435490216', 21027, 24, '6C'),
('0005432359639', 21027, 105, '22E'),
('0005434458721', 29082, 15, '7B'),
('0005434458722', 29082, 25, '22D'),
('0005432661914', 6495, 1, '1F'),
('0005432664131', 6495, 41, '20C'),
('0005433473113', 23890, 19, '20A'),
('0005432747051', 12089, 62, '16F'),
('0005435735067', 5301, 74, '20D'),
('0005435372688', 5301, 106, '25C'),
('0005432396226', 5301, 221, '41J'),
('0005434823089', 5301, 265, '48G'),
('0005435372328', 5301, 266, '49A'),
('0005435735120', 9925, 26, '11E'),
('0005434822314', 9925, 169, '36C'),
('0005434821657', 9925, 208, '41K'),
('0005434822352', 9925, 259, '50E'),
('0005434600500', 18600, 39, '16A'),
('0005435326686', 18600, 41, '16E'),
('0005434550985', 10654, 29, '7F'),
('0005434550969', 10654, 42, '10F'),
('0005434550695', 27676, 9, '4C'),
('0005435437744', 6719, 42, '10A'),
('0005433397372', 19401, 58, '18E'),
('0005435068835', 15482, 65, '20F'),
('0005434214348', 10728, 22, '5F'),
('0005434214358', 10728, 91, '20E'),
('0005434756210', 28682, 36, '9E'),
('0005435039170', 12968, 3, '1F'),
('0005435039155', 12968, 67, '17C'),
('0005432300232', 26531, 21, '5F'),
('0005433367351', 21741, 15, '4F'),
('0005435652846', 21741, 25, '7C'),
('0005434170999', 26274, 40, '15H'),
('0005435135618', 33020, 8, '20A'),
('0005433960597', 25943, 77, '30A'),
('0005435319434', 11182, 71, '18F'),
('0005434988689', 23671, 18, '6C'),
('0005434979641', 23671, 19, '6D'),
('0005435068850', 3548, 8, '3C'),
('0005433101400', 125, 21, '9D'),
('0005432919644', 125, 77, '23D'),
('0005432044514', 8115, 113, '28D'),
('0005434877845', 3506, 134, '29F'),
('0005434876972', 14591, 124, '28F'),
('0005435797304', 29340, 31, '20D'),
('0005433614401', 4989, 169, '31F'),
('0005432034845', 8402, 73, '16D'),
('0005432335989', 8402, 154, '31C'),
('0005432382700', 21052, 47, '12C'),
('0005432382977', 31240, 27, '6F'),
('0005432328473', 31240, 42, '9F'),
('0005432424211', 13285, 19, '10F'),
('0005432424223', 13285, 31, '16D'),
('0005433568341', 25279, 23, '6C'),
('0005434654569', 5405, 22, '11D'),
('0005433715771', 7450, 5, '2A'),
('0005433715769', 7450, 32, '9F'),
('0005434184642', 8660, 11, '10D'),
('0005434182056', 8660, 22, '18F'),
('0005433397372', 1469, 6, '2F'),
('0005435377571', 28351, 6, '4B'),
('0005434183558', 4482, 16, '21B'),
('0005433342633', 17050, 41, '16D'),
('0005435508220', 17050, 46, '17H'),
('0005432390062', 1335, 15, '5D'),
('0005432433654', 12768, 45, '9D'),
('0005434264865', 5527, 132, '38A'),
('0005435765280', 13488, 32, '11D'),
('0005435725539', 13488, 111, '27B'),
('0005434514933', 19118, 2, '4B'),
('0005432649376', 4131, 8, '5D'),
('0005433845943', 13847, 57, '13E'),
('0005434620290', 32996, 8, '5B'),
('0005435785207', 4301, 54, '19E'),
('0005432571304', 4751, 91, '21H'),
('0005433452732', 4751, 109, '25F'),
('0005433454842', 30520, 25, '12D'),
('0005432459456', 30520, 33, '13E'),
('0005435720122', 21231, 1, '4B'),
('0005435508180', 11098, 100, '19D'),
('0005435380234', 11098, 109, '20F'),
('0005435380277', 17101, 42, '9D'),
('0005435517664', 11380, 3, '1D'),
('0005434906580', 25577, 6, '2C'),
('0005433251361', 25577, 51, '11E'),
('0005433452732', 30987, 3, '3B'),
('0005433454842', 31399, 5, '4A'),
('0005435697202', 16493, 30, '23B'),
('0005434137826', 7311, 40, '9F'),
('0005434087455', 28570, 89, '20F'),
('0005433109854', 2391, 29, '19C'),
('0005434520216', 6102, 41, '22A'),
('0005433650404', 27635, 66, '18E'),
('0005433867895', 32577, 23, '18A'),
('0005433867895', 14478, 36, '22C'),
('0005435311016', 26912, 31, '8B'),
('0005435293198', 26912, 56, '13D'),
('0005435311024', 26912, 102, '21E'),
('0005433251361', 14972, 27, '7C'),
('0005434906580', 14972, 83, '19E'),
('0005434907039', 25867, 40, '10C'),
('0005435213328', 30592, 110, '22F'),
('0005434137826', 28759, 55, '14C'),
('0005434190396', 19095, 12, '7B'),
('0005435132756', 33088, 22, '21C'),
('0005435160230', 29531, 2, '4A'),
('0005435652937', 1647, 50, '15C'),
('0005432328587', 3072, 22, '7D'),
('0005435508336', 1592, 49, '12F'),
('0005434565769', 20842, 3, '1F'),
('0005435960026', 15263, 1, '1B'),
('0005432692684', 17474, 41, '14A'),
('0005434435140', 1130, 2, '2D'),
('0005432195687', 13786, 4, '1D'),
('0005435784988', 13786, 33, '19A'),
('0005435785207', 27439, 17, '5B'),
('0005432720829', 7695, 54, '13E'),
('0005433449682', 30332, 18, '8D'),
('0005432692684', 30332, 36, '14A'),
('0005432720535', 30331, 24, '8A'),
('0005434514933', 18546, 17, '7C'),
('0005434142602', 11463, 43, '22A'),
('0005434344085', 11463, 46, '22D'),
('0005434343887', 29773, 13, '4C'),
('0005435824541', 1284, 7, '6B'),
('0005432143976', 5643, 34, '8C'),
('0005432783627', 5643, 49, '11C'),
('0005432783638', 5643, 53, '12A'),
('0005432783342', 12189, 23, '6D'),
('0005432783572', 15418, 78, '20D'),
('0005435660108', 9253, 16, '18B'),
('0005434251933', 24630, 3, '2A'),
('0005432222765', 2807, 25, '6F'),
('0005433680402', 2807, 78, '18C'),
('0005432966851', 29149, 45, '12D'),
('0005433614401', 9295, 63, '14C'),
('0005432571313', 26573, 7, '14F'),
('0005435947217', 26573, 20, '33A'),
('0005433568940', 321, 88, '19D'),
('0005433129202', 321, 131, '28C'),
('0005433568341', 11580, 104, '23E'),
('0005432984707', 2349, 129, '27F'),
('0005435981852', 26200, 5, '2A'),
('0005432267879', 1539, 16, '5B'),
('0005432267875', 1539, 36, '9D'),
('0005434374559', 1539, 49, '12C'),
('0005434374538', 1539, 69, '16D'),
('0005432424301', 526, 40, '19D'),
('0005434023521', 476, 103, '30A'),
('0005433057774', 12692, 37, '14G'),
('0005433929602', 12692, 72, '27D'),
('0005433057779', 12692, 88, '30B'),
('0005433929602', 2130, 34, '12H'),
('0005433036131', 24086, 48, '15A'),
('0005433921718', 24086, 126, '31B'),
('0005433180858', 282, 45, '13K'),
('0005434724208', 9862, 28, '11F'),
('0005434302403', 9862, 48, '15K'),
('0005434550695', 9862, 108, '23G'),
('0005433181016', 9862, 292, '49D'),
('0005432069612', 7769, 29, '12A'),
('0005435424182', 5356, 7, '2D'),
('0005435490216', 5356, 84, '18G'),
('0005432133172', 5356, 164, '28A'),
('0005434344121', 5356, 189, '30K'),
('0005435424125', 5356, 193, '31F'),
('0005432166891', 10929, 75, '18D'),
('0005435380277', 10929, 166, '29J'),
('0005435042851', 10929, 238, '39H'),
('0005435612365', 10929, 239, '39G'),
('0005432181655', 3358, 78, '16C'),
('0005432459456', 3358, 142, '27C'),
('0005433507138', 3358, 156, '29C'),
('0005432383089', 4517, 2, '1D'),
('0005435517664', 21991, 25, '12A'),
('0005432838927', 7372, 22, '5F'),
('0005434276008', 15737, 12, '11F'),
('0005432335933', 21028, 42, '9A'),
('0005432747034', 12080, 8, '3F'),
('0005432927967', 32515, 19, '18D'),
('0005435372296', 5270, 152, '31J'),
('0005434823188', 5270, 175, '35G'),
('0005435373069', 9889, 167, '33A'),
('0005435373066', 9889, 191, '36G'),
('0005434214348', 28595, 8, '2F'),
('0005434214358', 28595, 63, '14D'),
('0005434639252', 1976, 37, '21B'),
('0005433181016', 27752, 11, '10A'),
('0005434550538', 27751, 49, '14E'),
('0005435681766', 24568, 4, '1F'),
('0005435681666', 24568, 55, '13C'),
('0005435125959', 31862, 48, '16F'),
('0005435068850', 15495, 52, '17C'),
('0005434756035', 10725, 27, '7C'),
('0005435042851', 5428, 108, '20D'),
('0005435039570', 5428, 115, '21E'),
('0005435006968', 5428, 122, '22E'),
('0005435981852', 26717, 77, '20C'),
('0005432583774', 31493, 36, '22A'),
('0005433959942', 24288, 89, '32E'),
('0005433985773', 25944, 92, '37H'),
('0005435545636', 11191, 56, '17D'),
('0005435508312', 20957, 14, '4D'),
('0005432692684', 3059, 5, '2C'),
('0005433123856', 29914, 59, '13C'),
('0005434302403', 19601, 6, '21A'),
('0005432919634', 141, 108, '30D'),
('0005432020168', 7935, 63, '17D'),
('0005432799376', 3496, 110, '26D'),
('0005432799364', 3496, 123, '28E'),
('0005435126257', 3496, 163, '33D'),
('0005435216579', 31778, 20, '22A'),
('0005434467750', 4019, 7, '19B'),
('0005435933439', 29516, 5, '5A'),
('0005433960726', 6883, 35, '12C'),
('0005433960688', 6883, 47, '15A'),
('0005432166891', 4961, 31, '23F'),
('0005433614475', 4962, 2, '1C'),
('0005432335933', 4964, 102, '27D'),
('0005435006968', 8417, 148, '31C'),
('0005434638993', 12620, 5, '2B'),
('0005432382659', 21057, 13, '4C'),
('0005435340089', 5423, 45, '18E'),
('0005433715815', 7430, 69, '19C'),
('0005433715352', 29221, 43, '12B'),
('0005435545720', 1045, 97, '28F'),
('0005435508180', 17062, 122, '38G'),
('0005432851904', 18270, 26, '8E'),
('0005435735120', 5492, 58, '17B'),
('0005435766050', 5492, 59, '17A'),
('0005435766065', 5492, 85, '21G'),
('0005435766028', 5492, 135, '33F'),
('0005435720122', 13491, 106, '27D'),
('0005435462335', 13491, 126, '31B'),
('0005433284866', 1793, 18, '6C'),
('0005433008123', 1793, 45, '12F'),
('0005432112507', 7837, 3, '1C'),
('0005432190615', 4298, 14, '5F'),
('0005434993992', 4298, 35, '12A'),
('0005432459686', 4727, 101, '27G'),
('0005433342823', 11103, 10, '3A'),
('0005433342847', 11103, 51, '11C'),
('0005433342820', 11103, 82, '17A'),
('0005435545720', 17122, 33, '8A'),
('0005433507138', 9063, 11, '6E'),
('0005432919644', 9063, 47, '18E'),
('0005432396226', 10190, 5, '3A'),
('0005435126257', 14657, 10, '3C'),
('0005435540743', 11367, 23, '13D'),
('0005433251384', 25601, 45, '11A'),
('0005434906418', 25601, 56, '13C'),
('0005433129202', 12024, 7, '4A'),
('0005434184642', 12024, 18, '19D'),
('0005434142559', 12024, 20, '20C'),
('0005433724746', 21646, 5, '4A'),
('0005434137362', 28563, 74, '18D'),
('0005435808205', 1928, 1, '2A'),
('0005433407495', 1928, 12, '20A'),
('0005434503537', 16717, 10, '4C'),
('0005435803234', 23637, 8, '19D'),
('0005432383089', 30472, 41, '12F'),
('0005433449682', 31285, 24, '11E'),
('0005432382700', 31285, 33, '15D'),
('0005434406905', 26939, 94, '20C'),
('0005434906418', 14994, 8, '3C'),
('0005433251384', 14994, 62, '15E'),
('0005433008489', 14207, 8, '4A'),
('0005433008483', 14207, 17, '8A'),
('0005434925679', 20505, 1, '1F'),
('0005435999064', 15789, 36, '20B'),
('0005435839369', 5979, 32, '10F'),
('0005435103905', 23046, 5, '5F'),
('0005433284866', 23046, 20, '16D'),
('0005432527218', 30628, 128, '26K'),
('0005433367795', 24859, 50, '13E'),
('0005433511931', 840, 8, '7B'),
('0005435160180', 29566, 7, '4B'),
('0005434503537', 22656, 27, '16E'),
('0005433367616', 1656, 21, '6C'),
('0005433367530', 1656, 77, '18A'),
('0005433367795', 21686, 75, '19C'),
('0005433985871', 4164, 1, '1A'),
('0005432865998', 25065, 33, '15D'),
('0005432638970', 25065, 35, '16E'),
('0005432328603', 3076, 13, '5C'),
('0005432328620', 3076, 38, '12E'),
('0005432327995', 31121, 5, '2F'),
('0005432328147', 31121, 14, '5D'),
('0005432328130', 31121, 19, '7E'),
('0005435999064', 19571, 50, '20C'),
('0005435545636', 20849, 60, '20D'),
('0005435153679', 21863, 6, '18D'),
('0005434267914', 8712, 4, '5A'),
('0005432873227', 1197, 10, '4F'),
('0005432692841', 17498, 24, '10F'),
('0005432279266', 1314, 1, '1B'),
('0005433261534', 18247, 2, '1F'),
('0005433261540', 18247, 15, '14A'),
('0005435784929', 13776, 36, '19D'),
('0005432190615', 27402, 12, '4A'),
('0005434407631', 26970, 65, '16D'),
('0005434407612', 26970, 84, '20F'),
('0005433449923', 7578, 19, '5F'),
('0005433449921', 7578, 23, '6F'),
('0005432692841', 30323, 39, '15E'),
('0005434586558', 1372, 46, '14C'),
('0005433724746', 18503, 14, '5A'),
('0005432927967', 18503, 31, '10A'),
('0005434344121', 11443, 33, '19A'),
('0005434142559', 29791, 15, '4C'),
('0005433415638', 17982, 17, '8F'),
('0005432783695', 5665, 80, '17E'),
('0005432783342', 15367, 59, '14D'),
('0005432848278', 4336, 22, '19C'),
('0005433496925', 6246, 36, '11A'),
('0005434443564', 20362, 19, '6A'),
('0005434925281', 20362, 71, '19C'),
('0005432783627', 15420, 35, '9F'),
('0005432783638', 15420, 41, '11C'),
('0005434877380', 10117, 13, '4C'),
('0005434758890', 14618, 40, '10A'),
('0005433680488', 2770, 73, '18A'),
('0005433614475', 9310, 66, '14F'),
('0005435947223', 26605, 32, '33B'),
('0005432948000', 324, 30, '9A'),
('0005433817464', 10043, 2, '2A'),
('0005433434627', 26172, 37, '12B'),
('0005432985026', 26172, 171, '33F'),
('0005434374578', 1540, 55, '14D'),
('0005434374601', 1540, 78, '19B'),
('0005434374587', 1540, 95, '23A'),
('0005434374181', 20151, 23, '7F'),
('0005433057396', 430, 39, '14F'),
('0005433923062', 2169, 79, '18A'),
('0005433922219', 24096, 57, '16F'),
('0005434028292', 24096, 162, '38G'),
('0005434724641', 9872, 19, '4D'),
('0005433234072', 9872, 183, '32B'),
('0005434550538', 9872, 233, '37H'),
('0005434723712', 9872, 318, '48F'),
('0005435212681', 7736, 48, '14D'),
('0005435424144', 5314, 105, '22J'),
('0005435302144', 5314, 114, '24F'),
('0005432133184', 5314, 182, '33G'),
('0005435424529', 5314, 255, '42G'),
('0005435424530', 5314, 315, '51F'),
('0005434343887', 10916, 13, '2K'),
('0005435424656', 10916, 93, '19H'),
('0005435612257', 10916, 272, '42D'),
('0005433804977', 8225, 31, '18F'),
('0005432382700', 30212, 15, '6C'),
('0005435540743', 22003, 2, '2A'),
('0005433476889', 30861, 4, '7A'),
('0005432062216', 6399, 62, '13F'),
('0005432360282', 6399, 86, '18E'),
('0005434458594', 17684, 33, '21B'),
('0005433293191', 412, 1, '1A'),
('0005432747473', 412, 19, '5D'),
('0005432219994', 412, 32, '8A'),
('0005432890807', 412, 53, '12E'),
('0005432747485', 412, 85, '19C'),
('0005432747167', 12060, 40, '10A'),
('0005434823375', 5283, 153, '31F'),
('0005435386538', 5283, 214, '39K'),
('0005434822562', 9932, 221, '42C'),
('0005434213799', 9545, 47, '11F'),
('0005434756035', 28632, 29, '7F'),
('0005434638993', 23303, 32, '19B'),
('0005434600765', 6075, 36, '15E'),
('0005433180858', 10665, 59, '13F'),
('0005435126257', 11524, 3, '2A'),
('0005435808205', 23188, 7, '4D'),
('0005433407495', 23188, 26, '22C'),
('0005435039613', 5427, 91, '18C'),
('0005434229334', 13007, 28, '8A'),
('0005433434627', 26722, 21, '6A'),
('0005432583978', 3146, 21, '6C'),
('0005435652937', 21752, 1, '1C'),
('0005433763168', 9333, 77, '25D'),
('0005433763021', 26234, 44, '20H'),
('0005433804977', 26234, 103, '38H'),
('0005433960688', 25922, 53, '21A'),
('0005433960726', 25922, 98, '35F'),
('0005433165735', 943, 5, '2A'),
('0005435142405', 21964, 10, '3B'),
('0005435502077', 11234, 14, '5D'),
('0005435528977', 11234, 55, '16D'),
('0005435508336', 20953, 62, '15A'),
('0005432692841', 2997, 16, '14A'),
('0005432706524', 30017, 87, '19A'),
('0005435068991', 3581, 52, '14D'),
('0005432919603', 159, 95, '31A'),
('0005432799399', 3480, 187, '37K'),
('0005434877380', 14561, 49, '16K'),
('0005432799234', 14561, 183, '41F'),
('0005435125959', 14561, 187, '42B'),
('0005434325625', 3593, 16, '18D'),
('0005433420389', 15152, 25, '20B'),
('0005433959942', 25708, 24, '10C'),
('0005435286561', 5052, 23, '19D'),
('0005432105465', 5053, 84, '17B'),
('0005433614535', 5053, 134, '25F'),
('0005434229334', 5060, 28, '8F'),
('0005433815333', 5060, 57, '15F'),
('0005434244731', 8430, 50, '26C'),
('0005434639252', 23378, 25, '18C'),
('0005432328130', 21060, 21, '5E'),
('0005432327995', 21060, 80, '17D'),
('0005432328147', 21060, 85, '18D'),
('0005432383089', 31224, 3, '1D'),
('0005432328587', 31224, 12, '3F'),
('0005432424301', 13298, 50, '19A'),
('0005433568940', 11865, 39, '9C'),
('0005432948390', 25293, 38, '10C'),
('0005434443564', 17367, 12, '19C'),
('0005433342820', 17044, 41, '15G'),
('0005433342823', 17044, 90, '28E'),
('0005433342847', 17044, 99, '30E'),
('0005433284906', 1884, 9, '3D'),
('0005433008483', 22560, 16, '5C'),
('0005433008489', 22560, 46, '12F'),
('0005433846104', 13855, 28, '8C'),
('0005433815333', 13855, 46, '11F'),
('0005433845977', 13855, 58, '13D'),
('0005435332309', 32982, 7, '4B'),
('0005435918626', 4262, 54, '18D'),
('0005435784988', 27305, 1, '1A'),
('0005432195687', 27305, 7, '3A'),
('0005432571313', 4742, 29, '11G'),
('0005432567095', 30563, 1, '1A'),
('0005433342962', 11121, 45, '9C'),
('0005432919634', 9100, 33, '13A'),
('0005435125959', 10974, 61, '15F'),
('0005435216579', 27064, 59, '20E'),
('0005433788198', 11162, 26, '19B'),
('0005434906500', 25576, 81, '18F'),
('0005434142602', 29811, 4, '2B'),
('0005434138021', 7291, 33, '8E'),
('0005435078117', 24339, 9, '5D'),
('0005433449923', 30509, 5, '3C'),
('0005433449921', 30509, 30, '12E'),
('0005432382659', 31341, 22, '6F'),
('0005433867904', 32621, 13, '5A'),
('0005433867904', 14491, 33, '22A'),
('0005432799234', 12132, 18, '21A'),
('0005432799364', 14830, 19, '19B'),
('0005432799376', 14830, 28, '22C'),
('0005434407631', 7034, 34, '8B'),
('0005434407612', 7034, 58, '12D'),
('0005434299201', 26934, 103, '19B'),
('0005434906500', 14983, 51, '13A'),
('0005433008123', 22840, 20, '9A'),
('0005434925281', 14966, 11, '6F'),
('0005435472640', 6003, 25, '10B'),
('0005433284906', 23031, 23, '13C'),
('0005434066797', 30631, 58, '16F'),
('0005434066769', 30631, 207, '36G'),
('0005435652476', 24867, 45, '12E'),
('0005434137104', 11916, 7, '2D'),
('0005434138021', 28725, 2, '1C'),
('0005435383078', 7882, 8, '4D'),
('0005435132777', 33120, 13, '23B'),
('0005432865916', 2248, 5, '2C'),
('0005435652476', 21699, 19, '6A'),
('0005435502077', 20866, 3, '1F'),
('0005435528977', 20866, 53, '14C'),
('0005435086758', 24392, 9, '6C'),
('0005435784827', 13753, 19, '6A'),
('0005435302144', 11434, 36, '20A'),
('0005435242589', 5664, 32, '8A'),
('0005434925295', 20323, 18, '5E'),
('0005433496790', 20323, 73, '20E'),
('0005432783695', 15421, 27, '7F'),
('0005434251911', 9239, 19, '21D'),
('0005434152762', 9318, 10, '3C'),
('0005433614535', 9318, 22, '6D'),
('0005433633377', 25250, 3, '1D'),
('0005433613922', 25250, 93, '22A'),
('0005435986693', 26614, 18, '16G'),
('0005433074507', 328, 96, '23B'),
('0005433134102', 328, 100, '23F'),
('0005432948390', 11600, 44, '12D'),
('0005434028292', 442, 95, '28F'),
('0005434724718', 9821, 66, '17A'),
('0005435142405', 9821, 83, '18K'),
('0005435213156', 7773, 212, '37C'),
('0005434244731', 5317, 26, '11D'),
('0005435612890', 10931, 146, '28E'),
('0005435884686', 3333, 43, '20E'),
('0005435884857', 3333, 57, '28F'),
('0005433633377', 8216, 7, '7F'),
('0005433805114', 8216, 51, '21F'),
('0005432382659', 30158, 43, '13C'),
('0005434458594', 28926, 48, '11A'),
('0005435176901', 6413, 29, '7B'),
('0005434458664', 17712, 7, '3B'),
('0005433473189', 23881, 17, '5B'),
('0005434522399', 19067, 19, '7C'),
('0005433527215', 32487, 15, '20A'),
('0005435299724', 5250, 104, '24F'),
('0005435304111', 5250, 277, '49H'),
('0005434821593', 9917, 7, '2C'),
('0005434822227', 9917, 51, '16D'),
('0005434550804', 27713, 16, '6A'),
('0005434550708', 27713, 26, '8F'),
('0005434550931', 27713, 63, '18D'),
('0005435125932', 31875, 4, '3F'),
('0005435126092', 31875, 14, '7C'),
('0005435125850', 31875, 31, '12D'),
('0005435068991', 15516, 28, '10A'),
('0005434213799', 28661, 8, '2F'),
('0005435038991', 12977, 19, '5C'),
('0005435039138', 12977, 51, '10E'),
('0005435006801', 12977, 104, '19E'),
('0005433367530', 21759, 17, '4F'),
('0005433367616', 21759, 72, '17A'),
('0005433805114', 26226, 6, '2F'),
('0005433763048', 26226, 51, '17B'),
('0005433960301', 24251, 78, '29E'),
('0005433985871', 25933, 38, '18D'),
('0005434480066', 16597, 21, '6A'),
('0005435386538', 10324, 8, '3B'),
('0005434573134', 20906, 25, '7D'),
('0005433101557', 175, 28, '11A'),
('0005434247119', 8851, 3, '5B'),
('0005435286571', 5143, 34, '26D'),
('0005435006801', 5149, 75, '20C'),
('0005433613922', 8446, 36, '19C'),
('0005432382739', 21067, 80, '19D'),
('0005432328603', 31237, 8, '3D'),
('0005432328620', 31237, 63, '15E'),
('0005433642195', 27588, 8, '2F'),
('0005432948000', 11874, 54, '13C'),
('0005433456935', 19262, 27, '10D'),
('0005433342398', 1068, 31, '14H'),
('0005433342962', 17055, 106, '32E'),
('0005434066797', 12814, 53, '11C'),
('0005434066769', 12814, 115, '21E'),
('0005435765436', 13468, 10, '2G'),
('0005435765736', 13468, 133, '33G'),
('0005435735105', 13468, 143, '35B'),
('0005433008365', 1814, 2, '1D'),
('0005433008032', 1814, 6, '2F'),
('0005433846319', 13845, 19, '6D'),
('0005435784929', 27314, 44, '15E'),
('0005432566783', 30555, 60, '17E'),
('0005433342398', 17087, 113, '22F'),
('0005432919603', 9068, 43, '16E'),
('0005433507002', 20465, 1, '1A'),
('0005435517728', 11365, 29, '20F'),
('0005433134102', 11975, 8, '20C'),
('0005434326085', 29859, 15, '21D'),
('0005435697040', 24734, 28, '19D'),
('0005433788198', 20810, 29, '20B'),
('0005433788167', 26474, 14, '6B'),
('0005432799399', 14819, 9, '4B'),
('0005434925295', 14957, 15, '11A'),
('0005433112366', 19950, 19, '10F'),
('0005432527003', 30596, 208, '36G'),
('0005432527467', 30596, 308, '50A'),
('0005434952515', 28200, 3, '3A'),
('0005435697040', 16308, 22, '7B'),
('0005435132788', 33117, 15, '20C'),
('0005432664131', 21843, 2, '1F'),
('0005432661914', 21843, 38, '19E'),
('0005432657425', 17861, 51, '19D'),
('0005432628790', 28103, 14, '7C'),
('0005434435092', 17303, 19, '22A'),
('0005434406899', 20273, 9, '3D'),
('0005434319242', 15661, 18, '10F'),
('0005434343912', 29797, 29, '18C'),
('0005432848193', 28839, 20, '18C'),
('0005432783290', 12213, 36, '11A'),
('0005435242589', 15423, 24, '8A'),
('0005435986712', 26591, 11, '22B'),
('0005432984817', 2319, 24, '5B'),
('0005433434404', 2319, 95, '22B'),
('0005435981973', 26209, 178, '37D'),
('0005433922789', 24093, 22, '5H'),
('0005433922618', 24093, 27, '11E'),
('0005433931433', 24093, 64, '19B'),
('0005433922343', 24093, 94, '25E'),
('0005433233471', 250, 33, '11G'),
('0005433233329', 250, 85, '18F'),
('0005434550708', 9838, 138, '27C'),
('0005434550931', 9838, 156, '29F'),
('0005434550804', 9838, 204, '35K'),
('0005435612508', 10874, 154, '30C'),
('0005434573134', 10874, 206, '36E'),
('0005433507002', 8236, 82, '21A'),
('0005433805014', 8235, 25, '13B'),
('0005435517728', 22022, 36, '18E'),
('0005435252574', 7402, 8, '2F'),
('0005434458664', 28943, 73, '20F'),
('0005432359956', 21012, 113, '23E'),
('0005432603918', 31666, 28, '19B'),
('0005433293191', 12296, 11, '22A'),
('0005433293186', 405, 82, '20C'),
('0005435372636', 5268, 5, '1H'),
('0005435735105', 5268, 20, '5A'),
('0005435372651', 5268, 152, '30D'),
('0005435149923', 9927, 253, '49C'),
('0005433527215', 18582, 13, '7C'),
('0005434600569', 18582, 41, '18F'),
('0005435068774', 13172, 34, '14F'),
('0005435068788', 13172, 36, '16F'),
('0005435981973', 26689, 25, '6F'),
('0005433784716', 26246, 2, '1C'),
('0005433805014', 26246, 6, '2C'),
('0005435149923', 21914, 23, '6C'),
('0005433927408', 24309, 18, '20B'),
('0005435068788', 15332, 29, '8A'),
('0005435068774', 15332, 40, '10E'),
('0005435125932', 14570, 75, '19E'),
('0005435626002', 14570, 154, '32B'),
('0005432799105', 14570, 181, '35K'),
('0005435125850', 14570, 223, '42D'),
('0005435126092', 14570, 226, '42K'),
('0005435957631', 15211, 12, '6D'),
('0005433404770', 2852, 10, '11F'),
('0005435797396', 29294, 5, '4E'),
('0005433960301', 25765, 8, '4C'),
('0005433784716', 8460, 57, '24B'),
('0005432382846', 21074, 89, '19F'),
('0005433568465', 25318, 21, '6A'),
('0005433715771', 29220, 55, '16E'),
('0005434182109', 8692, 5, '4F'),
('0005434095183', 11623, 5, '4A'),
('0005434326085', 11623, 20, '11F'),
('0005433342016', 1072, 53, '21F'),
('0005434081636', 12824, 30, '7F'),
('0005434026685', 12824, 78, '18B'),
('0005435765677', 13483, 118, '28E'),
('0005433008152', 1833, 9, '3C'),
('0005433285099', 1833, 15, '4F'),
('0005433008156', 1833, 54, '14C'),
('0005434152762', 25330, 20, '12C'),
('0005433846097', 13883, 2, '1A'),
('0005435784827', 27299, 28, '11A'),
('0005434081636', 30527, 112, '30D'),
('0005433342016', 17110, 58, '11E'),
('0005434158960', 9075, 40, '18D'),
('0005435126092', 10995, 13, '4D'),
('0005435125932', 10995, 32, '8F'),
('0005435626002', 10995, 41, '11C'),
('0005435125850', 10995, 55, '15A'),
('0005435219183', 7095, 41, '18A'),
('0005435715346', 27090, 10, '5C'),
('0005434137104', 28545, 9, '3D'),
('0005432382739', 31328, 63, '19A'),
('0005435304111', 10788, 4, '2D'),
('0005435299724', 10788, 17, '18B'),
('0005432799105', 12106, 25, '20D'),
('0005434299308', 26883, 75, '18D'),
('0005432603918', 21345, 15, '4D'),
('0005433008365', 22852, 38, '14D'),
('0005433008032', 22852, 52, '20E'),
('0005435839241', 18035, 46, '19D'),
('0005433285099', 23006, 22, '15E'),
('0005432526904', 30582, 152, '27J'),
('0005434067090', 30582, 182, '31A'),
('0005432527148', 30582, 310, '46E'),
('0005435652622', 24828, 30, '8F'),
('0005434137546', 11934, 53, '13F'),
('0005433538811', 25022, 16, '23B'),
('0005433367553', 1653, 6, '3A'),
('0005435652622', 21684, 34, '9D'),
('0005433985611', 25668, 14, '8D'),
('0005432661914', 26300, 50, '13D'),
('0005432664131', 26300, 69, '17D'),
('0005434435108', 17289, 4, '3B'),
('0005433261470', 1310, 10, '9B'),
('0005434319309', 15666, 29, '13F'),
('0005432720677', 30295, 22, '7F'),
('0005432783290', 15344, 81, '20A'),
('0005433496698', 20416, 57, '16D'),
('0005432783401', 12165, 14, '4C'),
('0005432966804', 2816, 25, '7E'),
('0005433680326', 29162, 25, '7E'),
('0005433680269', 29162, 67, '17D'),
('0005433577710', 25208, 15, '5A'),
('0005433633514', 25208, 101, '26E'),
('0005433613921', 25208, 112, '29D'),
('0005432948172', 335, 31, '9B'),
('0005433568465', 11563, 25, '7D'),
('0005432869467', 2332, 148, '29F'),
('0005433931433', 1490, 20, '6D'),
('0005433057733', 482, 29, '11H'),
('0005433057774', 482, 51, '16F'),
('0005434023433', 12646, 99, '31G'),
('0005433233937', 275, 56, '15E'),
('0005434735619', 9853, 131, '26D'),
('0005434725019', 9853, 134, '26F'),
('0005435212922', 7772, 97, '21C'),
('0005434343912', 10903, 206, '35B'),
('0005435884812', 3318, 13, '14C'),
('0005435884784', 3318, 27, '23C'),
('0005433633514', 8305, 24, '12D'),
('0005433805197', 8305, 69, '31C'),
('0005432382739', 30186, 44, '11F'),
('0005434458669', 17717, 5, '2A'),
('0005432603986', 31705, 30, '19C'),
('0005435326649', 6078, 50, '20A'),
('0005434550866', 27773, 49, '17D'),
('0005435068757', 13168, 56, '16E'),
('0005435006854', 13002, 2, '1A'),
('0005435039103', 13002, 49, '10B'),
('0005433434404', 26550, 25, '7C'),
('0005432583824', 31482, 44, '22D'),
('0005432657425', 26227, 10, '5A'),
('0005433805197', 26227, 64, '28G'),
('0005433960431', 24273, 56, '30B'),
('0005433985611', 24273, 69, '34D'),
('0005435545656', 11210, 4, '1F'),
('0005435068757', 15323, 51, '14E'),
('0005432799364', 14556, 46, '15H'),
('0005435219183', 27267, 8, '3D'),
('0005435006854', 5203, 72, '20B'),
('0005433613921', 8486, 41, '22B'),
('0005432953861', 2490, 14, '7E'),
('0005433456936', 19279, 61, '18D'),
('0005434067090', 12806, 36, '8A'),
('0005434081670', 12806, 64, '12F'),
('0005435462335', 5520, 5, '1G'),
('0005434602879', 18651, 1, '2A'),
('0005433846435', 13879, 84, '18D'),
('0005434081670', 30572, 61, '20F'),
('0005432459515', 30572, 85, '28A'),
('0005432566949', 30572, 103, '32A'),
('0005433788167', 20679, 42, '22D'),
('0005434906824', 25623, 62, '15A'),
('0005434906905', 25623, 67, '16A'),
('0005435697133', 24729, 7, '3A'),
('0005434503939', 16714, 29, '18C'),
('0005433266650', 2220, 17, '18B'),
('0005432382846', 31323, 49, '13C'),
('0005434520216', 19075, 2, '1B'),
('0005432799364', 12127, 9, '3D'),
('0005434406899', 26907, 33, '7E'),
('0005432603986', 21341, 30, '18C'),
('0005434906824', 14988, 11, '4D'),
('0005434906905', 14988, 75, '18E'),
('0005433008156', 22870, 14, '5D'),
('0005433008152', 22870, 33, '14D'),
('0005435839206', 18050, 20, '9E'),
('0005435839267', 18050, 21, '10C'),
('0005432526804', 30632, 153, '28K'),
('0005434137585', 11959, 63, '16D'),
('0005432922494', 811, 8, '18A'),
('0005435697133', 16273, 37, '21D'),
('0005435841468', 3967, 22, '20D'),
('0005434503939', 22634, 26, '13D'),
('0005433985276', 25684, 9, '5E'),
('0005432660804', 17848, 30, '17E'),
('0005435545656', 20843, 13, '4E'),
('0005435785207', 13748, 7, '4A'),
('0005435476730', 5628, 44, '10C'),
('0005432783401', 15382, 1, '1A'),
('0005432848223', 28875, 16, '6A'),
('0005434925603', 20405, 20, '6A'),
('0005435660108', 24679, 4, '4A'),
('0005433074573', 339, 26, '8A'),
('0005433074482', 339, 91, '21B'),
('0005434735619', 473, 2, '1B'),
('0005433057779', 473, 94, '25F'),
('0005434028265', 12668, 48, '15E'),
('0005434023393', 12668, 132, '37B'),
('0005434028265', 2160, 100, '24G'),
('0005433180950', 286, 188, '32B'),
('0005434724884', 9877, 32, '12F'),
('0005434550866', 9877, 205, '35E'),
('0005434725005', 9877, 273, '44B'),
('0005435213230', 7734, 227, '39A'),
('0005432459515', 3297, 149, '28D'),
('0005432382846', 30133, 54, '17D'),
('0005434458669', 28900, 30, '9A'),
('0005432360017', 20994, 10, '3D'),
('0005435372776', 5293, 104, '23F'),
('0005434822020', 9888, 48, '16C'),
('0005434822489', 9888, 264, '48K'),
('0005434214358', 9564, 2, '1D'),
('0005434558225', 27777, 14, '4E'),
('0005435681820', 24594, 84, '20F'),
('0005433397674', 19390, 8, '4E'),
('0005433397789', 19390, 12, '5D'),
('0005433397389', 19390, 62, '19C'),
('0005435068835', 13174, 11, '5C'),
('0005435068736', 13174, 16, '6E'),
('0005435068597', 13174, 44, '16A'),
('0005434229166', 5426, 102, '21F'),
('0005435039379', 12955, 79, '16F'),
('0005434943299', 16202, 7, '4D'),
('0005433367553', 21747, 16, '4F'),
('0005433985276', 24235, 97, '38E'),
('0005435068597', 15328, 16, '5F'),
('0005435068835', 15328, 43, '13E'),
('0005435068736', 15328, 64, '20C'),
('0005433960431', 25814, 19, '9A'),
('0005434264896', 8497, 104, '23A'),
('0005434229166', 8497, 131, '27E'),
('0005432822164', 29012, 22, '8E'),
('0005432948172', 11871, 81, '17C'),
('0005434654569', 12519, 16, '7E'),
('0005433397674', 1440, 42, '12E'),
('0005433397789', 1440, 44, '13A'),
('0005433397389', 1440, 62, '18A'),
('0005433008283', 1845, 75, '18F'),
('0005432571304', 30516, 130, '30B'),
('0005432459595', 30516, 133, '31A'),
('0005432567275', 30516, 166, '36H'),
('0005435097099', 17095, 66, '14A'),
('0005434158965', 9062, 2, '1F'),
('0005433507075', 20477, 43, '17E'),
('0005433251361', 2272, 41, '10A'),
('0005434906811', 25588, 39, '9E'),
('0005434137546', 28535, 1, '1C'),
('0005435078257', 24357, 12, '7A'),
('0005434906811', 15008, 40, '9F'),
('0005434925603', 14908, 46, '20A'),
('0005434067153', 30590, 113, '23K'),
('0005434137692', 11953, 7, '2F'),
('0005433511918', 16173, 12, '19B'),
('0005432869467', 26324, 19, '13A'),
('0005432328473', 31111, 36, '14D'),
('0005435785106', 13797, 18, '5C'),
('0005434407319', 20253, 89, '20E'),
('0005433722183', 7608, 9, '6E'),
('0005435824504', 17976, 16, '8B'),
('0005434462761', 17520, 4, '3B'),
('0005432783572', 12157, 71, '17A'),
('0005434877845', 10075, 73, '14F'),
('0005433614320', 25246, 8, '2F'),
('0005433614204', 25246, 21, '6F'),
('0005432571304', 4236, 24, '22G'),
('0005432948053', 342, 76, '17D'),
('0005434374538', 20101, 100, '23D'),
('0005433057556', 462, 2, '1B'),
('0005434023521', 12643, 7, '2H'),
('0005434023242', 12643, 19, '5G'),
('0005434023170', 12643, 149, '38F'),
('0005433922404', 24119, 23, '5A'),
('0005433180861', 268, 3, '1G'),
('0005434724685', 9847, 169, '30E'),
('0005435380277', 5328, 67, '16G'),
('0005435424656', 5328, 260, '40G'),
('0005435097099', 10906, 79, '19D'),
('0005435613215', 10906, 154, '29B'),
('0005432459595', 3293, 20, '6D'),
('0005433507075', 8326, 108, '24D'),
('0005433805018', 8328, 45, '17B'),
('0005434276008', 8814, 7, '15B'),
('0005433476883', 20629, 11, '21D'),
('0005433293186', 12312, 27, '23B'),
('0005434602879', 19048, 31, '23A'),
('0005434558225', 9890, 8, '2D'),
('0005434822739', 9890, 58, '18F'),
('0005434214174', 9558, 6, '2C'),
('0005434214249', 9558, 29, '8A'),
('0005434760173', 10857, 3, '18B'),
('0005433180950', 10567, 69, '15F'),
('0005434550985', 27722, 21, '7A'),
('0005433397757', 19369, 45, '14F'),
('0005434756177', 10683, 32, '8F'),
('0005434756210', 10683, 82, '19E'),
('0005434214358', 28674, 64, '18F'),
('0005435039613', 12953, 2, '1C'),
('0005434523756', 28015, 1, '4F'),
('0005434170999', 9377, 3, '1G'),
('0005433805018', 26243, 87, '24E'),
('0005433960111', 24268, 72, '32A'),
('0005435545683', 11188, 52, '12C'),
('0005434979532', 27528, 1, '1C'),
('0005434979552', 27528, 30, '19C'),
('0005432660804', 26360, 3, '5B'),
('0005432817182', 8098, 23, '20B'),
('0005432799376', 14550, 40, '14E'),
('0005434877845', 14550, 249, '48H'),
('0005435269716', 5046, 9, '4A'),
('0005433614320', 8521, 5, '3D'),
('0005433614204', 8521, 77, '30D'),
('0005432328473', 21091, 6, '2C'),
('0005432382977', 21091, 64, '14F'),
('0005433642230', 27587, 14, '8E'),
('0005432817182', 28975, 54, '15E'),
('0005434654528', 12522, 33, '13A'),
('0005433722183', 29234, 35, '11A'),
('0005433715769', 29234, 97, '23F'),
('0005433397757', 1416, 53, '14F'),
('0005435377571', 7287, 11, '6B'),
('0005433342504', 1079, 147, '38G'),
('0005434067153', 12770, 98, '22C'),
('0005434264896', 5521, 48, '14A'),
('0005435735120', 13448, 58, '19E'),
('0005432755029', 12282, 32, '20C'),
('0005435785207', 27313, 30, '15D'),
('0005435508336', 11093, 89, '17A'),
('0005433342504', 17115, 35, '7E'),
('0005433251384', 2259, 64, '15D'),
('0005435697172', 24722, 12, '4C'),
('0005434137585', 28530, 48, '11F'),
('0005433788161', 26483, 5, '3C'),
('0005432799376', 12114, 20, '23A'),
('0005433251361', 25830, 36, '9C'),
('0005433008283', 22848, 2, '1D'),
('0005435652846', 24839, 23, '7C'),
('0005435652824', 24839, 64, '16A'),
('0005434979552', 23536, 6, '2D'),
('0005434979532', 23536, 22, '18A'),
('0005433538828', 25039, 16, '19C'),
('0005433511911', 16139, 6, '5A'),
('0005435697172', 16300, 7, '2D'),
('0005433367753', 1697, 1, '1A'),
('0005433367748', 1697, 31, '9D'),
('0005435652824', 21717, 43, '11C'),
('0005435652846', 21717, 76, '18F'),
('0005432328620', 31137, 50, '16C'),
('0005435545683', 20895, 9, '3C'),
('0005432675046', 17485, 10, '5D'),
('0005435785025', 13766, 40, '20D'),
('0005432927967', 1406, 20, '6A'),
('0005432783572', 15356, 29, '7C'),
('0005432783638', 12160, 46, '10F'),
('0005432783627', 12160, 52, '12C'),
('0005435660047', 24672, 15, '21D'),
('0005432966851', 2766, 33, '9A'),
('0005433614401', 25245, 57, '14A'),
('0005432755029', 25245, 110, '23D'),
('0005433633582', 25245, 156, '31E'),
('0005435947217', 4198, 5, '13E'),
('0005433434497', 2373, 202, '39D'),
('0005433753935', 26178, 177, '36B'),
('0005434029643', 1529, 8, '3A'),
('0005433151275', 1529, 105, '22C'),
('0005434374587', 20119, 6, '4C'),
('0005432424223', 12936, 42, '29E'),
('0005434029643', 12699, 84, '23A'),
('0005433180978', 298, 136, '25G'),
('0005433233811', 298, 288, '43E'),
('0005434550985', 9831, 244, '39D'),
('0005435380264', 5360, 78, '17F'),
('0005435613014', 10882, 96, '21J'),
('0005435613085', 10882, 177, '31E'),
('0005435884907', 3277, 22, '16E'),
('0005433633582', 8204, 78, '31D'),
('0005433722183', 30137, 32, '9F'),
('0005432838695', 28902, 23, '8A'),
('0005432909228', 2100, 9, '4A'),
('0005432335989', 20996, 35, '8E'),
('0005432604040', 31709, 12, '5C'),
('0005435299744', 5288, 125, '26K'),
('0005435735120', 5288, 158, '31G'),
('0005434822937', 9926, 293, '50K'),
('0005434756210', 28601, 33, '8E'),
('0005434756177', 28601, 52, '12F'),
('0005433202269', 2006, 47, '22C'),
('0005434600681', 18566, 24, '12A'),
('0005433180861', 10672, 83, '19A'),
('0005435681850', 24586, 7, '2D'),
('0005435808205', 29491, 30, '20B'),
('0005434214249', 28669, 19, '6D'),
('0005434214174', 28669, 24, '7D'),
('0005435006968', 12970, 1, '1A'),
('0005435039570', 12970, 89, '19D'),
('0005435269716', 9338, 25, '12G'),
('0005435929628', 4888, 10, '20D'),
('0005433960476', 24241, 16, '11D'),
('0005433960508', 24241, 57, '24G'),
('0005434979641', 27526, 39, '22C'),
('0005435902561', 3504, 25, '5K'),
('0005432799399', 14547, 194, '40B'),
('0005434325625', 15601, 8, '19D'),
('0005434467750', 23202, 2, '3C'),
('0005433960111', 25733, 9, '5D'),
('0005435006968', 4980, 91, '23E'),
('0005432335989', 4980, 114, '28E'),
('0005433614401', 8531, 75, '31E'),
('0005432328620', 21097, 64, '16E'),
('0005432424223', 30724, 36, '17F'),
('0005432948053', 11887, 40, '10A'),
('0005434026685', 30823, 20, '10D'),
('0005433715815', 29219, 82, '21C'),
('0005435508336', 17048, 86, '28A'),
('0005434026692', 12779, 53, '11D'),
('0005435765725', 13494, 37, '12G'),
('0005432649376', 25093, 32, '14C'),
('0005435785106', 27310, 44, '13F'),
('0005432459686', 30550, 91, '28B'),
('0005435380277', 11106, 97, '18F'),
('0005433060397', 2726, 8, '5B'),
('0005434137692', 28532, 78, '18E'),
('0005432382977', 31296, 8, '4E'),
('0005435860455', 4797, 10, '4B'),
('0005434462761', 12484, 22, '7B'),
('0005432799399', 12118, 3, '2C'),
('0005434407319', 26908, 30, '8B'),
('0005432604040', 21380, 24, '18A'),
('0005433251384', 25877, 12, '4C'),
('0005435841468', 22476, 30, '19A'),
('0005432660804', 18089, 7, '4A'),
('0005435652793', 24855, 8, '3A'),
('0005434979641', 23524, 7, '4C'),
('0005434138021', 11930, 51, '13D'),
('0005435652793', 21667, 59, '14E'),
('0005432328587', 31140, 50, '14C'),
('0005434565823', 20879, 49, '13A'),
('0005434435140', 17287, 3, '4A'),
('0005433261534', 1317, 23, '14H'),
('0005435311016', 27007, 85, '19D'),
('0005434344040', 29787, 8, '2D'),
('0005434344121', 29787, 35, '19D'),
('0005432783638', 15348, 7, '2D'),
('0005432783627', 15348, 58, '13A'),
('0005433496925', 20310, 4, '2A'),
('0005432783695', 12171, 74, '20F'),
('0005432966795', 2801, 69, '16E'),
('0005435947223', 4245, 37, '34D'),
('0005434374578', 20109, 26, '8C'),
('0005434374440', 20109, 34, '10B'),
('0005432424211', 12934, 9, '4D'),
('0005433035985', 2147, 60, '17A'),
('0005433929602', 24137, 137, '36A'),
('0005435213328', 7770, 321, '49A'),
('0005432459686', 3269, 70, '15B'),
('0005432382977', 30257, 27, '8E'),
('0005433476889', 20616, 1, '1C'),
('0005434458721', 17726, 15, '6C'),
('0005434458722', 17726, 24, '20A'),
('0005432927967', 18951, 25, '21D'),
('0005432396226', 9907, 73, '19D'),
('0005434822866', 9907, 167, '32E'),
('0005434822865', 9907, 219, '40J'),
('0005433180978', 10630, 88, '19C'),
('0005434550925', 27729, 21, '8E'),
('0005433397814', 19427, 9, '4D'),
('0005435902561', 14906, 9, '4D'),
('0005433434497', 26537, 28, '7D'),
('0005433367748', 21777, 4, '2A'),
('0005433367753', 21777, 44, '12E'),
('0005435529090', 11205, 16, '5E'),
('0005434988689', 27576, 37, '21D'),
('0005433960508', 25771, 9, '4F'),
('0005433960476', 25771, 38, '13F'),
('0005433202269', 23365, 34, '19B'),
('0005432328587', 21102, 84, '18C'),
('0005432424211', 30705, 44, '14A'),
('0005433397814', 1453, 24, '8F'),
('0005433342823', 1086, 95, '30H'),
('0005435846231', 4118, 15, '7A'),
('0005433008268', 1795, 60, '16A'),
('0005433008489', 1795, 81, '20F'),
('0005435785025', 27331, 45, '13A'),
('0005434993953', 27331, 50, '14F'),
('0005435380264', 11073, 34, '7E'),
('0005433342823', 17099, 51, '11B'),
('0005433507138', 20492, 21, '8A'),
('0005432396226', 18388, 8, '5A'),
('0005433788161', 20671, 5, '6C'),
('0005434907039', 25586, 7, '2D'),
('0005435697112', 24714, 23, '19D'),
('0005435808205', 23084, 31, '19D'),
('0005435299744', 10800, 9, '20C'),
('0005433868122', 32583, 23, '6D'),
('0005433868122', 14475, 11, '3C'),
('0005435860455', 32677, 11, '4C'),
('0005435311016', 7089, 79, '15D'),
('0005434907039', 15000, 37, '9C'),
('0005435652798', 24865, 60, '14F'),
('0005434137826', 11971, 79, '19C'),
('0005433511931', 16171, 7, '4C'),
('0005435697112', 16280, 28, '18A'),
('0005435652798', 21691, 72, '17D'),
('0005433985871', 25681, 15, '7C'),
('0005433985773', 25681, 37, '15F'),
('0005434509114', 21337, 7, '2C'),
('0005434509112', 21337, 25, '21A'),
('0005432661914', 17820, 4, '2A'),
('0005432328603', 31125, 25, '8C'),
('0005435529090', 20876, 36, '10D'),
('0005434565855', 20876, 67, '18C'),
('0005434407612', 20292, 37, '9D'),
('0005432720829', 30288, 41, '17D'),
('0005434586558', 18525, 17, '7C'),
('0005432783695', 15379, 44, '10F'),
('0005434758890', 10068, 36, '8C'),
('0005434251933', 9251, 22, '22C'),
('0005432966807', 2806, 66, '17A'),
('0005433680402', 29183, 17, '5F'),
('0005433817464', 13895, 5, '4A'),
('0005433754000', 26158, 141, '29F'),
('0005433753945', 26158, 200, '38F'),
('0005432424098', 12866, 33, '24B'),
('0005432424301', 12866, 44, '28F'),
('0005433929602', 479, 85, '22B'),
('0005433036131', 2120, 12, '3B'),
('0005433234072', 276, 88, '19C'),
('0005434550925', 9878, 35, '11K'),
('0005434724897', 9878, 248, '39C'),
('0005435424385', 5355, 207, '33J'),
('0005434344121', 10914, 86, '19H'),
('0005434344040', 10914, 153, '28G'),
('0005433507138', 8282, 83, '21F'),
('0005434458722', 28898, 25, '7E'),
('0005434458721', 28898, 81, '20F'),
('0005432360179', 21031, 106, '22E'),
('0005432747485', 12068, 15, '5C'),
('0005433527230', 32466, 5, '5A'),
('0005434823089', 9908, 88, '21E'),
('0005434822736', 9908, 245, '46G'),
('0005434600659', 18559, 28, '11E'),
('0005435126257', 31857, 36, '16F'),
('0005433397813', 19420, 4, '2C'),
('0005434756188', 10712, 53, '12F'),
('0005433255089', 907, 6, '7A'),
('0005433960726', 24233, 3, '1G'),
('0005433960597', 24233, 22, '13B'),
('0005433985871', 24233, 52, '19E'),
('0005433985773', 24233, 108, '37B'),
('0005433420389', 628, 25, '23B'),
('0005435933439', 4437, 16, '20D'),
('0005434639252', 12603, 11, '3C'),
('0005432328603', 21110, 20, '5D'),
('0005432424098', 30697, 14, '8A'),
('0005432424301', 30697, 32, '14C'),
('0005433568940', 25307, 33, '8D'),
('0005433397813', 1445, 9, '3C'),
('0005433342962', 1062, 73, '21G'),
('0005432433654', 30672, 64, '13F'),
('0005433846347', 13878, 71, '17A'),
('0005434993992', 27300, 5, '2A'),
('0005432571313', 30537, 181, '38G'),
('0005435508312', 11102, 71, '13F'),
('0005433342962', 17109, 33, '7B'),
('0005435540873', 11399, 15, '6C'),
('0005434142602', 11987, 22, '22B'),
('0005435697202', 24701, 30, '19B'),
('0005434138021', 28542, 73, '18A'),
('0005434988689', 23587, 10, '18C'),
('0005433008489', 22857, 2, '1C'),
('0005433008268', 22857, 18, '9D'),
('0005435697202', 16289, 11, '3C'),
('0005434190396', 9029, 14, '20C'),
('0005435311024', 26982, 30, '8F'),
('0005433123856', 5720, 13, '7C'),
('0005433449921', 30299, 18, '9D'),
('0005433123856', 30300, 11, '3D'),
('0005434142602', 29772, 3, '1C'),
('0005434344085', 29772, 40, '21C'),
('0005433415638', 1296, 39, '17D'),
('0005432848278', 28867, 12, '5D'),
('0005434925679', 20386, 87, '20A'),
('0005433680488', 29148, 33, '8D'),
('0005432571313', 4230, 35, '38F'),
('0005432948390', 357, 113, '24F'),
('0005433568940', 11572, 147, '31C'),
('0005432985026', 2322, 42, '12F'),
('0005434028292', 12678, 125, '36E'),
('0005434028292', 2154, 9, '2B'),
('0005433181016', 301, 298, '44A'),
('0005435613103', 10915, 59, '16F'),
('0005435490216', 10915, 223, '36H'),
('0005435885065', 3250, 45, '27D'),
('0005435540873', 22017, 14, '6D'),
('0005435490216', 6359, 24, '6B'),
('0005432747473', 12077, 66, '15C'),
('0005435373069', 5290, 137, '30D'),
('0005434823188', 9882, 248, '46G'),
('0005434214348', 9561, 30, '8C'),
('0005434756188', 28596, 1, '1A'),
('0005434639252', 23273, 16, '5A'),
('0005435326686', 6046, 43, '17D'),
('0005433527230', 18560, 15, '7D'),
('0005434550969', 27753, 62, '18C'),
('0005435068991', 13166, 14, '6C'),
('0005434229334', 5453, 70, '15C'),
('0005435039412', 13001, 25, '6B'),
('0005433763168', 26267, 100, '32D'),
('0005435545720', 11201, 67, '20A'),
('0005433123856', 3032, 13, '4F'),
('0005435068991', 15313, 15, '4D'),
('0005435126257', 14552, 103, '25D'),
('0005433960597', 25770, 27, '10A'),
('0005433960726', 25770, 36, '12E'),
('0005434229334', 8582, 94, '20C'),
('0005432383089', 21106, 55, '13F'),
('0005434026692', 30831, 30, '18D'),
('0005433342633', 1063, 12, '3C'),
('0005433342820', 1063, 153, '38G'),
('0005435508312', 17027, 144, '34F'),
('0005432390062', 18276, 56, '19D'),
('0005433008483', 1848, 40, '10F'),
('0005433342633', 17113, 88, '16E'),
('0005433342820', 17113, 115, '21D'),
('0005435126257', 10983, 31, '8E'),
('0005435216579', 7109, 33, '16D'),
('0005434137826', 28549, 39, '9D'),
('0005433449921', 31292, 33, '13C'),
('0005435311024', 7055, 6, '2D'),
('0005435293198', 7055, 114, '21E'),
('0005434407612', 26887, 42, '8F'),
('0005434925679', 14935, 17, '13F'),
('0005432865998', 2246, 17, '9E'),
('0005435545720', 20888, 36, '11F'),
('0005433261540', 1324, 21, '12D'),
('0005434407631', 20249, 58, '17C'),
('0005435824541', 17971, 7, '6E'),
('0005432966760', 2784, 9, '3C'),
('0005433680335', 29177, 49, '12F'),
('0005433614475', 25244, 89, '19C'),
('0005434550969', 9818, 164, '29E'),
('0005434344085', 10896, 39, '13A'),
('0005432838927', 28941, 41, '10A'),
('0005432360085', 21037, 86, '19F'),
('0005433181016', 10607, 59, '13D'),
('0005435126075', 31853, 42, '15C'),
('0005435068850', 13139, 12, '4F'),
('0005434214348', 28686, 84, '20E'),
('0005435068850', 15295, 25, '8C'),
('0005435216579', 27271, 3, '2B'),
('0005433614475', 8606, 37, '15D'),
('0005432948390', 11886, 26, '7F'),
('0005433342847', 1097, 116, '33F'),
('0005435766028', 13487, 44, '14H'),
('0005435766065', 13487, 130, '33H'),
('0005435332309', 7834, 36, '21C'),
('0005433342847', 17129, 12, '3F'),
('0005435715354', 27066, 46, '20C'),
('0005432383089', 31340, 7, '3F'),
('0005433008483', 22832, 35, '14E'),
('0005435103905', 32085, 34, '23C'),
('0005432527456', 30611, 288, '45E'),
('0005435652937', 24869, 32, '8E'),
('0005435103905', 22674, 18, '9C'),
('0005433367795', 1694, 85, '20E'),
('0005435652937', 21694, 8, '3F'),
('0005432664131', 17867, 16, '8F'),
('0005433449923', 30317, 6, '3C'),
('0005433129251', 364, 87, '22F'),
('0005433434627', 2343, 130, '28B'),
('0005434374559', 20148, 53, '13B'),
('0005433923062', 24100, 81, '23A'),
('0005432383089', 30237, 36, '14F'),
('0005435372913', 5262, 85, '20B'),
('0005434823375', 9901, 53, '16C'),
('0005435126075', 14566, 63, '18D'),
('0005435340183', 5382, 35, '13C'),
('0005435126075', 11038, 78, '19E'),
('0005433129251', 12026, 20, '21A'),
('0005433449923', 31332, 37, '10F'),
('0005434407631', 26924, 17, '4F'),
('0005435839369', 18084, 13, '8D'),
('0005432661914', 26494, 17, '13D'),
('0005433614535', 25222, 108, '25D'),
('0005432360282', 21033, 68, '14E'),
('0005435373066', 5267, 69, '18H'),
('0005434600765', 18598, 41, '19A'),
('0005433434627', 26547, 41, '12A'),
('0005432583978', 31478, 11, '5A'),
('0005433367795', 21776, 4, '1F'),
('0005433960688', 24246, 38, '15G'),
('0005432664131', 26382, 3, '3B'),
('0005433614535', 8636, 65, '23A'),
('0005432851904', 1343, 45, '13A'),
('0005435766050', 13443, 36, '14D'),
('0005433788198', 26482, 16, '20C'),
('0005434374601', 20106, 57, '14F'),
('0005435042851', 12984, 27, '6B'),
('0005433960688', 25723, 45, '15C'),
('0005433452732', 30560, 101, '29A'),
('0005433452732', 31451, 1, '3A'),
('0005432664131', 18052, 23, '10A'),
('0005435042851', 5353, 21, '5C'),
('0005433788198', 20681, 18, '23B'),
('0005433112366', 1481, 58, '15D'),
('0005433112366', 19995, 2, '5A'),
('0005435212391', 30625, 37, '28B'),
('0005432211368', 30625, 64, '37E'),
('0005433367246', 24836, 18, '7E'),
('0005433367246', 21707, 17, '10A'),
('0005434406681', 26958, 33, '11A'),
('0005435850751', 28883, 2, '2C'),
('0005434876636', 14602, 11, '3F'),
('0005434876617', 14602, 14, '4F'),
('0005433035387', 24118, 43, '24H'),
('0005435254429', 19301, 1, '2B'),
('0005435105925', 11521, 2, '18E'),
('0005434228984', 12973, 21, '20A'),
('0005435902399', 20234, 20, '16F'),
('0005433784319', 9336, 43, '23H'),
('0005435068183', 3533, 29, '10D'),
('0005433101171', 8078, 29, '10B'),
('0005432002041', 8076, 13, '17D'),
('0005434876617', 3490, 25, '11E'),
('0005434876636', 3490, 35, '13F'),
('0005434937804', 3490, 118, '26K'),
('0005435902399', 14551, 18, '36D'),
('0005435957450', 669, 3, '4C'),
('0005435163139', 4432, 6, '22A'),
('0005432104758', 5204, 59, '13A'),
('0005433784319', 5204, 138, '26E'),
('0005434228984', 5220, 22, '10C'),
('0005432002041', 29001, 9, '7F'),
('0005435765124', 5493, 40, '18G'),
('0005435461794', 13470, 45, '24B'),
('0005435332150', 32948, 5, '6B'),
('0005435918570', 27318, 1, '1F'),
('0005432566535', 4695, 12, '5G'),
('0005432566567', 4695, 91, '36G'),
('0005433341445', 11112, 45, '12B'),
('0005432620798', 2525, 10, '6C'),
('0005434663166', 3415, 7, '5C'),
('0005434406681', 7072, 13, '4F'),
('0005435487474', 15791, 22, '23A'),
('0005433367270', 24833, 14, '7F'),
('0005435390128', 29541, 6, '20B'),
('0005434503529', 6565, 16, '5E'),
('0005435652339', 1664, 26, '15A'),
('0005433367270', 21714, 2, '1D'),
('0005435487474', 19552, 14, '12A'),
('0005435931541', 21849, 4, '18A'),
('0005434406741', 26977, 29, '9E'),
('0005433722113', 30444, 10, '18C'),
('0005432782919', 5636, 43, '14F'),
('0005432848080', 4387, 4, '4D'),
('0005435913851', 10111, 6, '15E'),
('0005434876716', 14650, 43, '10D'),
('0005434876665', 14650, 47, '11D'),
('0005433577587', 9319, 114, '26F'),
('0005433753302', 2370, 79, '24H'),
('0005433434229', 26174, 33, '17H'),
('0005434373904', 1502, 54, '22C'),
('0005433921768', 2153, 25, '12F'),
('0005434550317', 288, 90, '26E'),
('0005434550359', 288, 98, '27H'),
('0005434723450', 288, 110, '30J'),
('0005434723523', 288, 122, '32F'),
('0005434550347', 288, 158, '39K'),
('0005432277588', 288, 190, '44K'),
('0005432840978', 10928, 44, '22F'),
('0005433719087', 10928, 127, '47C'),
('0005432181360', 3229, 52, '17A'),
('0005433633252', 3229, 102, '29F'),
('0005433722113', 4576, 63, '18C'),
('0005432382541', 4576, 68, '19C'),
('0005432335842', 6364, 20, '8C'),
('0005432746944', 376, 23, '11F'),
('0005432746930', 376, 40, '16D'),
('0005434821541', 5278, 104, '32F'),
('0005435681463', 6731, 4, '2A'),
('0005435437579', 24572, 23, '14E'),
('0005435558045', 31872, 2, '5A'),
('0005435068183', 15478, 11, '5D'),
('0005434213764', 10689, 42, '18C'),
('0005432125326', 5456, 94, '22F'),
('0005435902411', 20208, 16, '14E'),
('0005433434229', 26697, 36, '20F'),
('0005435068230', 3553, 5, '2A'),
('0005435068255', 3553, 17, '6D'),
('0005435068221', 3553, 49, '18D'),
('0005433101255', 7947, 89, '22A'),
('0005434426116', 3475, 86, '23E'),
('0005434876716', 3475, 164, '35K'),
('0005434876665', 3475, 166, '36B'),
('0005435913851', 14534, 5, '19B'),
('0005435842313', 14534, 7, '19K'),
('0005435902411', 14534, 26, '44B'),
('0005434947882', 5830, 5, '3B'),
('0005432335842', 8600, 81, '28D'),
('0005435842313', 31614, 3, '3B'),
('0005433715125', 7431, 11, '5A'),
('0005433341445', 17071, 89, '33D'),
('0005435461805', 13477, 31, '17H'),
('0005433845737', 5568, 11, '4C'),
('0005432566645', 4693, 33, '11F'),
('0005433341561', 11081, 59, '14A'),
('0005433341497', 11081, 103, '22C'),
('0005432400063', 7144, 4, '5E'),
('0005432862173', 28089, 6, '21C'),
('0005432862174', 28089, 8, '22C'),
('0005434136775', 7295, 5, '2A'),
('0005432382541', 30510, 53, '15E'),
('0005433867778', 4766, 40, '23A'),
('0005434663185', 3447, 14, '21A'),
('0005434406741', 7054, 48, '12D'),
('0005435293069', 26926, 11, '8C'),
('0005435838989', 5984, 5, '3D'),
('0005433284818', 32049, 26, '23F'),
('0005434979340', 2019, 1, '1B'),
('0005434136775', 28755, 4, '2A'),
('0005432400063', 27181, 4, '3B'),
('0005435103820', 6528, 27, '11E'),
('0005435153643', 3901, 1, '3A'),
('0005434434952', 1140, 10, '18C'),
('0005435310885', 20258, 16, '13F'),
('0005434406825', 26961, 18, '6A'),
('0005434406794', 26961, 46, '13D'),
('0005432692592', 7705, 6, '2C'),
('0005432071527', 7705, 77, '19A'),
('0005434142551', 11424, 5, '2A'),
('0005434925306', 6349, 31, '8D'),
('0005434925324', 6349, 77, '18C'),
('0005435242459', 12174, 3, '2D'),
('0005432782919', 15400, 44, '16A'),
('0005433633252', 9276, 56, '15C'),
('0005433074273', 11570, 76, '29C'),
('0005433753392', 2324, 62, '18E'),
('0005432984594', 26195, 47, '24H'),
('0005433035508', 24135, 68, '38G'),
('0005434723594', 245, 27, '13E'),
('0005433233268', 9858, 48, '27B'),
('0005435423786', 10910, 74, '33A'),
('0005434244528', 10910, 115, '44C'),
('0005433804834', 3246, 32, '10C'),
('0005432181369', 3246, 109, '31E'),
('0005432042505', 8287, 55, '16F'),
('0005432840978', 7377, 53, '18E'),
('0005434275938', 15733, 2, '13E'),
('0005432359616', 6363, 65, '22E'),
('0005435176665', 21041, 21, '8D'),
('0005435372226', 9879, 50, '28F'),
('0005435372229', 9879, 108, '49F'),
('0005434213764', 28608, 5, '2D'),
('0005434550347', 10571, 2, '1C'),
('0005434550359', 10571, 31, '9D'),
('0005434550317', 10571, 52, '14E'),
('0005435068230', 15500, 10, '5A'),
('0005435068221', 15500, 40, '14A'),
('0005435068255', 15500, 42, '15F'),
('0005434426116', 14871, 29, '14A'),
('0005435902432', 20205, 2, '3C'),
('0005432857886', 31491, 12, '22C'),
('0005435652339', 21757, 32, '14F'),
('0005432665243', 9359, 7, '4F'),
('0005433762983', 9359, 41, '20B'),
('0005433804834', 9359, 51, '24B'),
('0005432692592', 30081, 53, '15C'),
('0005435068274', 3523, 45, '15C'),
('0005432817019', 54, 63, '25C'),
('0005434175690', 32343, 1, '2A'),
('0005434937844', 3512, 57, '18H'),
('0005435125747', 3512, 173, '40C'),
('0005432799012', 3512, 236, '49E'),
('0005435902432', 14543, 21, '44G'),
('0005434947890', 5762, 4, '2B'),
('0005434244528', 5036, 29, '28D'),
('0005433613606', 5035, 14, '4C'),
('0005432104827', 5035, 119, '23C'),
('0005433613608', 5035, 138, '26E'),
('0005432665243', 5035, 147, '28A'),
('0005432034527', 8570, 22, '8F'),
('0005432382541', 31230, 12, '3F'),
('0005432817019', 9596, 22, '9C'),
('0005434654226', 5387, 24, '14E'),
('0005433722113', 7422, 2, '1C'),
('0005433715216', 7422, 6, '3F'),
('0005433719087', 7422, 63, '20B'),
('0005434095058', 8672, 9, '12F'),
('0005433341497', 17031, 4, '2C'),
('0005433341561', 17031, 14, '9G'),
('0005435765238', 5507, 86, '31F'),
('0005435765273', 5507, 96, '33F'),
('0005433284818', 22565, 18, '6E'),
('0005433845784', 5596, 37, '12D'),
('0005433845785', 5596, 66, '20D'),
('0005432566679', 4705, 77, '20F'),
('0005435125747', 14726, 41, '15C'),
('0005434906460', 2261, 2, '1C'),
('0005432968806', 21600, 1, '3B'),
('0005434136869', 7309, 36, '8F'),
('0005434503529', 22906, 32, '20D'),
('0005434520148', 6099, 16, '18C'),
('0005433867778', 32675, 25, '19A'),
('0005434406794', 7036, 25, '6D'),
('0005434406825', 7036, 38, '9E'),
('0005433112355', 19830, 1, '2A'),
('0005434136869', 28769, 2, '1C'),
('0005435842313', 3980, 17, '20B'),
('0005432607509', 3980, 18, '20C'),
('0005435132734', 7871, 3, '3D'),
('0005435652429', 1683, 23, '10A'),
('0005432665243', 26329, 17, '9C'),
('0005432328035', 3129, 44, '18F'),
('0005435153652', 3926, 1, '1B'),
('0005435931547', 21851, 5, '21D'),
('0005432692592', 1162, 45, '19A'),
('0005435310896', 20251, 5, '11D'),
('0005432692640', 7598, 46, '12C'),
('0005434586240', 1357, 38, '17A'),
('0005433192860', 18548, 18, '14E'),
('0005432968806', 18548, 19, '15C'),
('0005432284517', 1302, 32, '21F'),
('0005435242459', 15392, 19, '13F'),
('0005433679864', 2821, 35, '13D'),
('0005433679886', 2821, 46, '17E'),
('0005433679903', 2821, 55, '20A'),
('0005433613608', 9290, 52, '14B'),
('0005433613606', 9290, 113, '28A'),
('0005433568242', 352, 68, '30A'),
('0005433817416', 9940, 2, '5A'),
('0005432655369', 2342, 62, '21E'),
('0005434374021', 1486, 17, '8A'),
('0005434022727', 465, 90, '39E'),
('0005433035541', 24117, 60, '36D'),
('0005434723786', 251, 111, '31D'),
('0005434723711', 251, 165, '41F'),
('0005433233279', 9861, 104, '44J'),
('0005432526110', 7763, 11, '3D'),
('0005432526097', 7763, 144, '34A'),
('0005432069452', 7763, 224, '48D'),
('0005432526133', 7763, 233, '49K'),
('0005435612064', 5352, 52, '17H'),
('0005434573148', 5352, 147, '36D'),
('0005435372354', 9929, 7, '4H'),
('0005435386475', 9929, 10, '13A'),
('0005434760161', 31809, 1, '1A'),
('0005435948310', 1965, 8, '3C'),
('0005434600434', 6040, 34, '19A'),
('0005432136097', 6750, 36, '14A'),
('0005435125747', 11543, 27, '11E'),
('0005435068274', 15515, 32, '14A'),
('0005432667423', 9374, 60, '27D'),
('0005435386475', 21949, 2, '1C'),
('0005435319459', 20921, 32, '11E'),
('0005432692640', 30010, 23, '7E'),
('0005434979340', 23689, 6, '2D'),
('0005435068340', 3540, 13, '5E'),
('0005432817041', 21, 78, '29B'),
('0005433101373', 8122, 86, '24D'),
('0005434426187', 3473, 136, '31A'),
('0005435125791', 3473, 202, '43E'),
('0005434096711', 20178, 1, '1D'),
('0005432645774', 6837, 9, '5C'),
('0005435229318', 25108, 4, '3C'),
('0005432667423', 4957, 9, '3A'),
('0005432104897', 4957, 76, '16A'),
('0005433202157', 12640, 6, '18A'),
('0005432817041', 9587, 9, '4D'),
('0005434654278', 5384, 17, '9A'),
('0005434654254', 5384, 25, '15D'),
('0005435893530', 29640, 7, '20A'),
('0005435545625', 1077, 19, '23G'),
('0005434831083', 13486, 50, '27F'),
('0005435461899', 13486, 78, '37F'),
('0005434993878', 4300, 18, '7F'),
('0005433341760', 11115, 36, '8D'),
('0005435545625', 17111, 27, '22E'),
('0005435125791', 14764, 59, '18A'),
('0005434142551', 29844, 13, '19C'),
('0005435464478', 23625, 1, '1B'),
('0005435911340', 12446, 3, '6C'),
('0005432799012', 14786, 11, '4C'),
('0005435310885', 26889, 8, '5D'),
('0005434906460', 25821, 17, '7C'),
('0005434925306', 20516, 23, '13A'),
('0005434925324', 20516, 37, '20F'),
('0005435103820', 23022, 3, '8B'),
('0005433284877', 32056, 3, '4F'),
('0005433348914', 15989, 2, '2B'),
('0005435160156', 7523, 8, '20B'),
('0005432667423', 26317, 8, '6D'),
('0005432865925', 25075, 12, '12E'),
('0005432692640', 1198, 26, '11F'),
('0005434406904', 26988, 32, '9D'),
('0005433524890', 1395, 43, '16D'),
('0005435824267', 1266, 3, '3F'),
('0005435824263', 1266, 16, '15B'),
('0005433415447', 17990, 1, '1D'),
('0005432783081', 5647, 33, '12C'),
('0005432848128', 4355, 7, '3B'),
('0005434876976', 14612, 99, '21E'),
('0005433568262', 344, 11, '9E'),
('0005433753489', 2361, 109, '32B'),
('0005432156307', 12666, 31, '20D'),
('0005433035591', 24142, 51, '29H'),
('0005434723836', 255, 57, '20H'),
('0005433233363', 9834, 9, '5G'),
('0005433233396', 9834, 78, '35E'),
('0005433180776', 9834, 103, '41C'),
('0005435423924', 10901, 23, '14C'),
('0005435319459', 10901, 55, '23J'),
('0005435423860', 10901, 112, '40B'),
('0005435423918', 10901, 124, '43C'),
('0005435423908', 10901, 142, '48G'),
('0005432042526', 8184, 13, '5F'),
('0005435884603', 8184, 63, '20A'),
('0005435540723', 1750, 12, '4D'),
('0005435528986', 1750, 29, '10D'),
('0005434821872', 5274, 21, '15C'),
('0005434831083', 5274, 112, '34F'),
('0005435179385', 9936, 66, '34A'),
('0005434755886', 9560, 23, '10D'),
('0005433202157', 23275, 13, '20D'),
('0005433180776', 27689, 12, '9E'),
('0005435437657', 24595, 17, '11C'),
('0005435437662', 24595, 30, '18D'),
('0005435125791', 11519, 38, '16C'),
('0005433397395', 13503, 36, '14A'),
('0005432297242', 19418, 5, '8E'),
('0005435068340', 15468, 25, '10A'),
('0005433407497', 29477, 7, '19C'),
('0005432304346', 12949, 9, '8B'),
('0005434426187', 14862, 19, '12E'),
('0005435652429', 21778, 14, '5E'),
('0005433165727', 16560, 9, '19A'),
('0005434573148', 11189, 10, '16E'),
('0005435319467', 20962, 62, '18C'),
('0005435068396', 3559, 18, '7E'),
('0005432019908', 8069, 103, '25F'),
('0005435125832', 3495, 67, '19H'),
('0005434876976', 3495, 153, '34D'),
('0005433613696', 5074, 36, '9C'),
('0005433202174', 12589, 3, '3A'),
('0005432328035', 31265, 64, '14F'),
('0005433568242', 11850, 12, '6D'),
('0005432297242', 1429, 19, '20A'),
('0005433397395', 19281, 48, '19A'),
('0005435091937', 1081, 8, '13A'),
('0005433341760', 17067, 46, '19A'),
('0005435765401', 5531, 20, '11D'),
('0005433284877', 22607, 37, '11C'),
('0005433845936', 5573, 21, '9A'),
('0005433845922', 5573, 40, '13D'),
('0005434620323', 7811, 7, '4A'),
('0005435784891', 4313, 27, '12A'),
('0005435784875', 4313, 37, '15F'),
('0005434081582', 4703, 97, '27E'),
('0005433341839', 11117, 1, '1C'),
('0005433341859', 11117, 18, '5D'),
('0005433341862', 11117, 59, '13E'),
('0005435380237', 17125, 7, '15E'),
('0005433481066', 9079, 13, '15F'),
('0005432919590', 20459, 14, '13A'),
('0005435179385', 18347, 1, '1A'),
('0005435125832', 14748, 15, '5A'),
('0005434663232', 3420, 17, '23A'),
('0005434406904', 7038, 98, '23F'),
('0005435310896', 26925, 3, '4B'),
('0005432603823', 6482, 28, '18C'),
('0005433008009', 14181, 42, '18D'),
('0005435472592', 18080, 16, '19C'),
('0005434979434', 2053, 29, '21A'),
('0005433511844', 824, 3, '3D'),
('0005433348921', 15886, 2, '4A'),
('0005434503698', 6509, 27, '11C'),
('0005435652495', 1695, 23, '12F'),
('0005435788739', 4154, 45, '16D'),
('0005432869446', 17870, 1, '3D'),
('0005432655369', 26285, 15, '16C'),
('0005435517698', 1558, 27, '8E'),
('0005435153662', 3891, 2, '2A'),
('0005435784891', 27451, 6, '2C'),
('0005435784875', 27451, 23, '7D'),
('0005434319213', 5681, 2, '1C'),
('0005432720587', 7647, 38, '10C'),
('0005432720570', 7647, 65, '16D'),
('0005435824295', 1274, 4, '3D'),
('0005435476673', 15360, 41, '20C'),
('0005432848132', 4367, 11, '7B'),
('0005435850751', 4367, 19, '22B'),
('0005432848129', 4367, 20, '22D'),
('0005432783081', 15404, 47, '18D'),
('0005434877105', 14631, 8, '3A'),
('0005434877100', 14631, 74, '16F'),
('0005435659997', 9237, 7, '5B'),
('0005433613696', 9284, 121, '29D'),
('0005433568365', 340, 25, '12D'),
('0005435981753', 2335, 8, '3G'),
('0005433753548', 2335, 72, '22G'),
('0005435981758', 2335, 119, '33F'),
('0005432423895', 588, 12, '7F'),
('0005434022875', 443, 92, '37G'),
('0005434550586', 278, 44, '17G'),
('0005434550552', 278, 71, '22F'),
('0005432069482', 7727, 81, '21G'),
('0005434066696', 7727, 86, '22E'),
('0005435097097', 5345, 181, '42C'),
('0005435319467', 10892, 7, '3D'),
('0005435380237', 10892, 28, '14C'),
('0005434244629', 10892, 93, '33F'),
('0005434244619', 10892, 129, '43A'),
('0005432382704', 4661, 49, '16E'),
('0005433516772', 1760, 18, '6F'),
('0005435540755', 1760, 52, '19D'),
('0005435990537', 8829, 7, '11F'),
('0005434149592', 20981, 14, '6B'),
('0005432603823', 21437, 14, '5C'),
('0005432890778', 12079, 16, '7E'),
('0005432746930', 12079, 28, '14C'),
('0005433524890', 18982, 12, '19C'),
('0005434822033', 5260, 109, '32K'),
('0005434821970', 5260, 162, '43K'),
('0005432121168', 5260, 166, '44J'),
('0005435386492', 9935, 36, '20J'),
('0005435735081', 9935, 45, '24E'),
('0005433202174', 23289, 6, '5B'),
('0005433459168', 6168, 4, '6A'),
('0005435254442', 19319, 1, '1B'),
('0005435125832', 11510, 42, '17E'),
('0005435068396', 15458, 25, '10F'),
('0005434213969', 10696, 33, '15E'),
('0005434755886', 28678, 25, '11C'),
('0005435902489', 20198, 15, '12D'),
('0005435386492', 21925, 5, '3B'),
('0005432706452', 2957, 14, '8F'),
('0005432261346', 210, 3, '3A'),
('0005432261331', 210, 20, '10F'),
('0005432261322', 210, 33, '14F'),
('0005433101491', 7942, 7, '2F'),
('0005432919590', 7942, 15, '5A'),
('0005432019928', 7942, 29, '9A'),
('0005433101506', 7942, 85, '21D'),
('0005434877105', 3518, 44, '14E'),
('0005434877100', 3518, 153, '33H'),
('0005434426260', 3518, 161, '35A'),
('0005435902489', 14540, 47, '41C'),
('0005434937804', 14540, 49, '42J'),
('0005435957528', 663, 12, '7D'),
('0005434244629', 5196, 10, '12C'),
('0005434244619', 5196, 32, '30A'),
('0005433613807', 5197, 50, '11D'),
('0005434149592', 5202, 11, '9B'),
('0005433568262', 11838, 34, '16B'),
('0005434654335', 5422, 32, '18D'),
('0005435340080', 12548, 5, '7A'),
('0005433715369', 7451, 49, '18D'),
('0005434182028', 11640, 7, '7D'),
('0005433341862', 17034, 3, '2G'),
('0005433341839', 17034, 25, '13H'),
('0005433341859', 17034, 37, '17E'),
('0005434081582', 30651, 75, '15F'),
('0005435461987', 13463, 54, '24D'),
('0005435765238', 13463, 57, '27A'),
('0005433008009', 22625, 13, '5C'),
('0005434620333', 7825, 10, '5D'),
('0005432566892', 4737, 31, '12E'),
('0005432566842', 4737, 104, '25F'),
('0005432566567', 30551, 14, '24F'),
('0005433341908', 11083, 74, '17B'),
('0005432919613', 20453, 23, '15E'),
('0005435715249', 7098, 1, '1C'),
('0005435540723', 22250, 25, '11D'),
('0005435528986', 22250, 33, '16A'),
('0005434906667', 2310, 7, '3A'),
('0005434906656', 2310, 9, '3D'),
('0005432862173', 2543, 17, '22D'),
('0005434137148', 7323, 5, '2A'),
('0005433407497', 23087, 7, '6A'),
('0005432382704', 30458, 63, '20D'),
('0005433129222', 29717, 2, '2A'),
('0005433129221', 29717, 13, '18B'),
('0005433867958', 4784, 18, '6C'),
('0005433008094', 14183, 26, '11F'),
('0005435472610', 18088, 17, '15F'),
('0005434979439', 2064, 1, '1A'),
('0005434137148', 28733, 5, '3C'),
('0005433348922', 15979, 4, '4B'),
('0005435132760', 7863, 11, '19D'),
('0005435652537', 1642, 5, '3A'),
('0005435153672', 3875, 3, '5B'),
('0005432692732', 7697, 37, '10A'),
('0005432783194', 5621, 1, '1A'),
('0005434463904', 4374, 7, '4D'),
('0005435850807', 28868, 1, '4C'),
('0005434876617', 10082, 22, '18B'),
('0005434877160', 14639, 80, '17A'),
('0005433680028', 2818, 4, '1F'),
('0005433613807', 9328, 70, '18E'),
('0005433753593', 2331, 49, '16E'),
('0005433753614', 2331, 141, '37D'),
('0005432869446', 26183, 30, '15A'),
('0005434374142', 1510, 43, '18A'),
('0005433151020', 20161, 31, '11D'),
('0005434022968', 451, 72, '28A'),
('0005433035708', 24085, 7, '3F'),
('0005434723523', 9845, 18, '13G'),
('0005433129222', 9845, 23, '14G'),
('0005433129221', 9845, 114, '41H'),
('0005432526556', 7726, 168, '36C'),
('0005432526520', 7726, 183, '39A'),
('0005432526469', 7726, 256, '51D'),
('0005435612400', 5337, 134, '33H'),
('0005435424016', 10926, 19, '13D'),
('0005435424004', 10926, 96, '37J'),
('0005434244657', 10926, 127, '46F'),
('0005432042557', 8170, 92, '25A'),
('0005434458569', 7382, 32, '9E'),
('0005432838694', 7382, 58, '18E'),
('0005434149602', 20999, 50, '21F'),
('0005434458569', 29075, 5, '2C'),
('0005434822110', 5297, 6, '2H'),
('0005435179388', 9880, 53, '27D'),
('0005432202979', 9880, 64, '29E'),
('0005434213969', 28591, 8, '4C'),
('0005435100088', 10837, 3, '22D'),
('0005434550552', 10592, 12, '5A'),
('0005434550586', 10592, 54, '16E'),
('0005433459170', 6127, 4, '6B'),
('0005435681665', 6711, 4, '3D'),
('0005435681682', 6711, 52, '17C'),
('0005435437694', 24615, 20, '11E'),
('0005435006752', 5436, 30, '8C'),
('0005434426260', 14866, 17, '11A'),
('0005435981753', 26500, 8, '3C'),
('0005435981758', 26500, 41, '15C'),
('0005432216242', 3144, 21, '19A'),
('0005435652495', 21774, 32, '15F'),
('0005433784534', 9364, 52, '23G'),
('0005433762983', 26278, 44, '35D'),
('0005435517698', 20916, 1, '2D'),
('0005432692732', 29944, 36, '11E'),
('0005434979434', 23686, 6, '3B'),
('0005435068517', 3546, 22, '8C'),
('0005435068477', 3546, 46, '14D'),
('0005432919613', 8018, 115, '27D'),
('0005432901410', 8019, 5, '10B'),
('0005432901405', 8019, 11, '18B'),
('0005435902399', 3511, 54, '18J'),
('0005432799131', 3511, 114, '28H'),
('0005434877160', 3511, 161, '36G'),
('0005434876617', 14576, 66, '44E'),
('0005434244657', 5180, 29, '26D'),
('0005433784534', 5177, 20, '5F'),
('0005434149602', 5175, 31, '15B'),
('0005435006752', 8455, 22, '10A'),
('0005432382704', 31253, 1, '1A'),
('0005432423895', 13320, 13, '5C'),
('0005432901405', 28984, 20, '14A'),
('0005432901410', 28984, 27, '17C'),
('0005433568365', 11836, 28, '11C'),
('0005432948023', 25285, 39, '20E'),
('0005433341908', 17047, 112, '37A'),
('0005434066696', 30669, 116, '22E'),
('0005433685500', 9037, 19, '21D'),
('0005435735081', 5517, 84, '30D'),
('0005433008094', 22512, 64, '17E'),
('0005434620348', 7844, 17, '19A'),
('0005432566957', 4720, 39, '13B'),
('0005432213565', 30519, 38, '39D'),
('0005435097097', 11108, 104, '22B'),
('0005435179388', 18284, 1, '3A'),
('0005435540755', 22242, 27, '11A'),
('0005434906744', 2306, 1, '1A'),
('0005434137204', 7346, 91, '20A'),
('0005434503698', 22914, 36, '22A'),
('0005434988611', 6629, 6, '4A'),
('0005433867958', 32700, 4, '2A'),
('0005432603902', 6433, 45, '22B'),
('0005434906667', 25841, 16, '5E'),
('0005434906656', 25841, 40, '12E'),
('0005435212837', 30602, 43, '18C'),
('0005435212855', 30602, 65, '25H'),
('0005434137204', 28721, 9, '3A'),
('0005435697050', 3704, 16, '6B'),
('0005432609691', 3982, 20, '20D'),
('0005435132780', 7867, 2, '4C'),
('0005435132776', 7867, 7, '18C'),
('0005435103853', 6526, 36, '16D'),
('0005432328242', 3079, 13, '6C'),
('0005432905066', 31131, 7, '8C'),
('0005434309609', 6209, 42, '20E'),
('0005435517733', 1575, 65, '18F'),
('0005435225503', 28144, 5, '6A'),
('0005432692732', 1183, 19, '8E'),
('0005435310945', 20265, 13, '11A'),
('0005434319247', 5684, 12, '11F'),
('0005433123730', 15649, 6, '4E'),
('0005433123730', 7653, 7, '6E'),
('0005433449749', 7586, 65, '15F'),
('0005433415496', 17977, 10, '12C'),
('0005432782919', 12193, 16, '7F'),
('0005432783194', 15407, 39, '13F'),
('0005434877245', 14640, 46, '11C'),
('0005434877264', 14640, 76, '17B'),
('0005432966676', 29193, 30, '14F'),
('0005432184921', 4238, 1, '1G'),
('0005433568464', 326, 54, '23B'),
('0005432948023', 11581, 80, '29E'),
('0005432225994', 2362, 95, '24E'),
('0005433434387', 26207, 48, '19F'),
('0005434374184', 1518, 46, '14E'),
('0005433460414', 1518, 52, '16C'),
('0005433922287', 2112, 74, '22G'),
('0005434550680', 258, 81, '20F'),
('0005432526621', 7732, 85, '22B'),
('0005434066834', 7732, 238, '45G'),
('0005435097112', 5316, 19, '5H'),
('0005435423918', 5316, 261, '48K'),
('0005435612064', 10911, 38, '18K'),
('0005434244689', 10911, 97, '33E'),
('0005432459357', 8210, 18, '7C'),
('0005435884739', 8210, 26, '9B'),
('0005435540783', 1709, 14, '6A'),
('0005432838717', 7398, 22, '7C'),
('0005434458603', 7398, 34, '10E'),
('0005432840978', 28948, 49, '18D'),
('0005432062176', 6378, 47, '14C'),
('0005434463904', 29087, 24, '22A'),
('0005434458603', 29087, 28, '23B'),
('0005432603902', 21459, 24, '7D'),
('0005433473159', 6675, 11, '5C'),
('0005433473163', 6675, 23, '19D'),
('0005434822328', 5247, 88, '25B'),
('0005434822239', 5247, 125, '33F'),
('0005432400063', 9906, 70, '29C'),
('0005435386504', 9906, 99, '36D'),
('0005434639069', 1996, 30, '20D'),
('0005435732201', 19408, 29, '19C'),
('0005435068517', 15486, 41, '17A'),
('0005435068477', 15486, 50, '19E'),
('0005435902399', 14888, 14, '6E'),
('0005433434387', 26732, 46, '19F'),
('0005433685500', 19522, 18, '5D'),
('0005432583764', 3183, 4, '2D'),
('0005432857937', 31469, 5, '3B'),
('0005435652537', 21746, 14, '8A'),
('0005434170899', 26238, 33, '27G'),
('0005435386504', 21910, 4, '3A'),
('0005434988611', 23655, 6, '2C'),
('0005434979439', 23655, 17, '5D'),
('0005432817173', 152, 58, '21F'),
('0005432751492', 7968, 39, '13E'),
('0005432045595', 7968, 55, '18B'),
('0005432817041', 8021, 24, '24D'),
('0005434877245', 3491, 1, '1A'),
('0005434877264', 3491, 58, '19E'),
('0005432611668', 3491, 244, '50G'),
('0005433960272', 6849, 10, '3D'),
('0005433960336', 6849, 37, '11F'),
('0005434244689', 5017, 26, '23C'),
('0005432382541', 21081, 15, '13D'),
('0005432817173', 9626, 35, '12E'),
('0005432817041', 28982, 41, '18E'),
('0005432611668', 15071, 7, '5A'),
('0005434654226', 12528, 1, '1D'),
('0005433719087', 29232, 5, '3D'),
('0005435732201', 1420, 32, '18F'),
('0005435765568', 5545, 7, '3A'),
('0005435765573', 5545, 49, '19D'),
('0005435765124', 13461, 30, '15H'),
('0005435332150', 7846, 5, '4A'),
('0005435332222', 32947, 3, '2C'),
('0005435918570', 4293, 55, '19F'),
('0005432566998', 4717, 143, '35E'),
('0005432566645', 30530, 35, '23D'),
('0005432400063', 18330, 5, '4A'),
('0005434906754', 2318, 51, '14C'),
('0005434137309', 7342, 47, '11C'),
('0005434137335', 7342, 51, '12A'),
('0005434137280', 7342, 64, '14E'),
('0005434988625', 6666, 2, '1C'),
('0005433449749', 30453, 55, '18D'),
('0005433129235', 29725, 2, '2A'),
('0005433126800', 29725, 18, '23B'),
('0005434663185', 12494, 2, '2B'),
('0005432799131', 14834, 20, '19A'),
('0005434906744', 25876, 54, '16A'),
('0005432607509', 22481, 30, '21B'),
('0005435842313', 22481, 36, '23B'),
('0005432526110', 30606, 15, '12G'),
('0005432526097', 30606, 81, '28C'),
('0005432159813', 30606, 171, '46E'),
('0005433367560', 24872, 53, '19F'),
('0005434979505', 2065, 13, '4D'),
('0005434137280', 28751, 8, '2F'),
('0005434137309', 28751, 36, '9A'),
('0005434137335', 28751, 81, '18E'),
('0005433348936', 15904, 4, '3A'),
('0005434503785', 6541, 8, '5A'),
('0005434503818', 6541, 29, '12F'),
('0005433367560', 21709, 39, '16D'),
('0005433985523', 4168, 12, '6A'),
('0005434509072', 1615, 17, '22A'),
('0005435153652', 21856, 2, '2A'),
('0005433156672', 17285, 10, '7A'),
('0005434406681', 20282, 17, '7A'),
('0005434406825', 20282, 45, '14A'),
('0005433449763', 7534, 2, '1C'),
('0005432692796', 7534, 17, '5C'),
('0005432783294', 5612, 27, '8F'),
('0005432783283', 5612, 53, '15C'),
('0005432782919', 15377, 44, '15A'),
('0005434876716', 10114, 14, '8C'),
('0005434877422', 14645, 34, '9E'),
('0005433679886', 29138, 19, '6A'),
('0005433577681', 9311, 29, '8F'),
('0005434163526', 25213, 25, '14D'),
('0005433577587', 25213, 31, '17A'),
('0005433568516', 320, 3, '2A'),
('0005433568530', 320, 4, '2C'),
('0005433074453', 11586, 46, '18D'),
('0005435981891', 2365, 51, '15H'),
('0005435981894', 2365, 110, '27G'),
('0005434731131', 26192, 21, '12A'),
('0005434023082', 438, 8, '4B'),
('0005434023078', 438, 24, '14B'),
('0005434023066', 438, 62, '23F'),
('0005434023107', 438, 73, '28H'),
('0005432045595', 438, 86, '32A'),
('0005433057523', 12690, 44, '19E'),
('0005432207637', 24091, 95, '32F'),
('0005434550721', 279, 61, '19C'),
('0005434724414', 279, 167, '35C'),
('0005433126800', 9870, 8, '2D'),
('0005432199186', 9870, 70, '21K'),
('0005433180878', 9870, 87, '24F'),
('0005433129235', 9870, 153, '36G'),
('0005432526772', 7775, 23, '12A'),
('0005432526828', 7775, 218, '41J'),
('0005433719087', 5359, 148, '31E'),
('0005432840978', 5359, 215, '43A'),
('0005435424147', 10930, 145, '42D'),
('0005433507003', 3359, 36, '11C'),
('0005433805072', 3359, 66, '18A'),
('0005435884823', 8221, 58, '14C'),
('0005432459387', 8221, 81, '20B'),
('0005432382804', 4602, 13, '5C'),
('0005435529076', 1739, 30, '10E'),
('0005435252537', 28942, 37, '15E'),
('0005432359923', 6386, 54, '13F'),
('0005432751492', 416, 28, '10A'),
('0005432747189', 416, 33, '12A'),
('0005434821541', 9914, 53, '20J'),
('0005434550680', 10678, 35, '10E'),
('0005433180878', 27738, 3, '4A'),
('0005434550347', 27736, 9, '8F'),
('0005435681756', 6765, 37, '12D'),
('0005435558045', 11531, 48, '17A'),
('0005435068230', 13186, 8, '4E'),
('0005435925176', 13186, 18, '11F'),
('0005434426187', 20235, 12, '7C'),
('0005435902533', 20235, 22, '11D'),
('0005432583790', 3186, 10, '3D'),
('0005433805072', 9385, 14, '9H'),
('0005433960336', 25926, 29, '13E'),
('0005433960272', 25926, 36, '15H'),
('0005435517733', 20942, 13, '5C'),
('0005432692796', 29939, 25, '7A'),
('0005433123730', 29939, 45, '11D'),
('0005434988625', 23697, 33, '20B'),
('0005435068230', 15297, 5, '4E'),
('0005435925176', 15297, 31, '20A'),
('0005432799200', 3499, 74, '21F'),
('0005434877422', 3499, 236, '46A'),
('0005435902411', 3499, 243, '47G'),
('0005434876716', 14586, 2, '1G'),
('0005434426187', 14586, 72, '31K'),
('0005435902533', 14586, 106, '43D'),
('0005434947890', 16399, 10, '6B'),
('0005433614042', 5004, 41, '10A'),
('0005433614038', 5004, 48, '11A'),
('0005433614027', 5004, 66, '14C'),
('0005434244528', 8387, 4, '2F'),
('0005434639069', 23375, 13, '5B'),
('0005432328242', 31227, 28, '7E'),
('0005434157404', 29007, 24, '9F'),
('0005433568464', 11843, 42, '16C'),
('0005434654401', 5398, 2, '2D'),
('0005432159813', 12809, 9, '4E'),
('0005434066834', 30675, 117, '23C'),
('0005435461794', 5542, 29, '11H'),
('0005435765619', 5542, 126, '38A'),
('0005435765640', 5542, 128, '38F'),
('0005433284877', 1821, 45, '16D'),
('0005435785024', 4290, 58, '19E'),
('0005434993878', 27296, 8, '8C'),
('0005432567076', 4710, 61, '18G'),
('0005432567083', 4710, 89, '23F'),
('0005432459357', 4710, 144, '36B'),
('0005435097112', 11095, 8, '2F'),
('0005433342247', 11095, 35, '8B'),
('0005433507003', 9087, 11, '7E'),
('0005435715304', 7124, 27, '14D'),
('0005435540723', 11386, 11, '6A'),
('0005435540783', 22229, 26, '11C'),
('0005433400954', 25611, 32, '12D'),
('0005432620908', 2494, 4, '3C'),
('0005432620798', 28068, 2, '1B'),
('0005435697050', 16461, 4, '2A'),
('0005434137372', 7326, 41, '9E'),
('0005434503529', 16704, 6, '21B'),
('0005435464489', 23608, 1, '5A'),
('0005433449763', 30499, 36, '10C'),
('0005432382804', 30499, 66, '19D'),
('0005432382541', 31322, 16, '16C'),
('0005434287092', 2428, 4, '2B'),
('0005434299352', 7064, 42, '9D'),
('0005435310945', 26881, 9, '4F'),
('0005434906754', 25873, 80, '20F'),
('0005435472649', 18058, 24, '14B'),
('0005435838989', 18058, 27, '15B'),
('0005435103853', 23041, 7, '5B'),
('0005433284877', 23041, 24, '20C'),
('0005434137372', 28746, 51, '12E'),
('0005435160215', 7485, 7, '6C'),
('0005432639009', 2239, 17, '9F'),
('0005434503529', 22690, 4, '14E'),
('0005433985597', 4175, 12, '6D'),
('0005435931547', 3905, 3, '1D'),
('0005435931541', 3905, 10, '21C'),
('0005435153643', 21857, 6, '20B'),
('0005435225521', 28097, 12, '7D'),
('0005432692796', 1199, 25, '12B'),
('0005435706261', 2447, 16, '7A'),
('0005433373461', 27039, 3, '2D'),
('0005435785024', 27450, 35, '21A'),
('0005434406794', 20261, 18, '9A'),
('0005433192860', 1398, 66, '17D'),
('0005432783338', 5655, 58, '15E'),
('0005433496708', 6238, 23, '6A'),
('0005432783283', 15410, 5, '2C'),
('0005432783294', 15410, 23, '7F'),
('0005434876636', 10069, 19, '7A'),
('0005434876665', 10069, 42, '13A'),
('0005433680161', 2769, 55, '16F'),
('0005433614042', 9281, 37, '10D'),
('0005433614038', 9281, 69, '16A'),
('0005433614027', 9281, 96, '21D'),
('0005432655446', 2350, 107, '28E'),
('0005434374021', 20110, 16, '6F'),
('0005434023172', 461, 98, '35B'),
('0005432156327', 12665, 75, '28G'),
('0005434022727', 12665, 115, '37F'),
('0005433922559', 2161, 138, '36A'),
('0005433921768', 24132, 97, '28B'),
('0005434731131', 295, 84, '20G'),
('0005434724535', 295, 110, '25D'),
('0005433233663', 9875, 66, '20F'),
('0005433180882', 9875, 140, '34A'),
('0005434550347', 9875, 221, '47A'),
('0005434066955', 7744, 72, '18F'),
('0005435423786', 5331, 49, '15C'),
('0005435319459', 5331, 87, '21B'),
('0005434244528', 5331, 182, '33E'),
('0005435612736', 5331, 234, '40F'),
('0005435423924', 5331, 303, '50A'),
('0005433507031', 3377, 108, '24B'),
('0005432459479', 8248, 66, '18D'),
('0005432382541', 30255, 18, '17E'),
('0005435540723', 21985, 17, '11D'),
('0005433516772', 21985, 34, '19D'),
('0005435252559', 28915, 1, '1A'),
('0005434275938', 8831, 11, '16F'),
('0005435176665', 6403, 21, '6C'),
('0005435176860', 20986, 93, '23D'),
('0005432747233', 423, 37, '11D'),
('0005434822595', 5249, 60, '19C'),
('0005434822501', 5249, 200, '43B'),
('0005435372738', 9893, 41, '16F'),
('0005435372733', 9893, 155, '37J'),
('0005435082727', 7001, 3, '2C'),
('0005434600598', 6068, 8, '4E'),
('0005434600434', 18614, 39, '18D'),
('0005434550721', 10655, 44, '12E'),
('0005433180882', 27766, 24, '19F'),
('0005435681774', 6763, 83, '20E'),
('0005435681463', 24589, 62, '19F'),
('0005432305729', 24589, 65, '20D'),
('0005435105925', 31860, 32, '15D'),
('0005435925179', 13131, 33, '15D'),
('0005435006837', 5465, 53, '12A'),
('0005434228984', 5465, 115, '22E'),
('0005435902411', 14881, 10, '6A'),
('0005432462498', 28019, 8, '19C'),
('0005435981891', 26518, 13, '5A'),
('0005435981894', 26518, 37, '11D'),
('0005434269087', 26694, 52, '18D'),
('0005432583814', 3177, 12, '3D'),
('0005432857886', 3177, 32, '20D'),
('0005433784319', 26258, 22, '16D'),
('0005433985523', 25956, 7, '3F'),
('0005434979505', 23699, 23, '18C'),
('0005435718901', 3557, 26, '8E'),
('0005435925179', 15280, 39, '15F'),
('0005432207637', 209, 78, '28C'),
('0005432020043', 7960, 16, '5D'),
('0005434937985', 3485, 125, '27K'),
('0005435126028', 3485, 180, '37E'),
('0005435902432', 3485, 203, '41K'),
('0005434876665', 14585, 9, '4D'),
('0005434876636', 14585, 50, '20K'),
('0005435957450', 15169, 10, '6B'),
('0005433404750', 29323, 9, '15F'),
('0005433960415', 6910, 44, '18F'),
('0005433960417', 6910, 46, '19C'),
('0005433784319', 8372, 26, '15E'),
('0005435006837', 8370, 38, '11D'),
('0005434228984', 8370, 99, '23F'),
('0005433690910', 8370, 123, '29C'),
('0005432382804', 31232, 49, '11F'),
('0005433642207', 2487, 9, '6F'),
('0005433568516', 11879, 13, '5D'),
('0005433568530', 11879, 66, '19B'),
('0005435893530', 4496, 14, '20D'),
('0005435091986', 1066, 45, '22E'),
('0005433341561', 1066, 80, '35F'),
('0005433342247', 17053, 14, '5F'),
('0005435765692', 5497, 49, '17A'),
('0005435765676', 5497, 129, '35A'),
('0005435765273', 13472, 3, '2C'),
('0005433284818', 1826, 19, '8E'),
('0005433845784', 13854, 6, '3A'),
('0005432459387', 4746, 50, '15B'),
('0005432567127', 4746, 61, '17E'),
('0005433341561', 17090, 43, '14F'),
('0005433507031', 9104, 38, '20D'),
('0005435126028', 14675, 67, '19F'),
('0005435715326', 7093, 29, '18C'),
('0005435529076', 22264, 40, '16D'),
('0005432862238', 28083, 5, '6A'),
('0005432968823', 21598, 4, '6A'),
('0005434137496', 7339, 9, '3A'),
('0005434503818', 22910, 29, '19D'),
('0005434503785', 22910, 35, '21D'),
('0005434988649', 6644, 5, '3D'),
('0005434520200', 6101, 12, '5B'),
('0005432799200', 14796, 2, '1D'),
('0005434406825', 26921, 3, '2A'),
('0005434406681', 26921, 57, '16A'),
('0005433008258', 14194, 3, '3F'),
('0005433008245', 14194, 29, '13F'),
('0005433284818', 23029, 13, '11B'),
('0005432892729', 19947, 4, '3D'),
('0005433112355', 19947, 50, '21A'),
('0005434137496', 28765, 22, '6E'),
('0005433511891', 816, 12, '23B'),
('0005433519423', 3969, 19, '22C'),
('0005434503878', 6514, 7, '5A'),
('0005433367246', 1672, 16, '5D'),
('0005435652754', 1672, 38, '11C'),
('0005434516058', 9019, 4, '3C'),
('0005432665243', 17824, 3, '1F'),
('0005432655369', 17824, 21, '13E'),
('0005434151687', 17824, 32, '17E'),
('0005432328381', 3094, 37, '12C'),
('0005435517793', 1579, 13, '4E'),
('0005435502171', 1579, 39, '11F'),
('0005434407286', 26975, 30, '9D'),
('0005433123802', 15652, 27, '11F'),
('0005433123802', 7613, 25, '19F'),
('0005432720587', 30366, 4, '3C'),
('0005433524965', 1381, 43, '12E'),
('0005433724775', 1381, 73, '20F'),
('0005432968823', 18551, 22, '8A'),
('0005432783419', 5620, 74, '20D'),
('0005432848080', 28873, 13, '5D'),
('0005435850846', 28873, 19, '18A'),
('0005434925324', 20422, 56, '20E'),
('0005432783338', 15412, 30, '10C'),
('0005434877599', 14597, 33, '8C'),
('0005434251900', 24636, 16, '23A'),
('0005433679903', 29169, 52, '15D'),
('0005432184931', 4221, 9, '17B'),
('0005433074273', 307, 129, '31A'),
('0005433817416', 13891, 1, '1A'),
('0005433434229', 2376, 118, '28E'),
('0005433753548', 26163, 14, '4G'),
('0005433434481', 26163, 51, '15G'),
('0005433434478', 26163, 54, '16D'),
('0005434374346', 1526, 59, '14B'),
('0005432282815', 519, 17, '10A'),
('0005433057591', 12649, 30, '13F'),
('0005433057599', 12649, 113, '39D'),
('0005433035541', 2125, 44, '14E'),
('0005433035387', 2125, 135, '32E'),
('0005433922666', 2125, 157, '36D'),
('0005435142482', 272, 115, '23E'),
('0005433180920', 9825, 55, '15D'),
('0005434067063', 7766, 159, '30C'),
('0005434067062', 7766, 176, '32E'),
('0005432527092', 7766, 316, '50E'),
('0005435380237', 5319, 3, '1D'),
('0005435424016', 5319, 74, '20C'),
('0005434343953', 5319, 203, '37H'),
('0005435424323', 10885, 222, '40F'),
('0005433633596', 3398, 58, '14C'),
('0005432181550', 3398, 145, '31D'),
('0005435884603', 3399, 31, '24C'),
('0005432382899', 4613, 46, '15D'),
('0005435540856', 1719, 25, '10A'),
('0005432427128', 20637, 3, '18B'),
('0005432746944', 12087, 36, '9F'),
('0005434822684', 5271, 31, '13D'),
('0005434822033', 9934, 126, '31A'),
('0005435790286', 7028, 6, '7C'),
('0005434213764', 9554, 78, '20F'),
('0005433180920', 27741, 26, '18F'),
('0005435254429', 6156, 5, '4B'),
('0005435437579', 6735, 28, '8E'),
('0005435126028', 11502, 19, '10F'),
('0005435902432', 14864, 2, '1D'),
('0005435902582', 20222, 5, '3A'),
('0005435902571', 20222, 27, '11A'),
('0005435902583', 20222, 29, '11D'),
('0005434523750', 30880, 1, '4C'),
('0005433434481', 26719, 5, '2C'),
('0005433434478', 26719, 27, '8A'),
('0005433784673', 9352, 69, '31B'),
('0005434269087', 26233, 16, '11D'),
('0005433960415', 25930, 31, '17A'),
('0005433985597', 25930, 40, '20F'),
('0005433960417', 25930, 51, '24E'),
('0005435319459', 11223, 35, '17A'),
('0005432880715', 30064, 53, '12F'),
('0005432706452', 30064, 69, '16C'),
('0005434988649', 23678, 20, '6B'),
('0005433101171', 67, 45, '17B'),
('0005432817019', 8040, 50, '31E'),
('0005434175690', 9638, 2, '4B'),
('0005434877599', 3508, 36, '14H'),
('0005432799260', 3508, 153, '32F'),
('0005434426402', 3508, 190, '38A'),
('0005434937844', 14548, 2, '1G'),
('0005435902583', 14548, 40, '18B'),
('0005435902571', 14548, 142, '37H'),
('0005435902582', 14548, 195, '48E'),
('0005434325566', 3588, 8, '6C'),
('0005435216574', 31770, 6, '4B'),
('0005435229318', 6831, 45, '18D'),
('0005432645774', 25118, 18, '6D'),
('0005434947882', 16387, 5, '3A'),
('0005433960462', 6947, 33, '14C'),
('0005433960470', 6947, 43, '16E'),
('0005435082727', 26117, 1, '1A'),
('0005432105223', 5190, 98, '19E'),
('0005433614162', 5190, 124, '24B'),
('0005433784673', 5190, 167, '31B'),
('0005432034751', 8357, 11, '3F'),
('0005432034754', 8357, 108, '22F'),
('0005432817019', 28979, 42, '12E'),
('0005433808342', 30820, 1, '1A'),
('0005435340080', 5375, 36, '16E'),
('0005433690910', 7420, 26, '9B'),
('0005433715609', 7420, 57, '18D'),
('0005435893576', 29645, 11, '7D'),
('0005433341839', 1057, 41, '15D'),
('0005433341445', 1057, 112, '35A'),
('0005433341497', 1057, 120, '37F'),
('0005435091937', 17059, 87, '30G'),
('0005434066955', 30657, 65, '13C'),
('0005433686622', 9046, 17, '18B'),
('0005435765776', 5515, 29, '11E'),
('0005433529253', 5515, 72, '21D'),
('0005433008094', 1847, 27, '9C'),
('0005433008245', 22602, 12, '4F'),
('0005433008258', 22602, 64, '17E'),
('0005433846294', 5591, 47, '11B'),
('0005433845785', 13853, 13, '6C'),
('0005435282328', 13853, 48, '14C'),
('0005433845737', 13853, 80, '21B'),
('0005435785114', 4261, 40, '16D'),
('0005432567172', 4714, 39, '14B'),
('0005432459479', 4714, 96, '28A'),
('0005432566679', 30561, 1, '1A'),
('0005432566535', 30561, 127, '34A'),
('0005433341497', 17081, 34, '10D'),
('0005433341839', 17081, 45, '12D'),
('0005433341445', 17081, 88, '21D'),
('0005435844287', 28170, 17, '21A'),
('0005434142551', 12028, 13, '22D'),
('0005432382899', 30507, 43, '12F'),
('0005433867778', 32572, 24, '19D'),
('0005434663232', 12453, 5, '3A'),
('0005433867778', 14511, 24, '19D'),
('0005434407286', 7080, 41, '9E'),
('0005435293069', 7080, 107, '21F'),
('0005434406794', 26910, 61, '17D'),
('0005432609691', 22467, 1, '1B'),
('0005434925324', 14916, 14, '17A'),
('0005435839251', 5978, 27, '12F'),
('0005433511844', 16174, 2, '4C'),
('0005432922498', 16174, 4, '6A'),
('0005435697178', 3665, 9, '3D'),
('0005433348914', 786, 8, '4B'),
('0005435390128', 7505, 13, '20D'),
('0005432655446', 26326, 37, '10E'),
('0005432865974', 25059, 8, '3F'),
('0005432328035', 31130, 41, '15A'),
('0005433158118', 17546, 1, '1A'),
('0005434565835', 1593, 6, '2D'),
('0005435784875', 13790, 39, '23A'),
('0005435785114', 27410, 10, '3C'),
('0005434407375', 26991, 74, '18D'),
('0005433123730', 5693, 19, '10A'),
('0005434319213', 15702, 11, '6E'),
('0005433123730', 30357, 49, '18C'),
('0005432968806', 1397, 6, '2D'),
('0005434343953', 11423, 14, '4B'),
('0005434142551', 29786, 10, '3B'),
('0005435242459', 5640, 24, '6D'),
('0005435850807', 4394, 16, '18C'),
('0005433496791', 6300, 3, '1D'),
('0005434925609', 6300, 30, '7E'),
('0005434925306', 20406, 10, '3F'),
('0005432783419', 15413, 29, '10A'),
('0005434251903', 24650, 19, '21D'),
('0005433680258', 2800, 6, '2C'),
('0005433680272', 2800, 53, '14E'),
('0005432966772', 29147, 4, '2A'),
('0005433679864', 29147, 56, '17E'),
('0005433614162', 9326, 30, '8B'),
('0005433633596', 9326, 86, '18E'),
('0005435947161', 26593, 9, '12A'),
('0005433568684', 308, 19, '6A'),
('0005433568689', 308, 76, '16F'),
('0005433568720', 308, 95, '21A'),
('0005433074520', 11585, 62, '16E'),
('0005432655460', 2358, 80, '18A'),
('0005435982028', 2358, 106, '22D'),
('0005433753895', 2358, 140, '28F'),
('0005432655369', 26179, 118, '28G'),
('0005433158118', 12881, 18, '29E'),
('0005433057523', 480, 123, '35D'),
('0005433035591', 2156, 87, '21F'),
('0005434723711', 9836, 93, '21B'),
('0005434723450', 9836, 201, '36H'),
('0005432199203', 9836, 238, '41G'),
('0005432527144', 7720, 25, '11A'),
('0005435212391', 7720, 29, '11C'),
('0005432527114', 7720, 90, '20K'),
('0005434067149', 7720, 158, '30E'),
('0005435613012', 5310, 158, '29K'),
('0005435424004', 5310, 189, '34G'),
('0005435423860', 5310, 193, '35B'),
('0005435612985', 5310, 296, '49K'),
('0005432047525', 5310, 307, '51D'),
('0005435884928', 8188, 113, '26B'),
('0005432459590', 8188, 137, '30E'),
('0005433804834', 8187, 12, '8A'),
('0005432925005', 21986, 28, '15E'),
('0005435990537', 15758, 5, '11A'),
('0005433293213', 29598, 2, '2A'),
('0005433524965', 18991, 17, '21A'),
('0005433524890', 32478, 23, '23B'),
('0005434822751', 5242, 64, '18F'),
('0005435372226', 5242, 193, '38K'),
('0005435372861', 9931, 130, '30G'),
('0005434821872', 9931, 154, '33E'),
('0005434756197', 9551, 82, '20F'),
('0005433202157', 1979, 22, '6C'),
('0005434550317', 27721, 1, '1C'),
('0005434550359', 27721, 29, '9F'),
('0005433459168', 19293, 9, '6B'),
('0005435437694', 6727, 23, '6F'),
('0005435732201', 13521, 25, '10E'),
('0005435732271', 19370, 43, '14A'),
('0005435068255', 13165, 53, '20D'),
('0005434214257', 10684, 42, '12A'),
('0005434213764', 28664, 17, '6C'),
('0005434229235', 12962, 38, '9E'),
('0005434426402', 14895, 6, '3C'),
('0005435902584', 20232, 39, '16C'),
('0005433434229', 26497, 23, '6F'),
('0005432583868', 3134, 19, '6B'),
('0005433654710', 4321, 27, '17C'),
('0005435652754', 21772, 38, '10A'),
('0005433367246', 21772, 61, '15E'),
('0005434151687', 26259, 8, '2H'),
('0005433804834', 26259, 79, '27H'),
('0005433960462', 25962, 86, '35E'),
('0005433960470', 25962, 92, '36H'),
('0005435142482', 10343, 25, '18B'),
('0005435502171', 20927, 10, '3D'),
('0005435517793', 20927, 67, '17F'),
('0005432706614', 2897, 24, '7D'),
('0005433123730', 2897, 33, '10F'),
('0005433123802', 29942, 53, '12A'),
('0005435068760', 3554, 31, '9A'),
('0005435939870', 15290, 2, '1D'),
('0005435068255', 15290, 24, '8F'),
('0005432261648', 183, 68, '25B'),
('0005432261625', 183, 91, '31D'),
('0005433101801', 7930, 116, '28E'),
('0005434175725', 32355, 4, '4B'),
('0005435626067', 3477, 87, '21G'),
('0005434426420', 3477, 141, '29E'),
('0005434426419', 3477, 227, '43D'),
('0005435902584', 14546, 57, '19C'),
('0005434229235', 5150, 61, '18E'),
('0005434244619', 8365, 58, '21F'),
('0005432047525', 8367, 134, '29F'),
('0005433202268', 12629, 17, '5C'),
('0005432328035', 21078, 22, '7C'),
('0005432328381', 31236, 4, '1F'),
('0005432382899', 31236, 58, '13C'),
('0005434654254', 12507, 8, '4C'),
('0005435732271', 1436, 34, '11C'),
('0005435732201', 19272, 56, '17A'),
('0005434067062', 30695, 52, '11F'),
('0005434067063', 30695, 103, '21B'),
('0005435765853', 5501, 22, '9G'),
('0005435765868', 5501, 117, '29D'),
('0005433845922', 13857, 8, '4D'),
('0005432567223', 4724, 146, '38D'),
('0005432566842', 30570, 17, '11B'),
('0005433342591', 11111, 11, '3F'),
('0005435380237', 11111, 80, '16B'),
('0005433481116', 9077, 8, '5C'),
('0005435626067', 14702, 67, '19C'),
('0005435715360', 7091, 6, '6C'),
('0005435216574', 27081, 6, '3C'),
('0005435540856', 22239, 2, '1D'),
('0005434906460', 25608, 13, '4D'),
('0005433251281', 25608, 25, '7A'),
('0005432862174', 2527, 2, '1C'),
('0005433724775', 18762, 2, '1B'),
('0005434503878', 22915, 22, '18B'),
('0005435464478', 6615, 6, '6A'),
('0005434520148', 19081, 23, '18C'),
('0005433868193', 4758, 16, '5C'),
('0005435911340', 3452, 9, '5A'),
('0005432799260', 14783, 15, '7D'),
('0005434407375', 7050, 23, '6B'),
('0005433251281', 14984, 22, '7F'),
('0005434906460', 14984, 23, '8A'),
('0005433008094', 22830, 11, '4E'),
('0005434925306', 14911, 14, '10C'),
('0005435472610', 6021, 24, '12E'),
('0005435472699', 18073, 13, '9D'),
('0005435213210', 30586, 179, '34C'),
('0005435213165', 30586, 199, '36G'),
('0005434979630', 2035, 23, '20A'),
('0005434136775', 11951, 36, '10E'),
('0005433475680', 4031, 16, '20D'),
('0005435132776', 33118, 6, '6D'),
('0005435132734', 33118, 16, '23A'),
('0005435160156', 29532, 20, '23A'),
('0005434503972', 6532, 19, '7D'),
('0005433367270', 1661, 27, '8A'),
('0005435652849', 1661, 39, '11C'),
('0005433985709', 4180, 42, '16C'),
('0005432328478', 3126, 40, '13E'),
('0005432328480', 3126, 41, '13F'),
('0005435502204', 1582, 19, '6D'),
('0005435937364', 13775, 30, '18C'),
('0005434406741', 20269, 23, '6E'),
('0005435310885', 27004, 49, '12F'),
('0005432720570', 30348, 33, '11D'),
('0005434586476', 1367, 39, '10E'),
('0005433524890', 18505, 1, '1A'),
('0005433415447', 1255, 40, '18F'),
('0005434462780', 4368, 3, '2B'),
('0005434925661', 6299, 36, '9F'),
('0005432783081', 12188, 84, '18C'),
('0005435242459', 15415, 46, '14A'),
('0005435913851', 14642, 103, '21E'),
('0005433577733', 9316, 28, '9E'),
('0005433613606', 25229, 34, '12B'),
('0005432948023', 312, 92, '20D'),
('0005433074559', 11582, 107, '29E'),
('0005433434387', 2326, 23, '5A'),
('0005433753920', 2326, 86, '19F'),
('0005433766619', 2326, 126, '27B'),
('0005433753489', 26181, 55, '14G'),
('0005433434530', 26181, 105, '22F'),
('0005433753302', 26181, 126, '27G'),
('0005434374438', 1491, 9, '3F'),
('0005434023396', 441, 24, '11H'),
('0005433057591', 441, 54, '17F'),
('0005434023361', 441, 122, '35A'),
('0005434022875', 12693, 116, '36E'),
('0005433233268', 265, 78, '18G'),
('0005434724870', 265, 238, '40A'),
('0005434724797', 265, 301, '47K'),
('0005434550317', 9869, 16, '3H'),
('0005433766619', 9869, 79, '18H'),
('0005434723836', 9869, 197, '33D'),
('0005434723594', 9869, 271, '43B'),
('0005433233898', 9869, 276, '43H'),
('0005434550359', 9869, 281, '44A'),
('0005434067227', 7737, 32, '11K'),
('0005434067194', 7737, 173, '30E'),
('0005435319467', 5333, 92, '19G'),
('0005435613082', 5333, 233, '37D'),
('0005434244619', 5333, 234, '37C'),
('0005432363399', 10924, 243, '40C'),
('0005435884739', 3381, 38, '25A'),
('0005435884823', 3381, 40, '25C'),
('0005435540904', 1723, 3, '1D'),
('0005434458701', 7362, 29, '8A'),
('0005432363399', 6398, 61, '12F'),
('0005432360112', 6398, 84, '17E'),
('0005435176932', 21040, 69, '16A'),
('0005432335842', 21040, 81, '18F'),
('0005434458569', 17699, 15, '18A'),
('0005434463904', 17699, 19, '20B'),
('0005434458701', 29117, 13, '4D'),
('0005433293213', 12082, 5, '2A'),
('0005432890926', 12082, 82, '18E'),
('0005435372229', 5252, 13, '4C'),
('0005434822965', 5252, 49, '16G'),
('0005435149961', 5252, 106, '26D'),
('0005432121259', 5252, 241, '47K'),
('0005434214257', 28589, 14, '5A'),
('0005434760186', 31828, 1, '3D'),
('0005433202268', 23260, 8, '3A'),
('0005435437829', 24571, 5, '2A'),
('0005435437847', 24571, 46, '11C'),
('0005435068274', 13159, 69, '20A'),
('0005435068760', 15473, 33, '11C'),
('0005434756197', 28660, 24, '7C'),
('0005434229243', 12963, 12, '3D'),
('0005434426419', 14899, 27, '11C'),
('0005434426420', 14899, 37, '14A'),
('0005434426116', 20184, 21, '9F'),
('0005435982028', 26496, 35, '9F'),
('0005433434530', 26725, 10, '3D'),
('0005434983260', 9480, 2, '2D'),
('0005435545625', 11217, 43, '12E'),
('0005435529076', 11217, 66, '18C'),
('0005434573148', 20922, 10, '4C'),
('0005434979434', 27573, 24, '18B'),
('0005435068830', 3575, 44, '13D'),
('0005435068274', 15331, 32, '9E'),
('0005432817304', 38, 2, '2D'),
('0005432020122', 8031, 28, '11A'),
('0005435913851', 3522, 267, '49G'),
('0005434426116', 14584, 57, '17F'),
('0005435163139', 29527, 3, '2A'),
('0005434229243', 5062, 16, '6A'),
('0005432335842', 5062, 93, '27D'),
('0005433613606', 8381, 39, '27B'),
('0005433202157', 23350, 41, '21C'),
('0005432382899', 21068, 29, '7E'),
('0005432822162', 9574, 19, '6A'),
('0005432817304', 9574, 50, '14D'),
('0005433568720', 11851, 11, '3C'),
('0005433568689', 11851, 33, '8D'),
('0005433568684', 11851, 37, '9C'),
('0005432948290', 25269, 57, '14D'),
('0005433456951', 1419, 67, '19F'),
('0005433342591', 17069, 28, '12B'),
('0005433269686', 17069, 51, '17E'),
('0005434081582', 12783, 44, '11A'),
('0005434067149', 30683, 43, '9E'),
('0005435844287', 25099, 2, '1F'),
('0005433008009', 1809, 15, '4F'),
('0005433846413', 5575, 57, '14C'),
('0005435332222', 7809, 16, '6D'),
('0005435785184', 4267, 14, '6E'),
('0005435784875', 27329, 47, '18F'),
('0005432459590', 4709, 4, '1G'),
('0005434081582', 30549, 91, '28G'),
('0005433342612', 11077, 11, '3D'),
('0005433342653', 11077, 49, '10C'),
('0005435097097', 17140, 19, '5B'),
('0005435715249', 27069, 2, '1D'),
('0005435517698', 11391, 40, '19E'),
('0005433251321', 25626, 3, '2A'),
('0005433251309', 25626, 14, '4F'),
('0005432862238', 2524, 20, '22C'),
('0005435697178', 16490, 6, '3B'),
('0005432968806', 18807, 3, '2B'),
('0005434087487', 7333, 2, '1C'),
('0005434137753', 7333, 4, '1F'),
('0005433109988', 26825, 1, '1A'),
('0005435911411', 12486, 11, '6A'),
('0005433868193', 32694, 27, '18C'),
('0005435310885', 7042, 21, '5E'),
('0005434299446', 7042, 92, '19C'),
('0005433251321', 14996, 25, '9A'),
('0005433251309', 14996, 45, '13F'),
('0005433008388', 14156, 3, '1D'),
('0005434925609', 20530, 33, '15E'),
('0005435487740', 15822, 7, '3B'),
('0005435213271', 30581, 87, '20A'),
('0005432526828', 30581, 182, '32D'),
('0005432526556', 30581, 206, '35E'),
('0005435213284', 30581, 239, '39K'),
('0005435652339', 24875, 29, '8E'),
('0005434979434', 23531, 10, '4D'),
('0005434137280', 11937, 48, '12D'),
('0005434137753', 28724, 61, '16A'),
('0005435916156', 16297, 22, '18C'),
('0005435132780', 33103, 10, '18A'),
('0005432865925', 2237, 14, '9D'),
('0005434191272', 32796, 7, '4A'),
('0005432665243', 26492, 8, '13A'),
('0005435652339', 21680, 46, '12F'),
('0005434509116', 1637, 17, '20C'),
('0005434516072', 9020, 9, '20A'),
('0005432667423', 17864, 5, '3F'),
('0005432655460', 26303, 20, '11D'),
('0005432905066', 3078, 66, '20F'),
('0005434309693', 6211, 26, '12C'),
('0005435487474', 6211, 34, '15B'),
('0005435487740', 19549, 40, '21E'),
('0005435545625', 20845, 26, '7F'),
('0005435529076', 20845, 37, '10E'),
('0005435153662', 21861, 3, '7D'),
('0005435225553', 28129, 20, '18D'),
('0005432692592', 17468, 68, '20A'),
('0005434434952', 17297, 15, '6A'),
('0005435706317', 2464, 51, '18F'),
('0005434964160', 1308, 10, '12B'),
('0005434964164', 1308, 34, '28E'),
('0005433261515', 18236, 19, '13B'),
('0005433261512', 18236, 27, '17G'),
('0005435785184', 27455, 24, '7D'),
('0005434406904', 20300, 16, '5A'),
('0005433722113', 7549, 25, '20F'),
('0005432720797', 7546, 12, '4C'),
('0005432692962', 7546, 64, '15C'),
('0005432692592', 30340, 38, '14C'),
('0005434586506', 1408, 4, '2A'),
('0005433524996', 1408, 35, '10D'),
('0005435305009', 29752, 13, '5A'),
('0005435824267', 18014, 24, '13A'),
('0005432143973', 5651, 51, '12C'),
('0005432783081', 15374, 90, '19D'),
('0005432848258', 4360, 4, '3A'),
('0005434463904', 28874, 36, '22D'),
('0005433496849', 6297, 17, '5A'),
('0005433680161', 29136, 12, '4C'),
('0005432005200', 29136, 27, '7D'),
('0005433129222', 317, 2, '1F'),
('0005433568852', 317, 6, '2D'),
('0005433129221', 317, 96, '22E'),
('0005433129235', 317, 135, '29E'),
('0005432948290', 11601, 131, '28F'),
('0005432984594', 2329, 31, '9H'),
('0005435981753', 26198, 83, '19A'),
('0005433753614', 26198, 144, '29G'),
('0005434374462', 1501, 60, '16B'),
('0005434023078', 12680, 162, '37F'),
('0005433922944', 2166, 3, '1H'),
('0005433922937', 2166, 69, '17H'),
('0005433036091', 24122, 65, '16B'),
('0005434550994', 259, 8, '2C'),
('0005433233279', 259, 214, '35B'),
('0005432277752', 259, 300, '45F'),
('0005434723786', 9820, 172, '31J'),
('0005434032006', 9820, 201, '35B'),
('0005433233947', 9820, 292, '46C'),
('0005435613182', 5312, 74, '18K'),
('0005435097097', 10875, 216, '36K'),
('0005434573148', 10875, 246, '41C'),
('0005433507110', 3367, 111, '22F'),
('0005433805237', 3367, 159, '30F'),
('0005435540916', 1733, 41, '13A'),
('0005435517698', 21988, 18, '7E'),
('0005435252636', 28949, 10, '4A'),
('0005434458569', 28949, 25, '8C'),
('0005432838717', 28949, 75, '20D'),
('0005432359923', 21027, 60, '13F'),
('0005434462780', 29082, 4, '2A'),
('0005432603823', 31679, 5, '2A'),
('0005432219985', 418, 44, '12C'),
('0005432890778', 418, 74, '20D'),
('0005432747189', 12089, 58, '15F'),
('0005435386492', 5301, 45, '15D'),
('0005434823030', 5301, 148, '31C'),
('0005435386475', 5301, 187, '36G'),
('0005434822239', 9925, 98, '23D'),
('0005435948310', 23252, 20, '6C'),
('0005435254463', 19348, 6, '6A'),
('0005433397395', 19401, 48, '15A'),
('0005435068221', 13183, 59, '16D'),
('0005435068830', 15482, 4, '1F'),
('0005434755886', 10728, 67, '15E'),
('0005434229282', 12968, 58, '15D'),
('0005434426260', 20227, 28, '11E'),
('0005434523762', 30893, 1, '2F'),
('0005433434387', 26531, 15, '4E'),
('0005435981753', 26729, 63, '16E'),
('0005432583936', 3133, 2, '1B'),
('0005433367270', 21741, 29, '8C'),
('0005435652849', 21741, 59, '16F'),
('0005433805237', 9386, 24, '12E'),
('0005435269725', 26274, 52, '20A'),
('0005433985709', 25943, 36, '16E'),
('0005433165727', 925, 35, '21A'),
('0005435149961', 10319, 33, '19A'),
('0005435319467', 11182, 28, '7D'),
('0005435502204', 20943, 7, '2D'),
('0005432692592', 2951, 12, '8D'),
('0005432692962', 30018, 75, '16D'),
('0005434979630', 23671, 36, '21D'),
('0005434979340', 27523, 7, '2C'),
('0005435068221', 15275, 61, '17C'),
('0005432901410', 125, 41, '14E'),
('0005433101255', 125, 48, '16A'),
('0005433101373', 125, 91, '26F'),
('0005432919590', 125, 111, '31C'),
('0005432020147', 8115, 71, '18D'),
('0005432901531', 8114, 12, '8E'),
('0005434426260', 14591, 19, '5G'),
('0005434096732', 20165, 4, '19D'),
('0005433960630', 6948, 5, '2C'),
('0005433614395', 4989, 48, '11C'),
('0005433614383', 4989, 121, '23E'),
('0005434229282', 4987, 112, '31C'),
('0005434244689', 8400, 13, '7F'),
('0005435269725', 8400, 55, '23A'),
('0005434244629', 8400, 69, '28F'),
('0005432328478', 31240, 77, '16F'),
('0005432328480', 31240, 95, '20D'),
('0005432901531', 28976, 24, '8A'),
('0005432948023', 11864, 79, '16F'),
('0005432078082', 7450, 46, '12F'),
('0005433715216', 29244, 38, '12E'),
('0005433722113', 29244, 44, '14D'),
('0005433397395', 1469, 43, '12D'),
('0005433341862', 1051, 124, '35E'),
('0005433342653', 17050, 37, '15F'),
('0005433342612', 17050, 65, '21F'),
('0005435091986', 17050, 106, '32F'),
('0005434067194', 30668, 6, '2A'),
('0005434067227', 30668, 24, '5F'),
('0005435765640', 13488, 99, '23E'),
('0005433008388', 22580, 46, '13E'),
('0005435785206', 4301, 14, '7A'),
('0005435785204', 4301, 45, '17E'),
('0005435937364', 27327, 52, '18A'),
('0005433341862', 17101, 19, '5C'),
('0005433507110', 9097, 29, '12C'),
('0005433481134', 9097, 43, '17F'),
('0005433481066', 20450, 26, '10E'),
('0005435556680', 14750, 64, '18A'),
('0005435540904', 22247, 35, '16F'),
('0005434907071', 2313, 6, '2F'),
('0005434191272', 28026, 1, '3D'),
('0005433129235', 12011, 6, '4C'),
('0005433129221', 12011, 8, '5A'),
('0005433129222', 12011, 20, '22A'),
('0005434137820', 7311, 7, '2D'),
('0005434136775', 28570, 49, '11F'),
('0005434503785', 16708, 34, '19D'),
('0005434503972', 22923, 28, '18D'),
('0005432382899', 31317, 16, '5D'),
('0005434406741', 26912, 20, '5F'),
('0005432603823', 21367, 27, '7C'),
('0005433008009', 22834, 21, '12F'),
('0005434925661', 20529, 4, '4D'),
('0005435103820', 32070, 12, '10D'),
('0005435213354', 30592, 5, '1K'),
('0005432526621', 30592, 147, '27E'),
('0005432526520', 30592, 220, '37F'),
('0005432526469', 30592, 247, '40K'),
('0005435652429', 24844, 46, '12D'),
('0005433367770', 24844, 75, '18D'),
('0005434979340', 23570, 37, '22B'),
('0005434136869', 11965, 6, '2D'),
('0005434137148', 11965, 39, '9F'),
('0005434137204', 11965, 48, '11F'),
('0005434137372', 11965, 49, '12A'),
('0005434137820', 28759, 65, '16E'),
('0005434604886', 3942, 7, '5D'),
('0005433348936', 695, 4, '3A'),
('0005434503785', 22678, 9, '4E'),
('0005435103820', 22678, 23, '8D'),
('0005435652429', 21676, 24, '6C'),
('0005433367770', 21676, 38, '9E'),
('0005433460414', 20240, 25, '30F'),
('0005434509072', 21319, 16, '18D'),
('0005432054295', 31099, 28, '10F'),
('0005434565872', 1592, 69, '18D'),
('0005432692962', 1220, 11, '4C'),
('0005432692640', 17474, 51, '17F'),
('0005435784891', 13786, 39, '20D'),
('0005435785206', 27439, 19, '5D'),
('0005435785204', 27439, 25, '7B'),
('0005434407563', 26986, 44, '11E'),
('0005432153916', 26986, 48, '12D'),
('0005435310896', 26986, 52, '13C'),
('0005434319347', 5669, 26, '12A'),
('0005433449908', 7695, 62, '15E'),
('0005432692640', 30332, 53, '19F'),
('0005433193010', 18546, 33, '12F'),
('0005435824550', 1284, 38, '16C'),
('0005432783626', 5643, 85, '18D'),
('0005432848132', 28869, 8, '18B'),
('0005434925732', 6342, 27, '8A'),
('0005434877245', 10070, 7, '3A'),
('0005434877160', 10070, 39, '9A'),
('0005434877264', 10070, 74, '15C'),
('0005434877100', 10070, 97, '19D'),
('0005434877105', 10070, 108, '21B'),
('0005433680412', 2807, 6, '2D'),
('0005433614383', 9295, 71, '16B'),
('0005433614395', 9295, 113, '23F'),
('0005433633252', 25234, 28, '8F'),
('0005433074520', 321, 13, '4A'),
('0005433568896', 321, 46, '11B'),
('0005433568892', 321, 69, '16A'),
('0005433434589', 26200, 76, '18A'),
('0005434023480', 476, 5, '2F'),
('0005434032006', 476, 106, '30B'),
('0005433529253', 13814, 3, '4C'),
('0005433923015', 2130, 99, '24G'),
('0005433923043', 2130, 156, '37A'),
('0005434725093', 282, 84, '18H'),
('0005433233396', 282, 127, '23E'),
('0005433180882', 282, 211, '34B'),
('0005433126800', 282, 349, '50D'),
('0005432199228', 9862, 284, '47G'),
('0005432527520', 7769, 88, '20E'),
('0005434244629', 5356, 140, '25F'),
('0005435613267', 5356, 145, '25K'),
('0005434344111', 5356, 149, '26E'),
('0005434244689', 5356, 271, '41F'),
('0005435305009', 10929, 1, '1C'),
('0005433633734', 3358, 170, '31F'),
('0005433633252', 8255, 71, '28F'),
('0005432383067', 4517, 23, '8C'),
('0005432382899', 30094, 49, '16F'),
('0005433722113', 30094, 61, '20E'),
('0005435252537', 7372, 80, '17F'),
('0005432001017', 28919, 74, '18E'),
('0005432360217', 6417, 63, '13E'),
('0005434149602', 6417, 117, '23C'),
('0005434149592', 6417, 120, '23F'),
('0005432359616', 21028, 39, '8D'),
('0005434149695', 21028, 110, '21C'),
('0005434458603', 17718, 31, '22B'),
('0005432603902', 31684, 14, '5D'),
('0005433473222', 6696, 11, '3C'),
('0005433473238', 6696, 42, '22B'),
('0005432890950', 12080, 31, '9E'),
('0005433524996', 18942, 15, '7D'),
('0005435372733', 5270, 67, '17F'),
('0005435372354', 5270, 207, '40E'),
('0005434822110', 9889, 24, '12C'),
('0005434831083', 9889, 139, '29H'),
('0005434756310', 9559, 21, '5E'),
('0005434755886', 28595, 86, '19E'),
('0005434760161', 10813, 5, '19C'),
('0005434550994', 10662, 47, '11A'),
('0005434550552', 27751, 52, '15C'),
('0005434550721', 27751, 57, '17A'),
('0005435254442', 6124, 10, '5B'),
('0005433459170', 19292, 8, '5B'),
('0005435681990', 6758, 19, '5C'),
('0005435437657', 6758, 25, '6D'),
('0005435437662', 6758, 30, '7D'),
('0005435682013', 6758, 55, '12D'),
('0005435681665', 24568, 80, '18F'),
('0005435125832', 31862, 6, '2D'),
('0005435125791', 31862, 52, '17E'),
('0005435068183', 13170, 7, '3D'),
('0005435068340', 13170, 37, '12A'),
('0005435039595', 5428, 117, '22A'),
('0005434426402', 20225, 9, '4E'),
('0005435902641', 20225, 14, '6C'),
('0005434269098', 26717, 20, '6F'),
('0005433434589', 26717, 37, '10E'),
('0005433686622', 19511, 36, '21A'),
('0005432583764', 31493, 37, '22B'),
('0005433763152', 9388, 66, '22A'),
('0005433784849', 9388, 118, '35A'),
('0005433960630', 25944, 26, '15H'),
('0005435386475', 10345, 34, '19B'),
('0005435386492', 10345, 44, '22A'),
('0005432692640', 3059, 13, '6C'),
('0005432880764', 29914, 93, '20A'),
('0005435068340', 15286, 18, '5F'),
('0005435068183', 15286, 38, '11A'),
('0005432667423', 26384, 1, '1B'),
('0005432901405', 141, 19, '6D'),
('0005433101506', 141, 104, '29D'),
('0005432261763', 142, 49, '18B'),
('0005434938075', 3496, 245, '44E'),
('0005432799012', 14581, 48, '15K'),
('0005434877245', 14581, 51, '16E'),
('0005434877264', 14581, 89, '23F'),
('0005434877100', 14581, 114, '27G'),
('0005435902641', 14581, 181, '39D'),
('0005434877105', 14581, 196, '42A'),
('0005434426402', 14581, 213, '44A'),
('0005434877160', 14581, 218, '45D'),
('0005432607509', 14581, 228, '47A'),
('0005433784849', 4962, 1, '1D'),
('0005434149695', 4964, 7, '3A'),
('0005432034870', 8417, 10, '3D'),
('0005434149592', 8417, 67, '16A'),
('0005434149602', 8417, 86, '20D'),
('0005432054295', 21057, 17, '5A'),
('0005432382704', 21057, 82, '19C'),
('0005433642297', 2479, 20, '8A'),
('0005432901410', 9580, 2, '1D'),
('0005432607509', 31618, 9, '5A'),
('0005433568852', 11877, 67, '15C'),
('0005433568262', 25295, 45, '11F'),
('0005433568365', 25295, 50, '12C'),
('0005433568464', 25295, 79, '18D'),
('0005432948379', 25295, 82, '19C'),
('0005432430851', 14460, 2, '1D'),
('0005432430848', 14460, 24, '14E'),
('0005433341760', 1045, 23, '5F'),
('0005435545716', 1045, 24, '9A'),
('0005435461805', 5492, 40, '13E'),
('0005435461899', 5492, 154, '36H'),
('0005435765401', 13491, 39, '12F'),
('0005432194498', 13491, 132, '32B'),
('0005433845936', 13875, 29, '7F'),
('0005434620348', 32980, 17, '6D'),
('0005435785247', 4298, 21, '8D'),
('0005432567083', 30543, 83, '24D'),
('0005432567172', 30543, 89, '27A'),
('0005432566957', 30543, 126, '34F'),
('0005433342848', 11103, 19, '5B'),
('0005433341760', 17122, 60, '12F'),
('0005435545716', 17122, 86, '17B'),
('0005432919590', 9063, 28, '12A'),
('0005433481144', 9063, 44, '17A'),
('0005434411765', 11029, 19, '7E'),
('0005435540755', 11367, 3, '2D'),
('0005435517733', 11367, 34, '17F'),
('0005435540916', 22223, 40, '18D'),
('0005434906667', 25601, 34, '8E'),
('0005434137280', 28563, 26, '7F'),
('0005434608317', 6497, 12, '18A'),
('0005435078303', 2201, 13, '7D'),
('0005435464489', 6668, 11, '20B'),
('0005433449908', 30472, 40, '12E'),
('0005432383067', 30472, 52, '17C'),
('0005435314817', 19082, 33, '22D'),
('0005433868326', 4778, 10, '3D'),
('0005433867958', 32605, 27, '18A'),
('0005434663166', 12482, 6, '2B'),
('0005433867958', 14521, 38, '21A'),
('0005432799012', 12137, 1, '1B'),
('0005435310896', 7078, 65, '13D'),
('0005432153916', 7078, 81, '16A'),
('0005434407563', 7078, 115, '22A'),
('0005434406904', 26939, 76, '16D'),
('0005432604237', 6441, 2, '1B'),
('0005432603902', 21393, 33, '19C'),
('0005434906667', 14994, 6, '2D'),
('0005434907071', 25840, 34, '9F'),
('0005433008485', 14207, 25, '12A'),
('0005435487474', 19670, 13, '5C'),
('0005435839385', 5979, 29, '10B'),
('0005435472649', 5979, 50, '18C'),
('0005434066834', 30628, 45, '15A'),
('0005432526133', 30628, 57, '17C'),
('0005435213372', 30628, 58, '17A'),
('0005435213416', 30628, 104, '23G'),
('0005435652537', 24859, 23, '7A'),
('0005434979734', 2072, 11, '4B'),
('0005433348921', 737, 4, '2B'),
('0005433348922', 737, 7, '4B'),
('0005435160215', 29566, 4, '2C'),
('0005435652537', 21686, 72, '18D'),
('0005433985523', 25642, 20, '9F'),
('0005432146195', 6175, 54, '21B'),
('0005435508341', 1553, 33, '9C'),
('0005435508351', 1553, 82, '20F'),
('0005435785247', 27402, 2, '1B'),
('0005434407663', 26970, 12, '4A'),
('0005432693022', 7578, 58, '14A'),
('0005433525021', 1372, 35, '11E'),
('0005434586240', 18503, 51, '15F'),
('0005434344111', 11443, 40, '21B'),
('0005432284551', 1262, 12, '6C'),
('0005435824263', 17982, 29, '12D'),
('0005432783675', 5665, 62, '14A'),
('0005435476673', 5665, 89, '19D'),
('0005432848128', 28852, 26, '21C'),
('0005433496791', 20362, 22, '6E'),
('0005432783194', 12194, 9, '3A'),
('0005432783283', 12194, 56, '12F'),
('0005432783626', 15420, 63, '16F'),
('0005434878073', 14618, 13, '3F'),
('0005434878070', 14618, 64, '14B'),
('0005433680272', 29160, 48, '12D'),
('0005433633734', 9310, 60, '13F'),
('0005433577681', 25212, 24, '7F'),
('0005433613807', 25212, 31, '9A'),
('0005433613608', 25212, 132, '27D'),
('0005433613696', 25212, 145, '29E'),
('0005433568464', 11616, 38, '10B'),
('0005432948379', 11616, 43, '11C'),
('0005433568365', 11616, 57, '13D'),
('0005433074661', 11616, 59, '14A'),
('0005433568262', 11616, 68, '16C'),
('0005433754115', 2355, 3, '1B'),
('0005433753392', 26172, 30, '9G'),
('0005434374592', 1540, 30, '8B'),
('0005433151020', 1540, 42, '11D'),
('0005434374583', 1540, 94, '22D'),
('0005432423895', 12895, 18, '13A'),
('0005434023107', 12642, 77, '27E'),
('0005433035708', 2169, 44, '12H'),
('0005433035508', 2169, 110, '23D'),
('0005433923061', 2169, 120, '24F'),
('0005433036205', 24096, 139, '34A'),
('0005434725208', 305, 78, '17H'),
('0005433233363', 305, 131, '23E'),
('0005434550552', 9872, 120, '25B'),
('0005434550721', 9872, 131, '26B'),
('0005433181058', 9872, 132, '26E'),
('0005432428920', 7736, 21, '4K'),
('0005432527690', 7736, 177, '31E'),
('0005432527696', 7736, 243, '39J'),
('0005434067449', 7736, 308, '48E'),
('0005435097188', 5314, 18, '4K'),
('0005435423908', 5314, 45, '14D'),
('0005435613399', 5314, 188, '34D'),
('0005435424147', 5314, 231, '40A'),
('0005434344149', 5314, 309, '50F'),
('0005435424673', 10916, 101, '20K'),
('0005435612400', 10916, 134, '24G'),
('0005435424668', 10916, 297, '45F'),
('0005433805299', 3349, 88, '18D'),
('0005432925005', 1749, 7, '3A'),
('0005435517733', 22003, 9, '4C'),
('0005435540755', 22003, 42, '15D'),
('0005432838977', 7401, 24, '7E'),
('0005434458763', 7401, 74, '19E'),
('0005434458603', 28940, 5, '2A'),
('0005432360249', 6399, 41, '9C'),
('0005435177016', 21000, 52, '12C'),
('0005435177018', 21000, 94, '21A'),
('0005434149712', 21000, 96, '21B'),
('0005434458763', 29126, 5, '2B'),
('0005432604237', 21451, 36, '21B'),
('0005434604886', 22288, 3, '5A'),
('0005432747464', 412, 51, '12A'),
('0005434823359', 5283, 104, '24G'),
('0005434558254', 5283, 118, '27A'),
('0005434823332', 5283, 230, '42G'),
('0005434821970', 9932, 114, '25H'),
('0005434822751', 9932, 174, '34K'),
('0005435100088', 31845, 4, '6D'),
('0005433202174', 2000, 24, '7D'),
('0005433180882', 10665, 39, '9E'),
('0005433181058', 27708, 2, '3A'),
('0005435681756', 24573, 5, '2C'),
('0005435068396', 13178, 3, '1F'),
('0005434756310', 28708, 62, '14C'),
('0005435039626', 5427, 27, '7B'),
('0005435039650', 5427, 38, '8E'),
('0005435006752', 13007, 66, '15D'),
('0005434411765', 14868, 64, '20F'),
('0005432857937', 3146, 48, '23B'),
('0005432583936', 31476, 22, '6D'),
('0005432583814', 31476, 42, '23B'),
('0005433805299', 9333, 127, '38B'),
('0005434171031', 26234, 67, '29A'),
('0005434269098', 26234, 89, '34F'),
('0005433985523', 24282, 60, '22F'),
('0005432693022', 30017, 31, '7E'),
('0005434988611', 27545, 21, '20D'),
('0005435068396', 15284, 38, '12A'),
('0005432919613', 159, 14, '7C'),
('0005434878070', 3480, 140, '30G'),
('0005435126307', 3480, 161, '33B'),
('0005434878073', 3480, 174, '34H'),
('0005435126293', 3480, 214, '42E'),
('0005435125832', 14561, 125, '31B'),
('0005435125791', 14561, 185, '41K'),
('0005434149712', 5060, 43, '13B'),
('0005433685500', 5060, 67, '18B'),
('0005435006752', 5060, 96, '25F'),
('0005433613608', 8431, 26, '11A'),
('0005433613696', 8431, 31, '11E'),
('0005433613807', 8431, 34, '12C'),
('0005432383067', 31224, 64, '14F'),
('0005432423895', 30700, 55, '19F'),
('0005432822191', 9613, 32, '11D'),
('0005432901405', 9613, 63, '20C'),
('0005433568892', 11865, 29, '7D'),
('0005433568896', 11865, 105, '21F'),
('0005434654620', 5424, 2, '1F'),
('0005434654335', 12547, 13, '7D'),
('0005434654401', 12547, 23, '10F'),
('0005434654278', 12547, 28, '12E'),
('0005433685500', 29247, 2, '1F'),
('0005432428920', 29247, 32, '11E'),
('0005433715369', 29247, 38, '13D'),
('0005433715609', 29247, 48, '16A'),
('0005434182028', 8707, 26, '19C'),
('0005434095058', 11629, 19, '10A'),
('0005433341859', 1089, 54, '18B'),
('0005433342848', 17044, 87, '27G'),
('0005434066834', 12813, 89, '18C'),
('0005434831083', 5514, 12, '3A'),
('0005435461987', 5514, 32, '11E'),
('0005432140429', 5514, 129, '30G'),
('0005435766129', 5514, 169, '38F'),
('0005435765573', 13464, 71, '19F'),
('0005433008258', 1884, 28, '8A'),
('0005433810535', 1884, 84, '20D'),
('0005433008485', 22560, 6, '2D'),
('0005435282467', 13855, 21, '7A'),
('0005435784891', 27305, 5, '2D'),
('0005432567466', 4742, 73, '21E'),
('0005432566998', 30563, 7, '2B'),
('0005432566892', 30563, 109, '28E'),
('0005433341859', 17137, 13, '4B'),
('0005435125832', 10974, 54, '14D'),
('0005435125791', 10974, 73, '19A'),
('0005435126307', 14769, 11, '4E'),
('0005435126293', 14769, 54, '18C'),
('0005435179385', 7110, 39, '19C'),
('0005435443296', 27064, 27, '8F'),
('0005435715304', 27064, 39, '13D'),
('0005435715326', 27064, 58, '20D'),
('0005433788204', 11162, 8, '3B'),
('0005434906656', 25576, 29, '7E'),
('0005434136869', 28557, 46, '11D'),
('0005434137204', 28557, 53, '13C'),
('0005434137148', 28557, 55, '13E'),
('0005434137372', 28557, 85, '19F'),
('0005432382704', 31341, 45, '13E'),
('0005433126800', 10791, 9, '18B'),
('0005433126840', 29721, 19, '21D'),
('0005434287244', 2420, 15, '5C'),
('0005433868326', 32642, 19, '6A'),
('0005434407663', 7034, 97, '19F'),
('0005434299352', 26934, 112, '20F'),
('0005432604285', 6470, 32, '18D'),
('0005434906656', 14983, 8, '2F'),
('0005435718901', 15526, 9, '7A'),
('0005434925732', 20501, 31, '19C'),
('0005435472592', 6003, 53, '17F'),
('0005432667423', 18038, 27, '9D'),
('0005432892729', 1474, 3, '3A'),
('0005434137335', 11916, 44, '11E'),
('0005433511891', 16166, 3, '3D'),
('0005435179385', 27161, 3, '2B'),
('0005435788739', 25676, 44, '17C'),
('0005435225503', 7227, 20, '7B'),
('0005432693022', 1182, 20, '9F'),
('0005433156672', 1147, 2, '2B'),
('0005433373461', 2448, 53, '14D'),
('0005433449749', 30314, 38, '11D'),
('0005432968823', 1409, 18, '5F'),
('0005434344149', 11434, 10, '3C'),
('0005433415496', 1272, 3, '3D'),
('0005432783194', 15387, 57, '12F'),
('0005432783283', 15387, 86, '18E'),
('0005432783675', 15421, 44, '11E'),
('0005434876976', 10087, 29, '7D'),
('0005433680028', 29164, 66, '18D'),
('0005433614042', 25250, 33, '9B'),
('0005433633596', 25250, 106, '24A'),
('0005432869446', 2338, 145, '29G'),
('0005433434653', 26204, 203, '39F'),
('0005434022968', 12657, 1, '1B'),
('0005433922666', 24103, 60, '16E'),
('0005433922559', 24103, 104, '23E'),
('0005433126840', 9821, 156, '27K'),
('0005435212855', 7773, 266, '44C'),
('0005435212837', 7773, 280, '45H'),
('0005433633596', 8216, 21, '12A'),
('0005432382704', 30158, 52, '15F'),
('0005432604285', 21448, 36, '21B'),
('0005433473159', 23881, 25, '18A'),
('0005433473163', 23881, 42, '23A'),
('0005433525021', 18998, 4, '4A'),
('0005435386504', 5250, 166, '33D'),
('0005434822328', 9917, 44, '14G'),
('0005434822684', 9917, 214, '42F'),
('0005435790286', 26016, 14, '23B'),
('0005434558254', 10588, 5, '1F'),
('0005434550680', 27713, 40, '13C'),
('0005435437847', 6739, 79, '17F'),
('0005435681682', 24591, 65, '16E'),
('0005435126307', 11560, 11, '4E'),
('0005435126293', 11560, 26, '11C'),
('0005435125747', 31875, 54, '19D'),
('0005435068477', 13132, 41, '11F'),
('0005434229235', 5470, 6, '2A'),
('0005434426419', 20212, 39, '11F'),
('0005434426420', 20212, 55, '15D'),
('0005433434653', 26706, 18, '5E'),
('0005432583790', 31499, 37, '22C'),
('0005434983260', 27392, 1, '1A'),
('0005433960272', 24251, 51, '19G'),
('0005435502171', 11206, 32, '10A'),
('0005435528986', 11206, 49, '14A'),
('0005435508351', 20906, 27, '8A'),
('0005435508341', 20906, 72, '18E'),
('0005434979734', 23690, 30, '19B'),
('0005434979505', 27517, 30, '19A'),
('0005435068477', 15274, 18, '5E'),
('0005432901531', 175, 17, '8B'),
('0005433101491', 175, 45, '15D'),
('0005432817173', 8081, 28, '14E'),
('0005434426420', 14559, 32, '12H'),
('0005432611668', 14559, 79, '19G'),
('0005434426419', 14559, 150, '30B'),
('0005434876976', 14559, 200, '36G'),
('0005434325566', 15621, 12, '19C'),
('0005435957528', 15201, 14, '7A'),
('0005434096711', 11822, 4, '4C'),
('0005434244657', 8445, 54, '24E'),
('0005433614042', 8446, 72, '30F'),
('0005434229235', 8447, 153, '31B'),
('0005433202174', 23351, 17, '5D'),
('0005433642207', 27588, 35, '9C'),
('0005432817173', 28985, 71, '18F'),
('0005432611668', 31576, 9, '6A'),
('0005433715125', 29208, 11, '5C'),
('0005433342247', 1068, 99, '32B'),
('0005434067449', 30677, 24, '6B'),
('0005435765619', 13468, 1, '1A'),
('0005435765568', 13468, 142, '35D'),
('0005432751492', 12290, 11, '9C'),
('0005434620333', 32974, 3, '2A'),
('0005432146195', 19890, 1, '20C'),
('0005432459357', 30555, 24, '11B'),
('0005432567076', 30555, 29, '11H'),
('0005435097188', 11125, 15, '4C'),
('0005433342247', 17087, 74, '15B'),
('0005435097112', 17087, 77, '16A'),
('0005432919613', 9068, 8, '4C'),
('0005433507003', 20465, 3, '1F'),
('0005435179388', 7136, 30, '14E'),
('0005435540783', 11365, 2, '3C'),
('0005433251281', 2265, 13, '4C'),
('0005434906754', 25618, 49, '11F'),
('0005434988611', 23604, 8, '4D'),
('0005433449749', 31291, 46, '16D'),
('0005433788204', 20810, 18, '6D'),
('0005434299446', 26920, 20, '5D'),
('0005434906754', 14990, 71, '17A'),
('0005433008258', 22826, 2, '2C'),
('0005433810535', 22826, 10, '6D'),
('0005434066955', 30596, 166, '30K'),
('0005432527092', 30596, 230, '39K'),
('0005432526772', 30596, 241, '41B'),
('0005434067063', 30596, 312, '50F'),
('0005435652495', 24856, 68, '16D'),
('0005434979505', 23556, 13, '4D'),
('0005434137309', 11949, 70, '17F'),
('0005432922498', 809, 8, '4C'),
('0005435132760', 33117, 8, '4B'),
('0005435179388', 27160, 11, '6B'),
('0005435652495', 21697, 31, '8A'),
('0005432328242', 31109, 28, '9E'),
('0005435502171', 20872, 8, '3A'),
('0005435528986', 20872, 64, '19F'),
('0005435153672', 21865, 12, '22C'),
('0005432720797', 30307, 46, '20E'),
('0005435850846', 4386, 22, '7C'),
('0005432848129', 28839, 5, '3C'),
('0005432783338', 12213, 42, '12F'),
('0005434877599', 10116, 82, '17D'),
('0005432966676', 2815, 24, '7F'),
('0005433680258', 29163, 5, '2C'),
('0005433614162', 25256, 29, '8A'),
('0005432751492', 25256, 88, '18C'),
('0005433074559', 332, 8, '3F'),
('0005433434481', 2319, 168, '35B'),
('0005433753920', 26209, 65, '16F'),
('0005435981894', 26209, 151, '32E'),
('0005434374142', 20140, 30, '7E'),
('0005433057599', 434, 5, '2G'),
('0005434023066', 12652, 20, '12A'),
('0005433922287', 24093, 141, '36B'),
('0005434724414', 9838, 12, '3C'),
('0005434550680', 9838, 139, '27B'),
('0005435424323', 5308, 126, '25K'),
('0005434244657', 5308, 129, '26A'),
('0005435612736', 10874, 252, '42C'),
('0005435097112', 10874, 305, '48K'),
('0005432459357', 3325, 146, '29D'),
('0005433507003', 8236, 18, '5F'),
('0005435540783', 22022, 13, '8D'),
('0005435252559', 7402, 46, '11A'),
('0005433293213', 405, 73, '17F'),
('0005434600598', 18582, 11, '6A'),
('0005432462498', 30894, 4, '6D'),
('0005435981894', 26689, 22, '6D'),
('0005434170899', 9354, 39, '14G'),
('0005433784673', 26246, 103, '35E'),
('0005433960336', 24237, 53, '19E'),
('0005435386504', 10316, 21, '18D'),
('0005434979439', 27569, 8, '3A'),
('0005435902583', 3466, 18, '5C'),
('0005434877599', 14570, 18, '4K'),
('0005435125747', 14570, 47, '14K'),
('0005432799200', 14570, 187, '36F'),
('0005434937985', 14570, 258, '47C'),
('0005433960272', 25765, 58, '18C'),
('0005433784673', 8460, 43, '17F'),
('0005433614162', 8461, 63, '24A'),
('0005432382804', 21074, 12, '3F'),
('0005432328242', 21074, 62, '14C'),
('0005432901531', 9605, 34, '9E'),
('0005434157404', 9605, 62, '15E'),
('0005433568242', 25318, 28, '7B'),
('0005433568530', 25318, 50, '11E'),
('0005435893576', 4509, 13, '4C'),
('0005433158118', 1072, 79, '29A'),
('0005434066955', 12824, 1, '1A'),
('0005434067063', 12824, 89, '20D'),
('0005435735081', 13483, 17, '4B'),
('0005435765692', 13483, 48, '14A'),
('0005434620323', 32952, 23, '19C'),
('0005432567223', 30527, 123, '32B'),
('0005435125747', 10995, 2, '1C'),
('0005435715360', 27090, 21, '9D'),
('0005435517793', 11370, 28, '16C'),
('0005432968823', 18789, 1, '1A'),
('0005434137335', 28545, 74, '17A'),
('0005434503818', 16710, 43, '21C'),
('0005434287092', 26850, 15, '6B'),
('0005432799200', 12106, 18, '18B'),
('0005433251281', 25864, 27, '8A'),
('0005432609691', 31721, 10, '3D'),
('0005435103853', 32076, 15, '10E'),
('0005432527114', 30582, 35, '12E'),
('0005435652754', 24828, 27, '7F'),
('0005434979439', 23581, 11, '3D'),
('0005434516058', 19087, 13, '5D'),
('0005432609691', 22078, 13, '4D'),
('0005433519423', 22078, 21, '7C'),
('0005433158118', 17255, 1, '1A'),
('0005435103853', 22648, 8, '3D'),
('0005434503818', 22648, 20, '7A'),
('0005435652754', 21684, 27, '8A'),
('0005432869446', 26300, 51, '13F'),
('0005432639009', 25058, 45, '15E'),
('0005434309609', 19530, 33, '14C'),
('0005432692796', 17477, 8, '4A'),
('0005432692732', 17477, 20, '8C'),
('0005435785114', 13804, 27, '18D'),
('0005434407286', 20255, 28, '8C'),
('0005434407375', 20255, 35, '10D'),
('0005434319247', 15666, 11, '5C'),
('0005432692732', 30296, 32, '10D'),
('0005432692796', 30296, 46, '16A'),
('0005434586476', 18506, 47, '13A'),
('0005435824295', 18024, 51, '20B'),
('0005432783338', 15344, 71, '18A'),
('0005433496708', 20416, 68, '19A'),
('0005434925661', 20416, 70, '19D'),
('0005434877422', 10064, 63, '15E'),
('0005435659997', 24639, 14, '6C'),
('0005433614038', 25208, 82, '22A'),
('0005433568530', 11563, 93, '21F'),
('0005433568242', 11563, 146, '31D'),
('0005433434478', 2332, 46, '12H'),
('0005433753593', 26162, 35, '11D'),
('0005435982028', 26162, 103, '21E'),
('0005435981758', 26162, 176, '33G'),
('0005434373904', 20132, 49, '13A'),
('0005434374184', 20132, 74, '19A'),
('0005433180776', 275, 9, '2H'),
('0005433233663', 275, 248, '40B'),
('0005434724535', 9853, 107, '23B'),
('0005434724797', 9853, 189, '33C'),
('0005435612985', 10903, 279, '45H'),
('0005433805072', 8305, 41, '18D'),
('0005435517793', 21979, 4, '2C'),
('0005432427128', 30854, 6, '4D'),
('0005432360112', 21019, 86, '20E'),
('0005432665243', 21837, 6, '11C'),
('0005433524965', 32482, 12, '5C'),
('0005435735081', 5279, 54, '15F'),
('0005434822595', 9922, 84, '25A'),
('0005435082727', 25974, 12, '22D'),
('0005434213969', 9565, 14, '4C'),
('0005434550586', 27773, 10, '4A'),
('0005435254463', 6118, 3, '2B'),
('0005435681774', 24590, 41, '12D'),
('0005435126028', 31859, 30, '12D'),
('0005435068517', 13168, 3, '1F'),
('0005435068760', 13168, 35, '12C'),
('0005435006837', 13002, 3, '1D'),
('0005435902583', 14896, 18, '7D'),
('0005433434481', 26550, 40, '10F'),
('0005435982028', 26688, 17, '4F'),
('0005435981758', 26688, 86, '19A'),
('0005433805072', 26227, 43, '20G'),
('0005432692796', 3011, 14, '13D'),
('0005432692732', 3011, 17, '15F'),
('0005432880764', 3010, 18, '6C'),
('0005434988625', 27555, 8, '4B'),
('0005435925176', 3545, 22, '7E'),
('0005435068517', 15323, 10, '3F'),
('0005435068760', 15323, 16, '5D'),
('0005435902489', 3479, 10, '2G'),
('0005435902533', 3479, 226, '44E'),
('0005434877422', 14556, 109, '25D'),
('0005432799260', 14556, 174, '34A'),
('0005435216574', 27267, 23, '21C'),
('0005433404750', 2878, 9, '7D'),
('0005433960336', 25798, 44, '13C'),
('0005435082727', 24491, 2, '2B'),
('0005435006837', 5203, 34, '11D'),
('0005433614038', 8486, 15, '10C'),
('0005433568516', 25310, 97, '21A'),
('0005433808342', 14457, 45, '20E'),
('0005433341908', 1061, 66, '21D'),
('0005433342591', 1061, 123, '35H'),
('0005433342591', 17131, 36, '8A'),
('0005433341908', 17131, 127, '23F'),
('0005433507031', 20474, 7, '3C'),
('0005433507110', 20474, 8, '3D'),
('0005433481144', 20474, 12, '5C'),
('0005435216574', 7113, 15, '9D'),
('0005435540856', 11376, 3, '3A'),
('0005435540916', 11376, 10, '6A'),
('0005433400954', 2307, 1, '1A'),
('0005432620908', 28087, 25, '22D'),
('0005433724775', 21644, 3, '4B'),
('0005434137309', 28540, 15, '4F'),
('0005434503698', 16714, 36, '20C'),
('0005432382804', 31323, 24, '8A'),
('0005432799260', 12127, 25, '18D'),
('0005434925661', 14948, 2, '1D'),
('0005434191272', 9726, 2, '4A'),
('0005434503698', 22634, 31, '15C'),
('0005433985597', 25684, 4, '3C'),
('0005434509116', 21335, 10, '4B'),
('0005432328381', 31106, 8, '3A'),
('0005434407563', 20303, 57, '14D'),
('0005433449763', 30290, 7, '4C'),
('0005433724775', 18537, 36, '13F'),
('0005433524965', 18537, 48, '17C'),
('0005432783294', 12201, 22, '6F'),
('0005434251900', 9266, 5, '3C'),
('0005433690910', 29187, 65, '15D'),
('0005433074453', 339, 97, '22E'),
('0005433568516', 11593, 107, '24A'),
('0005433434530', 2336, 95, '21B'),
('0005434731131', 2336, 165, '33G'),
('0005434032006', 12668, 83, '23G'),
('0005433180878', 286, 339, '50K'),
('0005434731131', 9877, 88, '19K'),
('0005434550586', 9877, 322, '50F'),
('0005435213210', 7734, 314, '50C'),
('0005433507110', 8173, 8, '3D'),
('0005433507031', 8173, 24, '7F'),
('0005432382804', 30133, 26, '9E'),
('0005435540856', 21978, 7, '3F'),
('0005435540916', 21978, 11, '5C'),
('0005433180776', 10635, 37, '9E'),
('0005435925176', 15508, 64, '19E'),
('0005434756197', 10711, 22, '6A'),
('0005434213969', 28704, 85, '19F'),
('0005434229282', 5426, 36, '9A'),
('0005435902489', 14850, 3, '2A'),
('0005435902533', 14850, 49, '16E'),
('0005433434478', 26508, 14, '4E'),
('0005433784534', 26270, 25, '11H'),
('0005433985597', 24235, 3, '2G'),
('0005433960462', 24235, 33, '17A'),
('0005435545716', 11215, 64, '19E'),
('0005432880715', 3052, 26, '10E'),
('0005434979630', 27571, 4, '2D'),
('0005435902582', 3476, 272, '48F'),
('0005432799131', 14583, 189, '38A'),
('0005435126028', 14583, 248, '47H'),
('0005433784534', 8495, 2, '1A'),
('0005434229282', 8497, 95, '21B'),
('0005434639069', 12614, 38, '20B'),
('0005432328381', 21083, 83, '19A'),
('0005435765676', 13500, 24, '5G'),
('0005435766129', 13500, 86, '21F'),
('0005433008245', 1845, 27, '7E'),
('0005435282328', 5593, 72, '15E'),
('0005433846294', 13862, 43, '9F'),
('0005435785114', 27295, 19, '8C'),
('0005432459479', 30516, 45, '13E'),
('0005432567127', 30516, 51, '14G'),
('0005435097188', 17095, 90, '18A'),
('0005433481116', 20477, 50, '19D'),
('0005435126028', 10957, 82, '20E'),
('0005434906744', 25588, 34, '8E'),
('0005433407497', 1925, 2, '2C'),
('0005434503878', 16722, 17, '6C'),
('0005434988625', 23623, 9, '21A'),
('0005433449763', 31310, 15, '5E'),
('0005435911411', 3434, 17, '7D'),
('0005432799131', 12119, 18, '7C'),
('0005434407286', 26906, 69, '14F'),
('0005434407375', 26906, 101, '21B'),
('0005434906744', 15008, 27, '7A'),
('0005434067194', 30590, 61, '17C'),
('0005434066696', 30590, 161, '31A'),
('0005434979630', 23540, 6, '3A'),
('0005435916156', 3651, 16, '5C'),
('0005434503878', 22665, 5, '2F'),
('0005432328480', 31111, 16, '6C'),
('0005432328478', 31111, 31, '13D'),
('0005435487740', 6174, 46, '16F'),
('0005435545716', 20883, 15, '6C'),
('0005434565835', 20883, 54, '16C'),
('0005432692962', 17491, 37, '12A'),
('0005435706261', 27027, 38, '14A'),
('0005433261515', 1326, 56, '35A'),
('0005434964160', 18234, 64, '31E'),
('0005435785247', 13797, 2, '1B'),
('0005434407663', 20253, 81, '19A'),
('0005435310945', 26992, 55, '13E'),
('0005432692962', 30281, 31, '10E'),
('0005434586506', 18523, 41, '12F'),
('0005434343953', 29779, 44, '22A'),
('0005432783294', 15388, 82, '19C'),
('0005433614395', 25246, 30, '9B'),
('0005435947161', 4236, 29, '28E'),
('0005433753895', 26157, 127, '27D'),
('0005435981891', 26157, 193, '36H'),
('0005434023082', 12643, 74, '21D'),
('0005434023172', 12643, 99, '27F'),
('0005433923015', 24119, 131, '29B'),
('0005433233947', 268, 136, '25E'),
('0005434032006', 268, 161, '28C'),
('0005434725093', 9847, 64, '16H'),
('0005435213284', 7755, 138, '26F'),
('0005435213165', 7755, 261, '42C'),
('0005435613012', 10906, 96, '21E'),
('0005435613267', 10906, 209, '36A'),
('0005435613082', 10906, 253, '41B'),
('0005435097188', 10906, 260, '41K'),
('0005432459479', 3293, 51, '12D'),
('0005435177016', 6383, 59, '14F'),
('0005434149712', 6383, 76, '18A'),
('0005434458701', 17713, 21, '21C'),
('0005433293213', 12312, 24, '21D'),
('0005432890926', 396, 43, '10A'),
('0005432747233', 12093, 43, '11C'),
('0005435372861', 5244, 21, '5G'),
('0005434756197', 28636, 17, '5A'),
('0005434639069', 23294, 15, '4C'),
('0005433180878', 10567, 28, '7E'),
('0005435437829', 6751, 18, '5A'),
('0005433407497', 23186, 18, '5C'),
('0005434229243', 5430, 84, '17C'),
('0005435902582', 14847, 61, '19A'),
('0005434523750', 28015, 26, '23F'),
('0005433434530', 26535, 16, '4F'),
('0005435981891', 26721, 36, '10C'),
('0005433686622', 29260, 2, '1B'),
('0005433654710', 27619, 19, '14A'),
('0005433960417', 24268, 28, '16E'),
('0005435142482', 21941, 32, '20B'),
('0005435502204', 11188, 62, '14C'),
('0005432692962', 2976, 26, '12E'),
('0005432706614', 29990, 92, '20A'),
('0005433101801', 2, 77, '26C'),
('0005433690910', 3, 96, '31D'),
('0005435902584', 3486, 38, '13E'),
('0005435902641', 3486, 67, '19A'),
('0005434096732', 11825, 2, '5A'),
('0005433960462', 25728, 6, '4E'),
('0005433614395', 8521, 69, '27F'),
('0005434229243', 8522, 24, '7C'),
('0005434149712', 8522, 158, '31F'),
('0005432328478', 21091, 51, '12C'),
('0005432328480', 21091, 55, '13A'),
('0005432822162', 28975, 50, '14E'),
('0005433456951', 19227, 26, '8F'),
('0005433269686', 1079, 4, '1H'),
('0005433342653', 1079, 120, '33E'),
('0005434066696', 12770, 43, '11B'),
('0005434067194', 12770, 95, '21E'),
('0005435765776', 13448, 142, '38B'),
('0005432459387', 30547, 86, '23B'),
('0005432459590', 30547, 116, '31A'),
('0005435508341', 11093, 16, '4D'),
('0005433342653', 17115, 22, '5D'),
('0005435540904', 11384, 8, '3C'),
('0005433251309', 2259, 29, '7F'),
('0005434907071', 25632, 68, '17A'),
('0005434087487', 28530, 14, '4E'),
('0005435078303', 24367, 23, '21C'),
('0005433109988', 2395, 4, '2A'),
('0005435310945', 7071, 19, '5A'),
('0005434407563', 26922, 89, '18A'),
('0005434907071', 14970, 24, '7A'),
('0005433008245', 22848, 28, '12E'),
('0005435839251', 18092, 55, '21C'),
('0005432527144', 30615, 20, '5G'),
('0005434137753', 11948, 14, '4D'),
('0005434137496', 11948, 45, '11C'),
('0005433367770', 1697, 15, '5E'),
('0005432655460', 17834, 47, '18A'),
('0005435502204', 20895, 26, '7D'),
('0005435225521', 7204, 24, '22A'),
('0005435785024', 13766, 19, '5C'),
('0005433123802', 5714, 31, '17A'),
('0005433123802', 30271, 14, '7A'),
('0005433193010', 1406, 3, '1D'),
('0005432783626', 12160, 62, '14E'),
('0005432783675', 12160, 72, '16E'),
('0005432783419', 12160, 79, '18A'),
('0005432966772', 2766, 49, '12D'),
('0005433680412', 29189, 59, '13D'),
('0005434269087', 9313, 74, '17F'),
('0005434163526', 9313, 82, '19C'),
('0005432948290', 346, 20, '6C'),
('0005433074661', 346, 143, '30C'),
('0005433434589', 2373, 129, '27H'),
('0005434023361', 12699, 113, '31B'),
('0005434023396', 12699, 133, '35A'),
('0005434023480', 12699, 134, '35D'),
('0005433529253', 32452, 20, '13E'),
('0005433036091', 2131, 145, '34G'),
('0005433180920', 298, 316, '46H'),
('0005435142482', 9831, 107, '21E'),
('0005434343953', 10882, 162, '29H'),
('0005432459387', 3278, 10, '3D'),
('0005432459590', 3278, 74, '15E'),
('0005435540904', 22026, 25, '7F'),
('0005435252636', 7379, 15, '4F'),
('0005434458701', 28902, 55, '17C'),
('0005432838694', 28902, 67, '20E'),
('0005434149695', 6367, 55, '12E'),
('0005435176860', 6367, 72, '15D'),
('0005435372738', 5288, 180, '35B'),
('0005435149961', 9926, 242, '42G'),
('0005433202268', 2006, 8, '2D'),
('0005434550994', 27769, 13, '4E'),
('0005435068830', 13155, 11, '5C'),
('0005435902584', 14884, 15, '5D'),
('0005435902641', 14884, 45, '13D'),
('0005433960470', 24241, 61, '27G'),
('0005435149961', 21962, 47, '22C'),
('0005433123802', 3001, 10, '4C'),
('0005434988649', 27526, 17, '6A'),
('0005435939870', 3549, 78, '20F'),
('0005435068830', 15312, 25, '10A'),
('0005435626067', 14547, 43, '15D'),
('0005433960417', 25733, 44, '17A'),
('0005434149695', 8532, 75, '16B'),
('0005432430851', 30823, 12, '8D'),
('0005435508341', 17048, 43, '15H'),
('0005433686622', 19363, 25, '23B'),
('0005435765868', 13494, 103, '27B'),
('0005435785247', 27310, 61, '19E'),
('0005435626067', 11018, 35, '10D'),
('0005434191272', 32876, 6, '13D'),
('0005434407663', 26908, 42, '10C'),
('0005433251309', 25877, 52, '13C'),
('0005435487740', 19694, 31, '19A'),
('0005435472699', 5975, 47, '19D'),
('0005435839385', 18089, 70, '21A'),
('0005432527520', 30618, 142, '28A'),
('0005434067227', 30618, 162, '30D'),
('0005434067149', 30618, 251, '41E'),
('0005433985709', 25652, 16, '7E'),
('0005434309693', 19558, 46, '16C'),
('0005435824550', 18011, 20, '11E'),
('0005432783419', 15348, 9, '3A'),
('0005432783675', 15348, 21, '5E'),
('0005432783626', 15348, 90, '19E'),
('0005433496849', 20310, 49, '13F'),
('0005432655460', 26173, 203, '38G'),
('0005434374592', 20109, 83, '20A'),
('0005433126840', 247, 231, '40A'),
('0005434724870', 9849, 102, '20G'),
('0005434550994', 9849, 176, '30D'),
('0005435213372', 7770, 289, '44G'),
('0005435424668', 5307, 165, '29D'),
('0005432838977', 28928, 54, '13F'),
('0005435177018', 6410, 6, '2D'),
('0005434822965', 9907, 37, '13H'),
('0005434822501', 9907, 134, '27K'),
('0005433180920', 10630, 8, '2F'),
('0005435732271', 13534, 2, '1C'),
('0005434756310', 10732, 59, '14E'),
('0005435039595', 12975, 107, '20B'),
('0005434411765', 20210, 20, '9F'),
('0005433434589', 26537, 43, '10F'),
('0005432583868', 31513, 17, '7D'),
('0005433367770', 21777, 9, '3C'),
('0005433960630', 24261, 38, '17F'),
('0005433985709', 24261, 102, '36F'),
('0005432817304', 8099, 9, '9C'),
('0005434175725', 9639, 1, '1A'),
('0005433960470', 25771, 46, '17F'),
('0005435269725', 4953, 44, '13B'),
('0005433202268', 23365, 44, '21D'),
('0005432817304', 28965, 42, '12C'),
('0005432948290', 11860, 14, '4D'),
('0005433568720', 25306, 7, '2D'),
('0005433568684', 25306, 11, '3C'),
('0005433568689', 25306, 22, '6A'),
('0005434654620', 12527, 2, '1F'),
('0005435732271', 19255, 65, '20A'),
('0005433342612', 1086, 81, '28E'),
('0005434067227', 12795, 22, '5D'),
('0005434067149', 12795, 25, '5F'),
('0005433529253', 13497, 163, '35E'),
('0005435785024', 27331, 27, '8C'),
('0005433342612', 17099, 28, '6D'),
('0005433481134', 20492, 54, '19A'),
('0005435443296', 7143, 24, '12E'),
('0005435697178', 24714, 8, '4B'),
('0005435697050', 24714, 12, '5D'),
('0005434137496', 28537, 2, '1D'),
('0005434137753', 28537, 12, '4A'),
('0005434988649', 23616, 10, '7D'),
('0005434269087', 25460, 2, '3A'),
('0005433112355', 1475, 18, '9A'),
('0005433475680', 23858, 2, '1B'),
('0005433112355', 20024, 8, '5A'),
('0005434137820', 11971, 53, '12F'),
('0005435697050', 16280, 7, '2D'),
('0005435697178', 16280, 45, '23A'),
('0005432865974', 2233, 52, '16E'),
('0005435785184', 13798, 26, '18D'),
('0005435785206', 13798, 38, '22B'),
('0005433449908', 30287, 54, '20D'),
('0005432848258', 28835, 12, '6A'),
('0005434925732', 20357, 56, '13C'),
('0005434251903', 9251, 5, '3A'),
('0005433633734', 25248, 85, '21D'),
('0005433577733', 25248, 104, '25F'),
('0005433614383', 25248, 122, '29E'),
('0005433568684', 11596, 22, '7C'),
('0005433568720', 11596, 46, '12A'),
('0005433568689', 11596, 121, '26F'),
('0005433766619', 26158, 97, '21A'),
('0005434374346', 20105, 10, '4A'),
('0005434374583', 20105, 59, '15E'),
('0005433036205', 2120, 5, '2A'),
('0005433922944', 24123, 79, '20D'),
('0005433922937', 24123, 106, '27B'),
('0005433181058', 276, 301, '44G'),
('0005434725208', 9878, 297, '45B'),
('0005435613182', 10914, 7, '1H'),
('0005433633734', 8275, 39, '17E'),
('0005433805237', 8275, 54, '26B'),
('0005434458763', 17704, 9, '3C'),
('0005433473238', 23898, 32, '19D'),
('0005432747464', 12068, 36, '10D'),
('0005433524996', 32466, 3, '2A'),
('0005433525021', 32466, 9, '7C'),
('0005434823359', 9908, 135, '29C'),
('0005434214257', 9518, 38, '10A'),
('0005434756310', 28621, 23, '6A'),
('0005435681990', 24576, 63, '15A'),
('0005435039650', 12965, 60, '12C'),
('0005434523762', 28009, 8, '12E'),
('0005435269725', 9340, 144, '39E'),
('0005433805237', 26220, 65, '22D'),
('0005433960415', 24233, 95, '31G'),
('0005434979734', 27530, 35, '20B'),
('0005435902571', 3517, 140, '28F'),
('0005433960630', 25810, 32, '11C'),
('0005433614383', 8566, 11, '8D'),
('0005433642297', 27586, 77, '19F'),
('0005432822191', 28992, 30, '9F'),
('0005433568852', 25307, 6, '2C'),
('0005433568896', 25307, 68, '14F'),
('0005435937364', 4279, 15, '5F'),
('0005434411765', 14723, 41, '11C'),
('0005433251321', 2267, 88, '19C'),
('0005433449908', 31320, 50, '16F'),
('0005433126840', 10773, 8, '5A'),
('0005435718901', 27120, 30, '15C'),
('0005434925732', 14959, 1, '1A'),
('0005432428920', 30620, 319, '48D'),
('0005434979734', 23546, 32, '21A'),
('0005432655446', 17862, 32, '16D'),
('0005435785204', 13765, 2, '1D'),
('0005435937364', 27443, 3, '1C'),
('0005433524996', 18518, 16, '6E'),
('0005433525021', 18518, 53, '18D'),
('0005434462780', 17519, 14, '21A'),
('0005434269098', 9329, 117, '26A'),
('0005433568852', 11572, 56, '13D'),
('0005433568896', 11572, 120, '26D'),
('0005433434653', 2322, 94, '20D'),
('0005434374438', 20104, 29, '8A'),
('0005433923061', 24110, 35, '12E'),
('0005433923043', 24110, 139, '31H'),
('0005433233898', 301, 173, '29H'),
('0005433766619', 301, 349, '50D'),
('0005435424673', 5332, 40, '13A'),
('0005435305009', 5332, 89, '20C'),
('0005435613399', 10915, 215, '36C'),
('0005435884928', 3250, 19, '11E'),
('0005434458763', 28921, 35, '8D'),
('0005435176932', 6359, 12, '4A'),
('0005432363399', 21025, 107, '23C'),
('0005432604285', 31697, 47, '22C'),
('0005433181058', 10667, 32, '8D'),
('0005434558254', 27753, 7, '3A'),
('0005435682013', 24567, 46, '11F'),
('0005435126307', 31865, 33, '10C'),
('0005435126293', 31865, 46, '14C'),
('0005434214257', 28673, 58, '14D'),
('0005435902571', 14902, 32, '11C'),
('0005434151687', 9362, 11, '2H'),
('0005435925179', 3571, 38, '11A'),
('0005435718901', 15313, 66, '14E'),
('0005434938075', 14552, 264, '49C'),
('0005433960415', 25770, 67, '19E'),
('0005433568892', 25316, 31, '9B'),
('0005432430848', 30831, 11, '9B'),
('0005434604886', 18699, 4, '2B'),
('0005433008388', 1848, 76, '19A'),
('0005433008485', 1848, 84, '20E'),
('0005433846413', 13869, 81, '17E'),
('0005435785206', 27285, 3, '1F'),
('0005435785184', 27285, 26, '11A'),
('0005435508351', 11119, 108, '20A'),
('0005435556680', 10983, 57, '15C'),
('0005434137820', 28549, 17, '5A'),
('0005433868193', 32598, 46, '22C'),
('0005433868193', 14483, 15, '4C'),
('0005432604285', 21381, 3, '1C'),
('0005433251321', 25817, 12, '4A'),
('0005434067449', 30626, 43, '13F'),
('0005432527690', 30626, 53, '14K'),
('0005435652849', 24843, 49, '12F'),
('0005434516072', 19100, 22, '18D'),
('0005433367560', 1688, 20, '6A'),
('0005435652849', 21695, 7, '2F'),
('0005434151687', 26294, 2, '1C'),
('0005435225553', 7184, 4, '4A'),
('0005435706317', 27032, 53, '19D'),
('0005433261512', 1324, 84, '33D'),
('0005435305009', 11477, 8, '3B'),
('0005434344149', 29800, 42, '22A'),
('0005434925609', 20390, 5, '2A'),
('0005434878073', 10063, 54, '14D'),
('0005433614027', 25244, 47, '12B'),
('0005432948379', 362, 47, '13B'),
('0005433568892', 11576, 96, '21F'),
('0005432655446', 26184, 140, '29G'),
('0005432363399', 5321, 159, '29K'),
('0005434604886', 19050, 7, '6A'),
('0005434558254', 9909, 35, '13A'),
('0005434823030', 9909, 241, '45H'),
('0005434760186', 10850, 5, '18C'),
('0005435925179', 15464, 60, '17F'),
('0005435039626', 12982, 26, '6E'),
('0005433434653', 26504, 12, '4C'),
('0005435126293', 14537, 7, '3A'),
('0005435126307', 14537, 66, '19C'),
('0005434878073', 14537, 144, '32H'),
('0005433614027', 8606, 61, '22E'),
('0005432383067', 21071, 95, '20D'),
('0005432428920', 7425, 79, '21B'),
('0005435508351', 17060, 120, '35E'),
('0005434067449', 12802, 87, '16E'),
('0005435765853', 13487, 145, '36H'),
('0005435282467', 5551, 103, '21A'),
('0005435785204', 27332, 28, '11D'),
('0005435126307', 11015, 52, '13F'),
('0005435126293', 11015, 84, '20D'),
('0005434287244', 26830, 17, '7C'),
('0005434269098', 25499, 6, '5D'),
('0005434520200', 19078, 27, '19D'),
('0005434462780', 12485, 22, '7B'),
('0005433008485', 22832, 9, '4C'),
('0005433008388', 22832, 43, '17E'),
('0005434925609', 14929, 10, '12C'),
('0005434067062', 30611, 289, '45H'),
('0005434565872', 20885, 5, '2A'),
('0005434878070', 10113, 12, '4A'),
('0005433754115', 26202, 141, '30B'),
('0005434374462', 20148, 75, '18B'),
('0005435213354', 7738, 25, '11A'),
('0005435213271', 7738, 74, '17G'),
('0005434344149', 10932, 121, '24D'),
('0005433805299', 8199, 48, '20F'),
('0005432360217', 20997, 106, '21F'),
('0005432890950', 374, 8, '3A'),
('0005433367560', 21765, 31, '8F'),
('0005434171031', 9348, 7, '2F'),
('0005433805299', 26265, 23, '5G'),
('0005433784849', 26265, 117, '32H'),
('0005434878070', 14566, 205, '39G'),
('0005433784849', 8625, 1, '1D'),
('0005432948379', 11888, 45, '11B'),
('0005433342848', 1078, 104, '31B'),
('0005434067062', 12821, 87, '19D'),
('0005433342848', 17108, 10, '3D'),
('0005432383067', 31332, 6, '2F'),
('0005432527696', 30576, 285, '50K'),
('0005432693022', 17490, 8, '4C'),
('0005434964164', 18254, 26, '15A'),
('0005434319347', 15658, 17, '8F'),
('0005432693022', 30329, 23, '8E'),
('0005435213416', 7762, 189, '35D'),
('0005432383067', 30154, 61, '20E'),
('0005432604237', 31663, 37, '20C'),
('0005433473222', 23905, 23, '18D'),
('0005434823332', 9903, 109, '25J'),
('0005433763152', 26252, 41, '14H'),
('0005432693022', 3039, 19, '18A'),
('0005435844287', 4112, 26, '12F'),
('0005432567466', 30567, 45, '15E'),
('0005433788204', 26482, 1, '1C'),
('0005433868326', 32579, 16, '4D'),
('0005433868326', 14513, 18, '5B'),
('0005432604237', 21355, 39, '20C'),
('0005434344111', 29763, 32, '19D'),
('0005432360249', 20991, 6, '2F'),
('0005434608317', 22499, 6, '3B'),
('0005434344111', 10873, 244, '40D'),
('0005433788204', 20681, 8, '5A'),
('0005434503972', 16682, 12, '6D'),
('0005433810535', 14199, 1, '1A'),
('0005434503972', 22693, 12, '9A'),
('0005433810535', 22599, 59, '15D'),
('0005435314817', 6097, 37, '21D'),
('0005433460414', 19910, 24, '29H'),
('0005435853579', 22080, 3, '22C'),
('0005435310849', 20272, 10, '9A'),
('0005434406694', 26958, 69, '20E'),
('0005432984502', 26185, 34, '22E'),
('0005433035397', 24118, 26, '18H'),
('0005432924952', 21969, 4, '14D'),
('0005432000987', 28935, 10, '7A'),
('0005433293143', 29590, 2, '7A'),
('0005435269637', 26277, 36, '39F'),
('0005434479888', 923, 5, '2C'),
('0005432261103', 1, 27, '11D'),
('0005433404678', 29309, 5, '15A'),
('0005433959866', 6863, 3, '2C'),
('0005435269637', 8632, 4, '11C'),
('0005434157344', 29001, 1, '1C'),
('0005432947782', 25270, 2, '2A'),
('0005432114146', 5381, 23, '11E'),
('0005434831068', 13470, 40, '21H'),
('0005432081394', 5588, 30, '11B'),
('0005435332154', 32948, 2, '3A'),
('0005433341455', 11112, 31, '8B'),
('0005434411702', 11042, 1, '8C'),
('0005435715169', 7130, 8, '6D'),
('0005435443151', 27055, 2, '3A'),
('0005434906379', 2294, 17, '8D'),
('0005434906400', 2294, 19, '9D'),
('0005434906383', 2294, 41, '18A'),
('0005432620794', 2525, 9, '6B'),
('0005434136716', 7350, 27, '7E'),
('0005434087430', 7350, 72, '17C'),
('0005432264431', 2412, 12, '6C'),
('0005433109846', 26879, 2, '3B'),
('0005433874293', 7786, 1, '19A'),
('0005433867739', 4809, 9, '3B'),
('0005434406694', 7072, 95, '23F'),
('0005432603675', 6446, 20, '6A'),
('0005433007847', 14158, 18, '8C'),
('0005433007858', 14158, 35, '16A'),
('0005435838961', 5995, 17, '12E'),
('0005432159780', 30589, 46, '26F'),
('0005434979298', 2032, 25, '19D'),
('0005434136716', 28737, 30, '8C'),
('0005435938843', 29457, 3, '12B'),
('0005434406715', 26977, 19, '6D'),
('0005434406761', 26977, 41, '12E'),
('0005432153825', 26977, 60, '17E'),
('0005432109657', 5673, 9, '6D'),
('0005433123604', 15683, 18, '15E'),
('0005433123604', 7659, 8, '7F'),
('0005432720471', 7660, 4, '1F'),
('0005435824179', 1252, 31, '21F'),
('0005435947017', 26569, 4, '5H'),
('0005433568071', 363, 33, '17A'),
('0005432947782', 11605, 69, '25F'),
('0005433753279', 2370, 103, '31H'),
('0005432655349', 2370, 120, '36E'),
('0005433921710', 2153, 13, '4A'),
('0005434723489', 288, 5, '2G'),
('0005434723507', 288, 48, '17K'),
('0005433233146', 9841, 104, '42K'),
('0005432525772', 7717, 64, '19E'),
('0005434066403', 7717, 241, '49K'),
('0005432525874', 7717, 244, '50A'),
('0005434343621', 5304, 7, '2G'),
('0005435611826', 5304, 96, '30E'),
('0005435611823', 5304, 135, '39D'),
('0005434656522', 10928, 80, '33C'),
('0005435423689', 10928, 109, '41K'),
('0005432181341', 3229, 22, '9C'),
('0005432382560', 4576, 12, '4F'),
('0005434458464', 7371, 24, '9C'),
('0005434458474', 7371, 45, '15E'),
('0005434458464', 29125, 2, '1B'),
('0005434458474', 29125, 5, '2B'),
('0005432603675', 21411, 12, '4C'),
('0005432214767', 12064, 7, '4E'),
('0005433293143', 12064, 15, '10C'),
('0005434821469', 5278, 92, '29J'),
('0005434821442', 5278, 103, '32E'),
('0005434821471', 5278, 108, '33D'),
('0005434831068', 5278, 181, '48F'),
('0005435372167', 9883, 78, '36F'),
('0005435681431', 6731, 27, '9D'),
('0005434411702', 14856, 19, '10D'),
('0005432583627', 3165, 19, '18B'),
('0005433959866', 25957, 47, '24E'),
('0005433101237', 7947, 108, '25E'),
('0005435125726', 3475, 10, '3G'),
('0005432104762', 5141, 68, '14E'),
('0005434173453', 5137, 55, '28C'),
('0005435286541', 8600, 51, '18D'),
('0005433815307', 8600, 72, '25C'),
('0005434656522', 5367, 16, '9A'),
('0005433341455', 17071, 64, '24D'),
('0005432159780', 12791, 9, '12A'),
('0005433007847', 22549, 41, '12D'),
('0005433007858', 22549, 50, '14F'),
('0005434173453', 13885, 9, '6E'),
('0005434620246', 7828, 23, '23A'),
('0005432566592', 4693, 14, '3C'),
('0005434081519', 4693, 158, '36G'),
('0005435125726', 14692, 14, '5D'),
('0005435556650', 14692, 29, '9A'),
('0005435715189', 7144, 11, '10D'),
('0005435443157', 27074, 11, '13D'),
('0005434084857', 2758, 5, '5B'),
('0005434906438', 2299, 17, '11C'),
('0005434906430', 2299, 20, '12A'),
('0005435078095', 2196, 3, '2A'),
('0005432382560', 30510, 60, '17E'),
('0005433867795', 4766, 21, '7C'),
('0005434663182', 3447, 8, '7B'),
('0005433867739', 32643, 34, '20C'),
('0005432153825', 7054, 35, '8E'),
('0005434406715', 7054, 53, '13C'),
('0005434406761', 7054, 77, '19A'),
('0005435310849', 26926, 14, '10D'),
('0005434906400', 25859, 5, '4A'),
('0005434906379', 25859, 6, '4C'),
('0005434906383', 25859, 33, '14C'),
('0005433007911', 14193, 47, '20C'),
('0005435212507', 30585, 16, '13K'),
('0005434979315', 2019, 6, '3C'),
('0005435132719', 7894, 6, '19B'),
('0005434503576', 6528, 36, '15F'),
('0005432328007', 3075, 55, '18E'),
('0005435508186', 1548, 50, '16A'),
('0005435501976', 1548, 64, '19E'),
('0005435931545', 21850, 2, '6C'),
('0005435931543', 21850, 3, '21C'),
('0005435220289', 31757, 1, '1A'),
('0005434343621', 11424, 39, '22D'),
('0005435476653', 15358, 17, '8E'),
('0005434925334', 6349, 69, '16E'),
('0005433496493', 6349, 74, '17E'),
('0005435242449', 12174, 16, '14D'),
('0005434876770', 14596, 1, '1A'),
('0005434876806', 14596, 23, '6E'),
('0005433679829', 2767, 33, '12F'),
('0005433074257', 11570, 81, '30D'),
('0005435981639', 2324, 98, '28D'),
('0005433921847', 2113, 1, '1A'),
('0005433921841', 2113, 75, '27E'),
('0005434550399', 245, 70, '21E'),
('0005434723654', 245, 184, '43F'),
('0005435611918', 5305, 154, '42E'),
('0005435611903', 5305, 178, '47E'),
('0005435423769', 10910, 124, '47F'),
('0005433506893', 3246, 70, '21F'),
('0005432042499', 8287, 109, '30B'),
('0005433453731', 4603, 9, '4D'),
('0005433516745', 1729, 48, '16F'),
('0005434458480', 7377, 46, '16E'),
('0005432359631', 6363, 23, '8F'),
('0005434458480', 29115, 17, '18B'),
('0005432746964', 382, 33, '14E'),
('0005432746958', 382, 48, '18E'),
('0005432746974', 382, 49, '19A'),
('0005434821622', 5302, 99, '30B'),
('0005435372283', 9879, 99, '45C'),
('0005432202954', 9879, 101, '45J'),
('0005432136092', 6723, 41, '15F'),
('0005435681488', 6723, 42, '16A'),
('0005435437605', 24618, 5, '5E'),
('0005435125726', 11538, 27, '13F'),
('0005433397325', 13558, 21, '10A'),
('0005435038768', 5431, 47, '12A'),
('0005435006666', 5431, 66, '15E'),
('0005435006668', 5431, 78, '18F'),
('0005434170834', 26218, 21, '29D'),
('0005432217731', 2968, 16, '10A'),
('0005433123604', 30081, 25, '7E'),
('0005434979298', 23647, 33, '21B'),
('0005432261208', 54, 4, '2A'),
('0005432261205', 54, 29, '14C'),
('0005432288934', 54, 56, '23D'),
('0005433101305', 7988, 101, '27E'),
('0005432901330', 7989, 1, '2C'),
('0005435125768', 3512, 92, '25G'),
('0005434876806', 3512, 93, '25K'),
('0005434876770', 3512, 114, '29C'),
('0005435125746', 3512, 194, '43B'),
('0005432104836', 5035, 107, '21D'),
('0005434173459', 5033, 66, '31D'),
('0005435006668', 8570, 8, '3D'),
('0005435006666', 8570, 31, '11B'),
('0005432382560', 31230, 85, '19A'),
('0005432953798', 27596, 3, '1F'),
('0005432288934', 9596, 33, '14F'),
('0005432901330', 28993, 13, '9D'),
('0005433568071', 11866, 38, '15D'),
('0005433397325', 19260, 50, '20A'),
('0005432389962', 1341, 3, '2C'),
('0005434066403', 30689, 42, '9B'),
('0005434081519', 30689, 98, '19D'),
('0005432140317', 5507, 19, '11E'),
('0005435461847', 13451, 5, '3A'),
('0005433007911', 22565, 17, '6D'),
('0005433815307', 5596, 9, '4D'),
('0005433845831', 5596, 12, '5A'),
('0005433845800', 5596, 63, '19B'),
('0005435282119', 13836, 1, '3D'),
('0005434173459', 13836, 12, '11B'),
('0005433506893', 9085, 9, '9A'),
('0005435125768', 14726, 30, '11A'),
('0005435125746', 14726, 49, '17C'),
('0005434136876', 7309, 3, '1D'),
('0005433266576', 24373, 10, '23A'),
('0005433453731', 30473, 37, '13C'),
('0005434286941', 2431, 5, '2D'),
('0005433650378', 7160, 41, '18D'),
('0005433867826', 4782, 12, '4B'),
('0005433867795', 32675, 23, '18A'),
('0005434906438', 25822, 31, '14C'),
('0005434906430', 25822, 48, '20D'),
('0005435487512', 15798, 20, '20B'),
('0005435212572', 30595, 17, '15A'),
('0005435212605', 30595, 45, '29A'),
('0005435212573', 30595, 95, '50G'),
('0005434136876', 28769, 74, '17C'),
('0005435916128', 16270, 1, '3A'),
('0005435390140', 29543, 5, '6B'),
('0005434516049', 9024, 3, '3D'),
('0005432655349', 26329, 26, '16A'),
('0005432905038', 31154, 7, '13A'),
('0005435487512', 19581, 7, '9C'),
('0005435153646', 3926, 2, '2B'),
('0005435551496', 17011, 17, '25E'),
('0005433261416', 18242, 19, '30B'),
('0005434406856', 26959, 4, '2A'),
('0005433449665', 7598, 73, '18E'),
('0005435242449', 15392, 5, '4A'),
('0005432984502', 2342, 3, '1H'),
('0005433434267', 26206, 14, '11A'),
('0005433150925', 20131, 11, '5C'),
('0005432423799', 536, 40, '24D'),
('0005434022762', 465, 17, '12E'),
('0005434022777', 465, 56, '27D'),
('0005433035523', 24117, 15, '5C'),
('0005433035555', 24117, 62, '37D'),
('0005434723757', 251, 30, '13D'),
('0005432533250', 7763, 50, '18C'),
('0005432150084', 7763, 115, '30C'),
('0005435612029', 5352, 61, '19E'),
('0005435612089', 5352, 99, '26F'),
('0005434312290', 8226, 88, '23C'),
('0005432382644', 4515, 22, '7D'),
('0005435528957', 1738, 26, '11A'),
('0005432838602', 7354, 37, '13A'),
('0005432838589', 7354, 45, '15C'),
('0005435252437', 28912, 11, '10A'),
('0005432335867', 6381, 42, '14D'),
('0005432359680', 6381, 47, '17D'),
('0005435176689', 21014, 1, '1D'),
('0005432747013', 387, 3, '2D'),
('0005435372333', 9929, 12, '14A'),
('0005435372309', 9929, 17, '18A'),
('0005435326552', 18579, 11, '12A'),
('0005434550399', 10640, 55, '18D'),
('0005435681518', 6750, 10, '4D'),
('0005432533250', 24609, 8, '5D'),
('0005435220289', 24609, 11, '6A'),
('0005435125768', 11543, 19, '9C'),
('0005435125746', 11543, 25, '10E'),
('0005434213859', 10735, 20, '10A'),
('0005434229054', 12985, 3, '4A'),
('0005435981639', 26540, 34, '12F'),
('0005433434267', 26696, 18, '9F'),
('0005432583662', 3137, 4, '3C'),
('0005435501976', 20921, 26, '9D'),
('0005435508186', 20921, 53, '17D'),
('0005432706408', 2918, 2, '2C'),
('0005432217734', 2918, 10, '8F'),
('0005434979315', 23689, 36, '22A'),
('0005435125777', 3473, 113, '27H'),
('0005434937871', 3473, 207, '44E'),
('0005435889813', 15610, 7, '22D'),
('0005434467726', 4010, 2, '3D'),
('0005435229315', 25108, 10, '8D'),
('0005435797265', 2838, 14, '19A'),
('0005432104903', 4957, 7, '2F'),
('0005433613619', 4957, 42, '10B'),
('0005434229054', 4959, 49, '23E'),
('0005432335867', 8540, 77, '28E'),
('0005432328007', 31254, 23, '6A'),
('0005433845897', 5556, 63, '19C'),
('0005432566754', 4718, 29, '11B'),
('0005433341735', 11115, 25, '6C'),
('0005433341712', 11115, 68, '15E'),
('0005435125777', 14764, 40, '13A'),
('0005434183551', 29844, 12, '19B'),
('0005434137013', 7316, 48, '12D'),
('0005434503576', 22878, 12, '4B'),
('0005433449665', 30462, 39, '11F'),
('0005432382644', 30462, 68, '20C'),
('0005433867826', 32656, 40, '23B'),
('0005434406856', 7031, 15, '5A'),
('0005434512036', 6462, 21, '7A'),
('0005433007980', 14196, 34, '16A'),
('0005433007996', 14196, 35, '16C'),
('0005434925334', 20516, 16, '9A'),
('0005432658562', 5988, 12, '6F'),
('0005433284869', 32056, 29, '22C'),
('0005434137013', 28736, 60, '16D'),
('0005435259698', 24990, 5, '20C'),
('0005435383079', 33101, 5, '5C'),
('0005432146173', 6205, 27, '16A'),
('0005435310909', 20280, 12, '9C'),
('0005434189101', 16625, 4, '18D'),
('0005434877013', 14612, 20, '6D'),
('0005433679910', 2771, 13, '5F'),
('0005432222713', 2771, 36, '13D'),
('0005433679936', 2771, 40, '15C'),
('0005433679926', 2771, 42, '15E'),
('0005433577620', 9272, 77, '20E'),
('0005433613619', 9272, 125, '30B'),
('0005433074326', 11598, 56, '23D'),
('0005433753464', 2361, 14, '5B'),
('0005432984634', 26197, 54, '28E'),
('0005434374081', 1508, 13, '7E'),
('0005433922057', 2157, 58, '21D'),
('0005433035616', 24142, 18, '12F'),
('0005432277631', 255, 31, '14E'),
('0005434723834', 255, 218, '49F'),
('0005433180767', 9834, 27, '16A'),
('0005435612115', 5309, 56, '18H'),
('0005435612227', 5309, 85, '25A'),
('0005435612188', 5309, 94, '26H'),
('0005432133010', 5309, 209, '47C'),
('0005432459178', 8184, 22, '9A'),
('0005432382664', 4565, 7, '3F'),
('0005432382653', 4565, 50, '16E'),
('0005432382675', 4565, 51, '17A'),
('0005435528978', 1750, 13, '5C'),
('0005435540711', 1750, 16, '6D'),
('0005432924952', 1750, 20, '7F'),
('0005434458537', 7388, 5, '2F'),
('0005434664931', 28929, 5, '7E'),
('0005432359706', 6365, 35, '11C'),
('0005432335872', 6365, 38, '12A'),
('0005434458464', 17698, 1, '1D'),
('0005434458537', 29127, 16, '7C'),
('0005433293164', 29616, 3, '3A'),
('0005432890750', 12063, 4, '3A'),
('0005434821839', 5274, 66, '25B'),
('0005435372423', 9936, 17, '14K'),
('0005435372390', 9936, 63, '33F'),
('0005434213859', 28609, 46, '19F'),
('0005434638967', 1999, 21, '18B'),
('0005433180767', 27689, 9, '7E'),
('0005435681554', 6747, 28, '11C'),
('0005435125777', 11519, 42, '17F'),
('0005434213928', 10713, 41, '19D'),
('0005435006714', 5462, 28, '7E'),
('0005435038900', 5462, 65, '15E'),
('0005434229068', 12949, 25, '16E'),
('0005433763007', 9356, 29, '15G'),
('0005432880613', 30069, 35, '10E'),
('0005435939862', 15305, 19, '16C'),
('0005432658562', 18200, 3, '3B'),
('0005432261317', 239, 16, '10D'),
('0005433101442', 8069, 108, '26E'),
('0005434877013', 3495, 118, '28C'),
('0005434312290', 3604, 7, '7D'),
('0005434325499', 3604, 15, '22C'),
('0005433960107', 6940, 43, '14F'),
('0005432104945', 5074, 114, '22D'),
('0005434229068', 5076, 31, '15A'),
('0005432034587', 8515, 3, '2D'),
('0005435006714', 8515, 61, '22F'),
('0005432335872', 8515, 69, '25A'),
('0005432382644', 31265, 73, '16F'),
('0005433642141', 2486, 1, '1C'),
('0005433642125', 2486, 10, '8E'),
('0005432423799', 13281, 4, '3D'),
('0005434183551', 11670, 14, '18C'),
('0005435377549', 28348, 1, '1A'),
('0005435091934', 1081, 6, '12E'),
('0005433341712', 17067, 40, '17H'),
('0005433341735', 17067, 67, '27B'),
('0005432150084', 30673, 67, '14F'),
('0005435765355', 5531, 71, '28A'),
('0005435461916', 13465, 64, '32H'),
('0005433007996', 22607, 38, '11E'),
('0005433284869', 22607, 41, '12C'),
('0005433007980', 22607, 72, '19A'),
('0005435784885', 4313, 22, '10A'),
('0005433341817', 11117, 38, '9C'),
('0005433060377', 28512, 2, '3A'),
('0005435528957', 22269, 6, '3A'),
('0005434906624', 2287, 19, '7C'),
('0005435803225', 6635, 11, '21C'),
('0005432382653', 30504, 15, '5D'),
('0005432382664', 30504, 25, '8C'),
('0005432382675', 30504, 49, '15C'),
('0005433874307', 7785, 2, '3A'),
('0005435911350', 12460, 6, '22D'),
('0005432603829', 6482, 9, '3B'),
('0005435472590', 18080, 15, '18A'),
('0005435725538', 30603, 98, '44E'),
('0005434950474', 3679, 4, '2D'),
('0005434503670', 6509, 4, '2A'),
('0005432658562', 26285, 26, '20E'),
('0005432054268', 31144, 4, '10D'),
('0005432905053', 31144, 12, '16E'),
('0005435502047', 1558, 40, '12E'),
('0005435784885', 27451, 7, '2D'),
('0005434406963', 26976, 65, '19E'),
('0005434319210', 5681, 8, '5C'),
('0005434877090', 14631, 100, '21F'),
('0005433679989', 2797, 56, '19E'),
('0005433568344', 340, 27, '13D'),
('0005433753559', 2335, 109, '32A'),
('0005433434340', 26203, 40, '22E'),
('0005432984697', 26203, 58, '31D'),
('0005434374093', 1499, 24, '10E'),
('0005434022896', 443, 44, '19B'),
('0005432235544', 443, 54, '23F'),
('0005432749759', 24087, 45, '24G'),
('0005434723952', 278, 53, '19D'),
('0005434723972', 278, 59, '21B'),
('0005434723941', 278, 140, '34G'),
('0005434723987', 278, 154, '37E'),
('0005434723985', 278, 163, '38J'),
('0005432526385', 7727, 45, '15D'),
('0005432526306', 7727, 123, '29B'),
('0005432150098', 7727, 230, '48C'),
('0005434343769', 5345, 69, '23J'),
('0005432133032', 5345, 167, '39K'),
('0005435423950', 10892, 105, '35J'),
('0005435423965', 10892, 113, '38H'),
('0005435540739', 1760, 9, '3D'),
('0005434458464', 28904, 32, '15C'),
('0005432062165', 6384, 36, '12A'),
('0005432603829', 21437, 28, '20A'),
('0005432603675', 31658, 3, '4C'),
('0005433293164', 12079, 1, '1A'),
('0005434664931', 5260, 48, '19K'),
('0005434822054', 5260, 61, '22K'),
('0005434822062', 5260, 156, '42J'),
('0005434755946', 9526, 35, '17C'),
('0005434213928', 28620, 29, '12F'),
('0005434229101', 12972, 30, '21E'),
('0005433434340', 26736, 34, '19A'),
('0005433960107', 25948, 110, '39F'),
('0005434480012', 940, 30, '23A'),
('0005435068426', 3524, 29, '10E'),
('0005432261324', 210, 59, '25B'),
('0005434877090', 3518, 113, '27B'),
('0005435125893', 3518, 131, '30G'),
('0005435957521', 663, 11, '7B'),
('0005435933409', 29524, 4, '4D'),
('0005433960196', 6909, 6, '3C'),
('0005434264815', 5202, 3, '3D'),
('0005434229101', 5202, 66, '29B'),
('0005433690902', 8490, 11, '4C'),
('0005432034610', 8490, 53, '20C'),
('0005434638967', 23363, 12, '5B'),
('0005432054268', 21058, 7, '17E'),
('0005432382653', 31274, 40, '9E'),
('0005432382664', 31274, 42, '10A'),
('0005432382675', 31274, 94, '20F'),
('0005432947983', 25326, 40, '21A'),
('0005433341817', 17034, 69, '24G'),
('0005433989709', 30651, 72, '15C'),
('0005435461847', 5496, 24, '14D'),
('0005434264815', 13463, 38, '19F'),
('0005432146173', 19882, 1, '1D'),
('0005432566877', 4737, 1, '1A'),
('0005432459178', 4737, 141, '33E'),
('0005435125893', 14711, 39, '11F'),
('0005435443157', 7098, 25, '20D'),
('0005435540711', 22250, 8, '3F'),
('0005435528978', 22250, 42, '18F'),
('0005434906657', 2310, 6, '2F'),
('0005434406963', 7057, 13, '4E'),
('0005435310909', 26936, 46, '21C'),
('0005432603849', 6463, 26, '7C'),
('0005432603675', 21362, 7, '23B'),
('0005434906624', 25836, 5, '2C'),
('0005435472603', 18088, 5, '4F'),
('0005435212812', 30580, 101, '40H'),
('0005435212772', 30580, 107, '43E'),
('0005433367477', 24837, 14, '10D'),
('0005433511854', 798, 4, '6A'),
('0005432607518', 3947, 5, '2D'),
('0005432607520', 3947, 17, '7C'),
('0005434503737', 6515, 9, '4D'),
('0005433367477', 21688, 19, '11F'),
('0005432865941', 25064, 8, '6D'),
('0005434407042', 26985, 49, '14F'),
('0005434189116', 16653, 2, '4D'),
('0005432720604', 7697, 77, '19C'),
('0005434343769', 11464, 32, '20B'),
('0005435824179', 17997, 1, '2D'),
('0005432783221', 5621, 21, '9D'),
('0005434925440', 6330, 82, '19A'),
('0005434877170', 14639, 10, '3D'),
('0005434877162', 14639, 25, '6E'),
('0005434877178', 14639, 29, '7B'),
('0005434877157', 14639, 69, '15B'),
('0005433680007', 2818, 42, '15A'),
('0005435986685', 4219, 14, '27D'),
('0005433568417', 333, 51, '23D'),
('0005432947983', 11592, 36, '14C'),
('0005433753605', 2331, 46, '16A'),
('0005432267819', 1510, 2, '3A'),
('0005434374131', 1510, 17, '9E'),
('0005434374127', 1510, 57, '23E'),
('0005432423914', 595, 8, '4F'),
('0005432231444', 2118, 105, '30G'),
('0005433035397', 2118, 107, '31A'),
('0005434724063', 266, 28, '12C'),
('0005434724115', 266, 108, '27D'),
('0005434724086', 266, 121, '29G'),
('0005434724079', 266, 151, '34B'),
('0005432526477', 7726, 22, '5K'),
('0005434066748', 7726, 68, '19G'),
('0005434066735', 7726, 165, '35H'),
('0005432526463', 7726, 191, '40D'),
('0005434066764', 7726, 199, '41C'),
('0005434573197', 5337, 13, '5C'),
('0005434343800', 5337, 127, '32E'),
('0005435424014', 10926, 14, '11D'),
('0005432459317', 8170, 39, '13D'),
('0005435529024', 1769, 19, '8F'),
('0005434664933', 28895, 37, '19C'),
('0005434275959', 15726, 3, '8F'),
('0005434149603', 20999, 2, '1C'),
('0005432603849', 21429, 33, '20D'),
('0005434522401', 3849, 2, '5B'),
('0005432749759', 404, 34, '14C'),
('0005432396198', 5297, 97, '29D'),
('0005434822162', 5297, 109, '30J'),
('0005434822148', 5297, 175, '41J'),
('0005435082702', 6968, 2, '2B'),
('0005435437605', 6711, 49, '16A'),
('0005435125893', 11551, 32, '16D'),
('0005433397481', 13546, 25, '10E'),
('0005435068426', 15506, 13, '5A'),
('0005434755946', 28703, 12, '6C'),
('0005434269080', 26737, 36, '19E'),
('0005433784545', 9364, 57, '25F'),
('0005433784541', 9364, 68, '29H'),
('0005433960196', 25925, 101, '36A'),
('0005434479888', 16556, 4, '2C'),
('0005435502047', 20916, 33, '11E'),
('0005435625972', 3511, 62, '19J'),
('0005434877170', 3511, 80, '22H'),
('0005434877162', 3511, 121, '30C'),
('0005434877178', 3511, 158, '36A'),
('0005434877157', 3511, 168, '37F'),
('0005435229342', 25115, 8, '7D'),
('0005432105037', 5177, 104, '20F'),
('0005433784541', 5177, 129, '24F'),
('0005433784545', 5177, 147, '28B'),
('0005434149603', 5175, 49, '21C'),
('0005433568344', 11836, 4, '2F'),
('0005433690902', 7464, 27, '9C'),
('0005433397481', 19283, 16, '6E'),
('0005432150098', 30669, 87, '17A'),
('0005435725538', 5517, 35, '15D'),
('0005435461988', 13482, 2, '1F'),
('0005433846058', 5559, 19, '7C'),
('0005433342001', 11108, 95, '20E'),
('0005432919646', 20445, 23, '15C'),
('0005435625972', 14705, 22, '7A'),
('0005435443151', 7104, 1, '1A'),
('0005435540739', 22242, 42, '17C'),
('0005434137254', 7346, 73, '16D'),
('0005434087430', 28572, 1, '12E'),
('0005434503670', 22914, 38, '22D'),
('0005435263523', 27629, 22, '12A'),
('0005434407042', 7029, 13, '4F'),
('0005434906657', 25841, 44, '13F'),
('0005433284945', 32093, 30, '23B'),
('0005435725549', 30602, 62, '23J'),
('0005435725550', 30602, 97, '36A'),
('0005432211422', 30602, 109, '39D'),
('0005434137254', 28721, 65, '15A'),
('0005435628693', 754, 7, '6B'),
('0005435132719', 33100, 5, '7B'),
('0005433985516', 4179, 1, '1A'),
('0005433985503', 4179, 37, '12F'),
('0005434407137', 27015, 36, '10D'),
('0005434343800', 11455, 18, '5D'),
('0005432284528', 1249, 19, '10E'),
('0005433415499', 17977, 4, '6C'),
('0005432783276', 5617, 20, '7C'),
('0005433496669', 6320, 54, '14E'),
('0005432783221', 15407, 48, '16F'),
('0005433680079', 2785, 4, '2D'),
('0005434374190', 1518, 68, '21B'),
('0005432282795', 560, 13, '8F'),
('0005432282791', 560, 34, '20C'),
('0005434023026', 471, 86, '32D'),
('0005432231455', 2112, 138, '38G'),
('0005434028267', 24143, 2, '1B'),
('0005433035765', 24143, 60, '23D'),
('0005433233146', 258, 223, '43C'),
('0005433233590', 9846, 23, '13E'),
('0005433180848', 9846, 43, '19C'),
('0005432526667', 7732, 31, '12G'),
('0005434066812', 7732, 62, '17H'),
('0005434066831', 7732, 134, '30C'),
('0005432526683', 7732, 245, '46J'),
('0005435612581', 5316, 129, '29A'),
('0005435423689', 5316, 137, '30D'),
('0005435612598', 5316, 159, '33D'),
('0005435424113', 10911, 107, '35E'),
('0005435424109', 10911, 116, '37G'),
('0005435611823', 10911, 124, '40D'),
('0005435424087', 10911, 154, '47A'),
('0005433633462', 3341, 68, '18C'),
('0005433805016', 3341, 75, '20A'),
('0005432459338', 8210, 107, '27C'),
('0005432838712', 7398, 58, '17E'),
('0005432359894', 6378, 2, '1C'),
('0005434458474', 17721, 6, '4D'),
('0005434186169', 17721, 7, '5C'),
('0005432746974', 12061, 7, '3A'),
('0005434664933', 5247, 126, '33E'),
('0005434822325', 5247, 175, '45A'),
('0005433180848', 27780, 19, '14A'),
('0005432136114', 6707, 24, '9C'),
('0005435681488', 24583, 32, '14E'),
('0005433397539', 13523, 19, '7F'),
('0005435732202', 19408, 6, '4A'),
('0005434214071', 10741, 7, '4D'),
('0005435039112', 5483, 91, '20B'),
('0005432304360', 13003, 54, '20C'),
('0005434411702', 20223, 12, '9A'),
('0005433805016', 9381, 11, '4B'),
('0005434170834', 9381, 53, '22D'),
('0005434269080', 26238, 4, '4G'),
('0005432269466', 938, 22, '18C'),
('0005434573197', 11224, 4, '5F'),
('0005432217746', 3004, 6, '4F'),
('0005432919646', 7968, 30, '11D'),
('0005435889813', 3643, 6, '4A'),
('0005435216569', 31775, 15, '7B'),
('0005432645846', 6828, 9, '5D'),
('0005435082702', 26071, 8, '6A'),
('0005433613923', 5016, 166, '31B'),
('0005434173453', 8420, 80, '23D'),
('0005432034667', 8420, 81, '23E'),
('0005432423914', 13353, 7, '4F'),
('0005434157344', 9626, 13, '5D'),
('0005433568417', 11855, 3, '2D'),
('0005434095122', 8709, 19, '16F'),
('0005435732202', 1420, 30, '17E'),
('0005433397539', 19278, 35, '11D'),
('0005435091973', 1047, 37, '27E'),
('0005433342001', 17019, 13, '4C'),
('0005434066764', 30691, 13, '4B'),
('0005434066748', 30691, 91, '18F'),
('0005434066735', 30691, 108, '21E'),
('0005435765606', 5545, 69, '25E'),
('0005435461916', 5545, 93, '32G'),
('0005433007847', 1852, 10, '11A'),
('0005433007911', 1852, 17, '14F'),
('0005433284945', 22628, 34, '9E'),
('0005432190590', 4293, 6, '4A'),
('0005432566982', 4717, 41, '13G'),
('0005432459317', 4717, 95, '24B'),
('0005433342090', 11096, 53, '12B'),
('0005432396198', 10134, 9, '6A'),
('0005435443214', 27077, 5, '7F'),
('0005435529024', 22225, 10, '4F'),
('0005434906755', 2318, 17, '5D'),
('0005434503737', 22921, 6, '2C'),
('0005435078095', 24319, 9, '6C'),
('0005433874293', 32636, 2, '22D'),
('0005433867826', 32567, 13, '21A'),
('0005433867826', 14530, 6, '6A'),
('0005434407137', 7070, 23, '7C'),
('0005432607518', 22481, 3, '1D'),
('0005432607520', 22481, 32, '21D'),
('0005434925440', 20514, 5, '4A'),
('0005435212908', 30606, 192, '49D'),
('0005434979517', 2065, 23, '18B'),
('0005435132781', 7884, 5, '6C'),
('0005435938843', 4420, 3, '9E'),
('0005432865957', 25068, 20, '16E'),
('0005435999104', 6200, 7, '4B'),
('0005435487512', 6200, 18, '8F'),
('0005433186046', 20893, 20, '18E'),
('0005432628721', 7214, 18, '19D'),
('0005433261479', 18235, 31, '37G'),
('0005432190590', 27446, 31, '20B'),
('0005434406694', 20282, 57, '19E'),
('0005433123604', 5688, 5, '3C'),
('0005434189126', 16639, 9, '22A'),
('0005433449770', 7534, 63, '16D'),
('0005433123604', 30381, 4, '2A'),
('0005434925515', 6241, 2, '1C'),
('0005433496682', 6241, 69, '17E'),
('0005432783276', 15409, 7, '2F'),
('0005434876806', 10114, 17, '9B'),
('0005434877338', 14645, 96, '21D'),
('0005433633462', 9311, 53, '13D'),
('0005433613923', 9311, 120, '28D'),
('0005435947115', 26595, 5, '12B'),
('0005433434412', 26192, 18, '9G'),
('0005433150925', 1530, 14, '4C'),
('0005434028267', 438, 53, '20H'),
('0005433035835', 24091, 41, '17A'),
('0005433921847', 24091, 50, '20F'),
('0005433035803', 24091, 73, '25E'),
('0005434550735', 279, 72, '20J'),
('0005434723757', 9870, 143, '35A'),
('0005434343903', 5359, 66, '18F'),
('0005435424200', 10930, 93, '30K'),
('0005433633516', 3359, 54, '15D'),
('0005435884780', 8221, 139, '31E'),
('0005432838755', 7352, 61, '18D'),
('0005435491423', 28942, 7, '4A'),
('0005434458474', 28942, 43, '17D'),
('0005434458480', 17688, 5, '5D'),
('0005433293143', 416, 49, '16A'),
('0005435149900', 5265, 200, '47K'),
('0005435386515', 9914, 92, '31C'),
('0005434214071', 28615, 11, '5F'),
('0005435105951', 11531, 31, '12D'),
('0005435125768', 31907, 22, '12C'),
('0005433397588', 13562, 36, '13F'),
('0005435039160', 5464, 91, '18F'),
('0005434229054', 5464, 112, '22E'),
('0005434229163', 12950, 51, '15E'),
('0005435554148', 20235, 16, '10C'),
('0005433434412', 26705, 26, '11D'),
('0005432583627', 31497, 17, '7C'),
('0005433985503', 25926, 24, '11B'),
('0005433985516', 25926, 30, '13G'),
('0005433165787', 16574, 20, '20B'),
('0005435386515', 21968, 7, '5A'),
('0005435501976', 11179, 16, '10E'),
('0005433123604', 3021, 45, '20C'),
('0005432880678', 29939, 16, '5A'),
('0005434979298', 27567, 6, '20C'),
('0005435626001', 3499, 18, '4D'),
('0005434877338', 3499, 176, '37G'),
('0005434937871', 14586, 62, '29F'),
('0005434876806', 14586, 85, '36B'),
('0005434325546', 3605, 6, '4B'),
('0005435286541', 5003, 15, '13B'),
('0005434229163', 5006, 18, '8D'),
('0005435269637', 5006, 64, '24B'),
('0005434229054', 8385, 112, '30C'),
('0005434186169', 29007, 29, '12C'),
('0005433568071', 25271, 2, '1D'),
('0005433397588', 19273, 27, '8F'),
('0005433342090', 17038, 34, '14D'),
('0005434066812', 30675, 108, '21F'),
('0005434066831', 30675, 116, '23D'),
('0005435725549', 5542, 30, '12D'),
('0005435725550', 5542, 125, '37E'),
('0005432649339', 4130, 26, '19F'),
('0005434173453', 5548, 81, '20C'),
('0005433845897', 13867, 43, '19C'),
('0005432112494', 7798, 26, '20C'),
('0005432459338', 4710, 53, '17D'),
('0005432566592', 30524, 55, '31G'),
('0005433342193', 11095, 19, '5B'),
('0005433342220', 11095, 113, '23B'),
('0005433506893', 20432, 26, '13A'),
('0005435626001', 14772, 26, '8C'),
('0005434411702', 14772, 63, '17E'),
('0005435715169', 27105, 7, '4C'),
('0005435216569', 27105, 40, '18D'),
('0005434906850', 2277, 2, '1C'),
('0005434906400', 25611, 19, '7F'),
('0005435078198', 2209, 2, '1D'),
('0005433266576', 2209, 22, '23B'),
('0005433449770', 30499, 60, '18A'),
('0005432604001', 6456, 8, '3A'),
('0005434906400', 14977, 32, '12E'),
('0005434906755', 25873, 29, '7F'),
('0005433007847', 22835, 7, '9C'),
('0005433007911', 22835, 11, '13A'),
('0005435212953', 30598, 215, '44G'),
('0005434979298', 23561, 6, '18A'),
('0005433511878', 838, 4, '5C'),
('0005435853579', 3963, 18, '20B'),
('0005435628700', 774, 9, '6B'),
('0005435383104', 33064, 5, '5A'),
('0005434503858', 6550, 13, '5A'),
('0005435652670', 1687, 55, '14C'),
('0005435652712', 1687, 57, '14E'),
('0005435502140', 1549, 47, '13E'),
('0005435501976', 20864, 18, '13A'),
('0005435153646', 21857, 8, '22C'),
('0005435784885', 13793, 16, '19C'),
('0005434406761', 20261, 10, '4F'),
('0005434407249', 26981, 7, '3A'),
('0005434407256', 26981, 54, '15A'),
('0005434407280', 26981, 79, '20F'),
('0005434319284', 5689, 34, '20E'),
('0005434343903', 11448, 35, '20A'),
('0005434343621', 29748, 1, '1A'),
('0005432783387', 5655, 66, '17F'),
('0005433496725', 6238, 25, '6D'),
('0005433496714', 6238, 78, '18A'),
('0005435242661', 12159, 60, '20F'),
('0005434877491', 14628, 11, '4C'),
('0005433633516', 9281, 114, '25B'),
('0005433074257', 315, 101, '27A'),
('0005433568071', 11597, 33, '14B'),
('0005433074471', 11597, 78, '26F'),
('0005435981927', 2350, 4, '1F'),
('0005433753787', 2350, 99, '27A'),
('0005433753279', 26188, 143, '38F'),
('0005434374282', 1495, 89, '21C'),
('0005434023194', 461, 22, '11H'),
('0005434023186', 461, 103, '35G'),
('0005433921710', 24132, 68, '19G'),
('0005433035873', 24132, 130, '36B'),
('0005434724505', 295, 222, '40E'),
('0005434723489', 9875, 70, '21F'),
('0005432526905', 7744, 243, '43F'),
('0005435491423', 5331, 1, '1C'),
('0005435612703', 5331, 65, '17K'),
('0005435424087', 5331, 156, '30C'),
('0005435423769', 5331, 244, '42B'),
('0005433805117', 3377, 27, '8C'),
('0005432459463', 8248, 85, '23E'),
('0005433506893', 8248, 104, '28B'),
('0005432727831', 4673, 26, '10D'),
('0005433516814', 1726, 22, '7F'),
('0005432838796', 7357, 67, '20A'),
('0005434458480', 28915, 53, '20A'),
('0005435176689', 6403, 13, '4C'),
('0005432062185', 6403, 54, '12F'),
('0005434149639', 20986, 23, '6E'),
('0005432604001', 21461, 37, '22B'),
('0005432747251', 423, 30, '9D'),
('0005432747250', 423, 54, '16E'),
('0005432396211', 5249, 212, '44H'),
('0005434821622', 9893, 28, '13F'),
('0005434831068', 9893, 67, '20F'),
('0005434821471', 9893, 93, '26F'),
('0005435790282', 7001, 4, '3D'),
('0005434550735', 10655, 73, '20E'),
('0005435719559', 6763, 33, '9A'),
('0005435681431', 24589, 29, '10A'),
('0005435125746', 31860, 27, '13A'),
('0005435125726', 31860, 31, '15C'),
('0005434214153', 10704, 33, '11C'),
('0005434214141', 10704, 46, '14D'),
('0005435006829', 5465, 46, '10E'),
('0005435038900', 12980, 45, '12E'),
('0005433805117', 9378, 16, '5B'),
('0005433784635', 9378, 18, '5H'),
('0005435269637', 9378, 99, '32D'),
('0005434170942', 26258, 29, '18H'),
('0005434170941', 26258, 60, '31G'),
('0005434983242', 9496, 5, '19C'),
('0005434480012', 16595, 12, '6D'),
('0005435149900', 10373, 32, '23A'),
('0005432880697', 29950, 76, '17C'),
('0005434979517', 23699, 6, '2D'),
('0005432261543', 209, 19, '9D'),
('0005434937987', 3485, 140, '30G'),
('0005435626030', 3485, 169, '35D'),
('0005434877491', 3485, 191, '39F'),
('0005435125768', 14585, 28, '14F'),
('0005434325499', 15589, 7, '4A'),
('0005435797265', 29323, 6, '11A'),
('0005433404746', 29323, 7, '12E'),
('0005433784635', 5130, 84, '17C'),
('0005433815307', 5132, 59, '21C'),
('0005434149639', 5132, 64, '22D'),
('0005435006829', 8370, 23, '8C'),
('0005432034723', 8370, 78, '19E'),
('0005432382560', 21109, 33, '16A'),
('0005433642125', 27584, 10, '6F'),
('0005432948178', 25305, 30, '13C'),
('0005434656522', 12542, 5, '4A'),
('0005435545665', 1066, 24, '14B'),
('0005433342220', 17053, 7, '3C'),
('0005433342193', 17053, 90, '30G'),
('0005432390029', 1344, 51, '21F'),
('0005433989709', 12820, 43, '15A'),
('0005435765713', 5497, 55, '18D'),
('0005435846222', 25082, 6, '13E'),
('0005435282119', 5576, 82, '21A'),
('0005433815307', 13854, 1, '1A'),
('0005435332154', 7829, 6, '2B'),
('0005434620246', 32957, 21, '22A'),
('0005435785048', 4282, 36, '13D'),
('0005434993945', 4282, 38, '13F'),
('0005433342355', 11091, 80, '16E'),
('0005433342338', 11091, 103, '21E'),
('0005435545665', 17090, 46, '15D'),
('0005435125768', 11002, 24, '11A'),
('0005435626030', 14675, 19, '7C'),
('0005435554148', 14675, 56, '16F'),
('0005434084857', 28521, 6, '4A'),
('0005434906438', 25582, 3, '2C'),
('0005433868125', 4788, 26, '18B'),
('0005433868108', 4788, 40, '22D'),
('0005434407256', 7066, 12, '4D'),
('0005434407280', 7066, 67, '15B'),
('0005434407249', 7066, 85, '18C'),
('0005434406694', 26921, 89, '23B'),
('0005434906438', 15020, 39, '16E'),
('0005434906850', 25870, 40, '11F'),
('0005434925515', 20525, 9, '7F'),
('0005435487512', 19712, 11, '7B'),
('0005435999104', 19712, 16, '19D'),
('0005435472679', 18078, 9, '5D'),
('0005435472677', 18078, 15, '9A'),
('0005433285069', 32067, 10, '5E'),
('0005432526385', 30629, 33, '15E'),
('0005432533250', 30629, 130, '32G'),
('0005433367607', 24827, 55, '17A'),
('0005434136716', 11946, 23, '6E'),
('0005435916128', 3648, 13, '4C'),
('0005434503898', 6514, 34, '16F'),
('0005435652762', 1672, 5, '2A'),
('0005435652752', 1672, 18, '5F'),
('0005433367607', 21663, 57, '16A'),
('0005433985635', 4191, 17, '9A'),
('0005435719559', 24786, 2, '5D'),
('0005434309650', 6214, 45, '19A'),
('0005435785048', 27448, 20, '5D'),
('0005434319288', 5692, 26, '17D'),
('0005434189116', 8958, 10, '18C'),
('0005432692855', 7610, 23, '6E'),
('0005432720471', 30366, 41, '16F'),
('0005434586422', 1381, 15, '5C'),
('0005435242661', 15391, 27, '8E'),
('0005432783387', 15412, 51, '15F'),
('0005434877529', 14597, 72, '15F'),
('0005433679829', 29169, 54, '16A'),
('0005433568628', 307, 64, '16C'),
('0005432948178', 11583, 69, '21F'),
('0005433134105', 11583, 104, '30C'),
('0005435981639', 26163, 18, '5C'),
('0005433151150', 20116, 9, '3F'),
('0005432424099', 519, 62, '28F'),
('0005434023203', 435, 80, '24D'),
('0005432231484', 2125, 10, '3A'),
('0005433035555', 2125, 158, '36E'),
('0005433035941', 24131, 13, '3F'),
('0005433921841', 24131, 45, '14E'),
('0005433035909', 24131, 149, '35D'),
('0005434724569', 272, 184, '32J'),
('0005434550837', 272, 252, '42E'),
('0005434550821', 272, 307, '49E'),
('0005434723654', 9825, 89, '20J'),
('0005434723834', 9825, 163, '32A'),
('0005434723952', 9825, 236, '41E'),
('0005434067091', 7766, 40, '13C'),
('0005434067052', 7766, 98, '21F'),
('0005432527078', 7766, 103, '21K'),
('0005432535796', 7766, 238, '40D'),
('0005435212772', 7766, 290, '46J'),
('0005434343979', 5319, 38, '13E'),
('0005434656522', 5319, 161, '32J'),
('0005434343949', 5319, 165, '32K'),
('0005435612836', 5319, 221, '40F'),
('0005434573252', 5319, 275, '47F'),
('0005435424319', 10885, 49, '16C'),
('0005434343621', 10885, 92, '22G'),
('0005435612089', 10885, 108, '24G'),
('0005435611918', 10885, 145, '29G'),
('0005435612227', 10885, 277, '48F'),
('0005433633589', 3398, 37, '10C'),
('0005433516745', 21980, 12, '6F'),
('0005432838589', 28946, 10, '4A'),
('0005434275959', 8822, 12, '13F'),
('0005432359631', 21029, 7, '3F'),
('0005435723031', 21029, 43, '11C'),
('0005435176890', 21029, 81, '19E'),
('0005433293143', 12310, 1, '21D'),
('0005432747272', 427, 44, '13A'),
('0005432747295', 427, 55, '16A'),
('0005432746958', 12087, 31, '8E'),
('0005435372167', 5271, 82, '23C'),
('0005432396214', 5271, 207, '46H'),
('0005434822670', 5271, 225, '49K'),
('0005435149928', 5271, 227, '50G'),
('0005434214153', 28588, 9, '3F'),
('0005434214141', 28588, 62, '19C'),
('0005435681817', 6735, 4, '2A'),
('0005435437790', 24564, 15, '5C'),
('0005434229101', 5479, 31, '7E'),
('0005434229208', 12988, 80, '19E'),
('0005435981927', 26549, 17, '5D'),
('0005435981639', 26719, 52, '15A'),
('0005435652712', 21743, 6, '2D'),
('0005435652670', 21743, 49, '13A'),
('0005433763102', 9352, 48, '22H'),
('0005433784676', 9352, 86, '36D'),
('0005434480143', 924, 38, '23A'),
('0005435502047', 11223, 43, '20F'),
('0005435502140', 20908, 56, '17F'),
('0005432706408', 30064, 20, '5E'),
('0005432692855', 30064, 67, '15F'),
('0005433101305', 67, 55, '21E'),
('0005434877529', 3508, 67, '19H'),
('0005435125726', 14548, 1, '1A'),
('0005435125746', 14548, 52, '20B'),
('0005434995285', 6700, 1, '2D'),
('0005433404678', 2871, 22, '19C'),
('0005433784676', 5190, 155, '29B'),
('0005434264942', 5139, 9, '4A'),
('0005434229208', 5139, 46, '13A'),
('0005434264961', 5139, 88, '24C'),
('0005434173459', 8357, 53, '12C'),
('0005434229101', 8357, 110, '23B'),
('0005433342355', 17059, 77, '28B'),
('0005433342338', 17059, 98, '33F'),
('0005434831068', 5515, 22, '5C'),
('0005432535796', 13485, 6, '2B'),
('0005434264942', 13485, 21, '5H'),
('0005435462163', 13485, 30, '12B'),
('0005434264961', 13485, 46, '16H'),
('0005433007858', 1847, 70, '20F'),
('0005433285069', 22602, 27, '8F'),
('0005433845800', 13853, 38, '12D'),
('0005435282329', 13853, 59, '16E'),
('0005435784885', 27316, 24, '12D'),
('0005434081735', 4714, 69, '21B'),
('0005432459463', 4714, 133, '34G'),
('0005433342495', 11104, 38, '8C'),
('0005433342473', 11104, 68, '14B'),
('0005433342407', 11104, 85, '17B'),
('0005432919721', 20439, 35, '16A'),
('0005432396211', 10211, 7, '5A'),
('0005435125746', 11050, 27, '10C'),
('0005435556650', 11050, 48, '17A'),
('0005435125726', 11050, 55, '19E'),
('0005435715343', 7115, 22, '14D'),
('0005435715352', 7115, 27, '17E'),
('0005433060377', 2715, 5, '6B'),
('0005433134105', 29820, 5, '5A'),
('0005434503858', 22891, 27, '19A'),
('0005433266654', 24375, 4, '3D'),
('0005432382560', 31321, 19, '11D'),
('0005435299746', 29734, 13, '7A'),
('0005433868150', 4802, 2, '1D'),
('0005433868159', 4802, 23, '18A'),
('0005433867795', 32572, 7, '3A'),
('0005435911350', 3441, 8, '3D'),
('0005434663182', 12453, 12, '6A'),
('0005433867795', 14511, 12, '5C'),
('0005433868125', 32671, 21, '6D'),
('0005433868108', 32671, 40, '22D'),
('0005434406761', 26910, 53, '16A'),
('0005434979600', 2039, 25, '19A'),
('0005434137254', 11927, 53, '14A'),
('0005434516049', 19099, 3, '3A'),
('0005433348957', 15992, 1, '1A'),
('0005435383117', 33080, 7, '6C'),
('0005434503925', 6518, 42, '17E'),
('0005432865975', 25059, 12, '6A'),
('0005435502047', 20853, 17, '6F'),
('0005435931545', 3880, 3, '4C'),
('0005432628766', 7178, 19, '20C'),
('0005432692855', 1171, 3, '1F'),
('0005434407410', 26991, 72, '18A'),
('0005433449831', 7643, 22, '6A'),
('0005434343979', 11423, 8, '2D'),
('0005434343949', 11423, 44, '22C'),
('0005435824454', 1254, 6, '2A'),
('0005435824458', 1254, 20, '10E'),
('0005433415499', 1254, 27, '13F'),
('0005433496798', 6300, 69, '15D'),
('0005434925607', 6300, 94, '20E'),
('0005433496493', 20406, 16, '5C'),
('0005434877637', 14616, 14, '4D'),
('0005434251905', 24650, 18, '21C'),
('0005433679926', 29147, 13, '4F'),
('0005433633589', 9326, 61, '13E'),
('0005435947165', 26593, 3, '3B'),
('0005433568721', 308, 115, '25D'),
('0005432947782', 308, 143, '30E'),
('0005433753882', 2358, 90, '19H'),
('0005433434267', 2358, 96, '20F'),
('0005433434507', 26179, 13, '3B'),
('0005433753464', 26179, 109, '27B'),
('0005434374081', 20125, 62, '17B'),
('0005433151182', 20125, 84, '21E'),
('0005432424173', 590, 29, '26A'),
('0005433035523', 2156, 62, '16G'),
('0005433035616', 2156, 131, '31E'),
('0005433922738', 2156, 162, '36H'),
('0005434550884', 302, 113, '23A'),
('0005433180767', 302, 132, '26A'),
('0005434723507', 9836, 117, '24F'),
('0005432527138', 7720, 124, '25H'),
('0005435212573', 7720, 194, '35A'),
('0005435725538', 7720, 237, '41E'),
('0005435212572', 7720, 241, '42B'),
('0005435212507', 7720, 258, '44G'),
('0005435424109', 5310, 35, '12A'),
('0005435424416', 10933, 10, '2K'),
('0005434244814', 10933, 73, '19C'),
('0005434244805', 10933, 104, '23C'),
('0005432181589', 3394, 58, '13B'),
('0005435884958', 8188, 10, '3C'),
('0005432382560', 30220, 15, '10D'),
('0005432838841', 7385, 11, '4E'),
('0005435252437', 7385, 34, '10E'),
('0005432838602', 28923, 79, '17F'),
('0005432909250', 23846, 17, '20A'),
('0005432360065', 6371, 68, '14C'),
('0005432360087', 6371, 102, '20E'),
('0005432335867', 20995, 63, '13D'),
('0005432359706', 20995, 71, '14F'),
('0005432359680', 20995, 100, '20C'),
('0005434186182', 17722, 10, '4B'),
('0005434458537', 17722, 18, '7A'),
('0005432603829', 31683, 21, '7A'),
('0005432747309', 425, 27, '8A'),
('0005432747013', 12091, 6, '3A'),
('0005432890891', 12091, 32, '12D'),
('0005433875368', 12091, 37, '14C'),
('0005432746964', 12091, 50, '20A'),
('0005432121242', 5242, 181, '36E'),
('0005435299746', 9931, 125, '29G'),
('0005434821469', 9931, 207, '42H'),
('0005434214071', 9551, 58, '14E'),
('0005434639159', 1979, 40, '21A'),
('0005434600655', 6092, 2, '2A'),
('0005434600633', 6092, 13, '7A'),
('0005435326552', 6092, 23, '11D'),
('0005434550837', 10616, 65, '15C'),
('0005434550821', 10616, 87, '20A'),
('0005434550399', 27721, 20, '7C'),
('0005432533250', 6727, 14, '4E'),
('0005433397325', 19370, 7, '3C'),
('0005435068426', 13165, 3, '1D'),
('0005433407535', 29494, 11, '7D'),
('0005435006666', 12962, 28, '7F'),
('0005435902590', 20232, 35, '15A'),
('0005433434507', 26712, 59, '17D'),
('0005432583882', 3134, 32, '20A'),
('0005432857993', 31473, 14, '5B'),
('0005435652762', 21772, 66, '16E'),
('0005435652752', 21772, 77, '20D'),
('0005433763007', 26259, 110, '37B'),
('0005433959866', 24243, 13, '13B'),
('0005433985635', 25962, 58, '27F'),
('0005434480179', 928, 30, '19D'),
('0005435149928', 10343, 22, '7B'),
('0005434573252', 11233, 14, '5A'),
('0005435528978', 11233, 18, '5F'),
('0005432706597', 2897, 35, '12A'),
('0005435068426', 15290, 56, '19C'),
('0005432901330', 181, 5, '2C'),
('0005432919721', 7930, 58, '15C'),
('0005432753281', 7930, 90, '23C'),
('0005432901498', 7929, 27, '14A'),
('0005434877637', 3477, 5, '1K'),
('0005434938020', 3477, 71, '19J'),
('0005432799271', 3477, 76, '20G'),
('0005435902590', 14546, 107, '29G'),
('0005435163196', 4436, 9, '6B'),
('0005433404762', 29313, 6, '8F'),
('0005434244814', 5153, 14, '13C'),
('0005434244805', 5153, 15, '13F'),
('0005433614263', 5152, 9, '3A'),
('0005432105296', 5152, 170, '31F'),
('0005432335867', 5150, 5, '2D'),
('0005435006666', 5150, 50, '15B'),
('0005434264815', 8367, 3, '1F'),
('0005434638967', 12629, 37, '20D'),
('0005432953798', 2480, 6, '4E'),
('0005432953876', 27591, 40, '17D'),
('0005432424099', 13260, 39, '13F'),
('0005432901498', 29006, 60, '15E'),
('0005433568628', 11885, 42, '11B'),
('0005432948248', 25296, 33, '10C'),
('0005433397325', 1436, 37, '11F'),
('0005434351611', 4497, 7, '4B'),
('0005433341712', 1064, 19, '5A'),
('0005433342407', 17022, 11, '3C'),
('0005433342473', 17022, 16, '4C'),
('0005433342495', 17022, 24, '11G'),
('0005434081519', 12769, 77, '20D'),
('0005434067052', 30695, 17, '4F'),
('0005434081735', 30695, 38, '9A'),
('0005434067091', 30695, 43, '9E'),
('0005435765850', 5501, 11, '3C'),
('0005435723031', 5501, 47, '14F'),
('0005435765825', 5501, 145, '35B'),
('0005435462206', 13471, 8, '3G'),
('0005435725538', 13471, 37, '15A'),
('0005435462214', 13471, 75, '27A'),
('0005433007980', 1818, 26, '6F'),
('0005434173459', 5590, 18, '6A'),
('0005432190606', 4278, 3, '1D'),
('0005434993956', 4278, 42, '14C'),
('0005434081519', 30570, 25, '13B'),
('0005433341712', 17097, 63, '14E'),
('0005432396214', 10209, 4, '2B'),
('0005435715189', 27081, 9, '4F'),
('0005435443251', 27081, 38, '17D'),
('0005433788189', 11166, 5, '4B'),
('0005434136716', 28580, 36, '10C'),
('0005434503576', 16729, 18, '18D'),
('0005434503898', 22915, 8, '3D'),
('0005433449831', 30495, 4, '2C'),
('0005433453731', 31282, 22, '9D'),
('0005433126820', 29693, 9, '18C'),
('0005433109846', 2422, 9, '3A'),
('0005433874307', 32638, 2, '4B'),
('0005433867739', 32568, 30, '19C'),
('0005433867739', 14489, 1, '1A'),
('0005433868150', 32679, 5, '2B'),
('0005433868159', 32679, 18, '6B'),
('0005434407410', 7050, 34, '8B'),
('0005432603829', 21342, 34, '20B'),
('0005433007858', 22830, 36, '18C'),
('0005435472603', 6021, 54, '21A'),
('0005435838961', 18073, 18, '12D'),
('0005432537045', 18073, 37, '21A'),
('0005432525874', 30586, 52, '16D'),
('0005435213174', 30586, 78, '19G'),
('0005434066403', 30586, 191, '35E'),
('0005434952512', 2590, 1, '1A'),
('0005435390140', 7482, 7, '4C'),
('0005434503954', 6532, 25, '9E'),
('0005434503576', 22689, 23, '13F'),
('0005432328007', 31128, 38, '16C'),
('0005434309673', 6210, 15, '6C'),
('0005435502215', 1582, 36, '10F'),
('0005434565847', 1582, 57, '16D'),
('0005435508307', 1582, 64, '18D'),
('0005435502199', 1582, 70, '19F'),
('0005435528978', 20886, 7, '3C'),
('0005435931543', 3896, 4, '7B'),
('0005434267932', 15217, 12, '22B'),
('0005432190606', 27441, 33, '19C'),
('0005435310849', 27004, 11, '4A'),
('0005434312290', 15650, 10, '7A'),
('0005434319210', 15650, 30, '18D'),
('0005434484314', 8977, 10, '21A'),
('0005434189150', 16648, 3, '3D'),
('0005432692923', 7666, 7, '2D'),
('0005432692909', 7666, 11, '3F'),
('0005432692916', 7666, 53, '14A'),
('0005433415583', 17973, 18, '11E'),
('0005432848233', 4368, 16, '18B'),
('0005434925666', 6299, 63, '16D'),
('0005434877170', 10088, 55, '13E'),
('0005434877162', 10088, 64, '15D'),
('0005434877766', 14642, 1, '1A'),
('0005434877772', 14642, 20, '6A'),
('0005434877732', 14642, 25, '7B'),
('0005434877734', 14642, 41, '10A'),
('0005434877738', 14642, 45, '11A'),
('0005433680296', 2777, 70, '17E'),
('0005433679989', 29170, 7, '2D'),
('0005433680079', 29170, 18, '5C'),
('0005433614263', 9316, 17, '6F'),
('0005435947017', 4215, 11, '22D'),
('0005433568783', 312, 133, '28D'),
('0005432947983', 312, 146, '30F'),
('0005432948248', 11582, 1, '1A'),
('0005435982088', 2326, 87, '19G'),
('0005435982057', 2326, 120, '24G'),
('0005432655474', 2326, 197, '38B'),
('0005433753787', 26181, 190, '38A'),
('0005432267865', 1491, 72, '17F'),
('0005434022777', 12693, 48, '18D'),
('0005433922805', 2138, 7, '2C'),
('0005433922846', 2138, 11, '2H'),
('0005433875368', 2138, 42, '13E'),
('0005433922775', 2138, 84, '21H'),
('0005434550974', 265, 244, '40D'),
('0005434724879', 265, 252, '41F'),
('0005432199216', 9869, 8, '2D'),
('0005434550399', 9869, 114, '22H'),
('0005433126820', 9869, 204, '34G'),
('0005432527295', 7737, 75, '18A'),
('0005435212812', 7737, 212, '34F'),
('0005432537045', 7737, 261, '40D'),
('0005435424200', 5333, 32, '11E'),
('0005432133133', 5333, 113, '22D'),
('0005435423950', 5333, 116, '22F'),
('0005435613094', 5333, 169, '29E'),
('0005432047530', 5333, 258, '40H'),
('0005435884978', 8202, 119, '26E'),
('0005434183551', 8208, 2, '11A'),
('0005432727882', 4668, 76, '19D'),
('0005433453731', 30229, 40, '17F'),
('0005434458537', 28932, 13, '4C'),
('0005432838755', 28932, 71, '18C'),
('0005435491431', 28932, 81, '20C'),
('0005433468283', 2082, 28, '19D'),
('0005432360118', 6398, 98, '20C'),
('0005435176929', 21040, 17, '5E'),
('0005434149671', 21040, 92, '21B'),
('0005432335872', 21040, 102, '23E'),
('0005432890750', 422, 40, '9E'),
('0005432753281', 422, 54, '12D'),
('0005434822900', 5252, 29, '12E'),
('0005432121262', 5252, 68, '20G'),
('0005435372423', 5252, 110, '26H'),
('0005435372283', 5252, 229, '45J'),
('0005435372897', 9938, 21, '12C'),
('0005435372908', 9938, 189, '41B'),
('0005435372918', 9938, 190, '40K'),
('0005434822054', 9938, 202, '42H'),
('0005434213859', 9523, 59, '14E'),
('0005434638967', 23260, 36, '20C'),
('0005434600658', 6058, 9, '3F'),
('0005433180767', 10569, 23, '6F'),
('0005434550884', 10569, 37, '9E'),
('0005433459197', 6142, 2, '1B'),
('0005435220289', 6720, 55, '12F'),
('0005435681518', 24571, 86, '20C'),
('0005435125777', 31906, 33, '16D'),
('0005433397807', 13540, 50, '17A'),
('0005434214071', 28660, 81, '20E'),
('0005435039439', 5482, 29, '7B'),
('0005435039453', 5482, 46, '9E'),
('0005435038768', 12963, 18, '5A'),
('0005435006668', 12963, 80, '16C'),
('0005433434267', 26496, 55, '15D'),
('0005434943301', 856, 1, '2B'),
('0005432880735', 29996, 1, '1A'),
('0005432692923', 29996, 4, '1F'),
('0005432692916', 29996, 51, '11F'),
('0005432692909', 29996, 62, '14A'),
('0005432880745', 29996, 93, '20C'),
('0005434979600', 23650, 12, '4C'),
('0005435068813', 3575, 2, '1C'),
('0005435068846', 3575, 16, '5F'),
('0005435068796', 3575, 40, '12E'),
('0005433101237', 25, 23, '8C'),
('0005433101442', 25, 80, '22E'),
('0005432391984', 8031, 99, '26D'),
('0005434877738', 3522, 11, '3K'),
('0005434877766', 3522, 109, '26D'),
('0005434877734', 3522, 163, '33G'),
('0005434877772', 3522, 223, '42F'),
('0005434877732', 3522, 231, '43G'),
('0005434877170', 14584, 5, '2C'),
('0005434877162', 14584, 131, '29H'),
('0005432607520', 14584, 239, '49G'),
('0005435957521', 15212, 17, '19C'),
('0005433960582', 6933, 28, '11D'),
('0005433959866', 25736, 22, '12D'),
('0005432105329', 5064, 115, '22D'),
('0005432335872', 5062, 23, '8F'),
('0005434312290', 5062, 40, '13A'),
('0005434149671', 5062, 68, '20F'),
('0005435006668', 5062, 99, '29B'),
('0005432034809', 8382, 35, '9C'),
('0005432047530', 8382, 76, '17E'),
('0005434639159', 23350, 26, '7C'),
('0005432382644', 21068, 4, '1F'),
('0005432328007', 21068, 28, '7D'),
('0005432424173', 13352, 3, '3A'),
('0005432901330', 9574, 35, '10C'),
('0005434186182', 28964, 49, '18D'),
('0005432607520', 31553, 5, '4B'),
('0005433568721', 11851, 26, '7C'),
('0005432947782', 11851, 92, '19F'),
('0005434654541', 5421, 15, '8A'),
('0005432078079', 7460, 81, '23A'),
('0005433397807', 19228, 54, '16A'),
('0005432433648', 12783, 29, '7E'),
('0005434066403', 12783, 97, '20F'),
('0005434264815', 5499, 138, '33A'),
('0005435765713', 13502, 49, '16B'),
('0005433284869', 1809, 66, '18A'),
('0005433846428', 5575, 96, '21B'),
('0005433845831', 13831, 46, '10E'),
('0005433726092', 4709, 12, '3G'),
('0005432566877', 30549, 77, '23H'),
('0005432459178', 30549, 127, '37A'),
('0005433342668', 11077, 73, '14D'),
('0005435508186', 11077, 97, '18C'),
('0005435715384', 7126, 21, '11A'),
('0005435540711', 11391, 4, '2A'),
('0005434907045', 2262, 11, '3D'),
('0005434907050', 2262, 28, '7D'),
('0005434906383', 25626, 31, '9F'),
('0005432620968', 2524, 4, '3A'),
('0005432862267', 28031, 14, '6D'),
('0005434137254', 28575, 78, '19E'),
('0005433407535', 23108, 19, '22B'),
('0005434503925', 22932, 4, '1D'),
('0005435078267', 2211, 6, '3D'),
('0005435078262', 2211, 12, '7C'),
('0005435803225', 23630, 10, '19B'),
('0005434286941', 26825, 8, '3C'),
('0005433868243', 4814, 3, '1C'),
('0005432799271', 14825, 22, '19C'),
('0005435310849', 7042, 9, '3C'),
('0005432604148', 6477, 11, '3D'),
('0005432604136', 6477, 45, '22D'),
('0005434906383', 14996, 61, '18D'),
('0005433007980', 22820, 13, '8D'),
('0005434925607', 20530, 41, '18E'),
('0005433284869', 23049, 5, '4C'),
('0005433285151', 32048, 10, '5E'),
('0005432526463', 30581, 90, '20E'),
('0005434066735', 30581, 129, '25H'),
('0005435725579', 30581, 133, '26F'),
('0005435949769', 6604, 6, '6C'),
('0005433111496', 19780, 1, '1A'),
('0005435259698', 6797, 6, '18B'),
('0005435938873', 29435, 7, '5C'),
('0005434509110', 1637, 16, '19D'),
('0005434516070', 9020, 5, '6B'),
('0005432655349', 17864, 13, '6E'),
('0005432328525', 3078, 8, '3D'),
('0005432905038', 3078, 30, '9C'),
('0005432692909', 1209, 24, '11B'),
('0005432692916', 1209, 40, '15D'),
('0005432692923', 1209, 52, '19A'),
('0005435551496', 11063, 1, '4A'),
('0005433261416', 1308, 1, '1F'),
('0005434964152', 1308, 29, '24D'),
('0005434625922', 4823, 6, '6F'),
('0005434406715', 20300, 9, '3C'),
('0005434406856', 20300, 25, '7C'),
('0005434407280', 20300, 26, '7D'),
('0005434407042', 20300, 39, '11D'),
('0005435310909', 27016, 34, '9D'),
('0005435220289', 24979, 4, '4A'),
('0005434189101', 8980, 8, '19A'),
('0005432783567', 5651, 48, '11E'),
('0005434443645', 6297, 31, '8A'),
('0005433496682', 20384, 4, '1F'),
('0005434925334', 20384, 10, '3D'),
('0005433496714', 20384, 53, '12D'),
('0005434877178', 10119, 89, '18B'),
('0005434877338', 10119, 102, '20B'),
('0005433690902', 29136, 15, '4F'),
('0005433679936', 29136, 33, '8F'),
('0005433613619', 25242, 65, '18D'),
('0005435986724', 4196, 3, '3F'),
('0005433434340', 2329, 5, '1G'),
('0005432984697', 2329, 121, '24B'),
('0005432226033', 2329, 161, '31E'),
('0005432984931', 26198, 114, '24A'),
('0005434374503', 1501, 64, '16F'),
('0005434374127', 20156, 7, '3C'),
('0005432235608', 447, 6, '2H'),
('0005434028267', 12680, 6, '2A'),
('0005434022896', 12680, 31, '11G'),
('0005433057725', 12680, 98, '24A'),
('0005434022762', 12680, 172, '39E'),
('0005433922946', 2166, 61, '16E'),
('0005434028267', 2166, 167, '36H'),
('0005433922057', 24122, 62, '15G'),
('0005434551028', 259, 4, '1D'),
('0005434551003', 259, 148, '27B'),
('0005434551022', 259, 160, '28H'),
('0005434723987', 9820, 175, '31K'),
('0005434723941', 9820, 185, '33F'),
('0005434724079', 9820, 285, '45F'),
('0005432535815', 7771, 206, '37B'),
('0005432527452', 7771, 248, '43D'),
('0005435212605', 7771, 276, '47E'),
('0005435613253', 5312, 35, '12G'),
('0005435491431', 5312, 37, '12K'),
('0005434573300', 5312, 141, '27H'),
('0005435612598', 10875, 57, '15K'),
('0005435612029', 10875, 188, '33E'),
('0005435611826', 10875, 245, '41B'),
('0005435611903', 10875, 260, '43F'),
('0005435424511', 10875, 271, '44J'),
('0005435612115', 10875, 279, '46A'),
('0005432459178', 3367, 56, '12E'),
('0005435885069', 8239, 38, '11B'),
('0005435540925', 1733, 39, '12E'),
('0005435540711', 21988, 19, '8D'),
('0005432838906', 7395, 68, '17A'),
('0005434149603', 6357, 64, '13E'),
('0005432360190', 6357, 74, '15E'),
('0005432360167', 6357, 75, '15F'),
('0005435176973', 21027, 101, '22A'),
('0005435176956', 21027, 107, '22F'),
('0005432604148', 21434, 26, '19A'),
('0005432604136', 21434, 42, '23B'),
('0005432749759', 12089, 51, '14C'),
('0005435386515', 5301, 81, '21D'),
('0005435372390', 5301, 173, '34D'),
('0005434823021', 5301, 208, '40A'),
('0005434821442', 9925, 63, '18D'),
('0005435790282', 25993, 11, '20B'),
('0005434213928', 9552, 7, '2D'),
('0005434550974', 10654, 39, '10A'),
('0005435068846', 15482, 33, '11A'),
('0005435068796', 15482, 39, '12D'),
('0005435068813', 15482, 64, '20E'),
('0005434214356', 10728, 92, '20F'),
('0005434213859', 28682, 16, '4E'),
('0005435039160', 12968, 85, '21A'),
('0005435006714', 12968, 91, '22C'),
('0005435554170', 20227, 34, '13D'),
('0005432462504', 28011, 10, '15A'),
('0005434523766', 30893, 13, '13B'),
('0005433726092', 30865, 16, '22D'),
('0005435982057', 26531, 33, '8C'),
('0005435982088', 26531, 52, '12A'),
('0005433255096', 16217, 9, '20D'),
('0005432667445', 9386, 75, '24D'),
('0005433784635', 26274, 96, '32A'),
('0005435929633', 33020, 10, '20C'),
('0005433960107', 24263, 74, '31A'),
('0005433960582', 25943, 107, '39F'),
('0005433289823', 21915, 17, '6A'),
('0005435502140', 11182, 13, '4C'),
('0005435502215', 20943, 17, '5C'),
('0005435502199', 20943, 56, '14C'),
('0005435508307', 20943, 73, '18C'),
('0005432217762', 2952, 49, '16F'),
('0005432706665', 2952, 57, '19C'),
('0005434979315', 27523, 40, '22A'),
('0005432817339', 126, 88, '30B'),
('0005432817350', 126, 91, '31B'),
('0005432391987', 8115, 126, '31B'),
('0005435626104', 3506, 247, '46A'),
('0005434877338', 14591, 7, '2D'),
('0005434877178', 14591, 229, '44E'),
('0005435125777', 14591, 231, '44G'),
('0005432645846', 25111, 10, '4F'),
('0005433960639', 6948, 27, '11F'),
('0005432667445', 4989, 96, '19D'),
('0005435006714', 4987, 41, '13D'),
('0005433784635', 8400, 14, '8B'),
('0005433613619', 8401, 58, '29C'),
('0005434149603', 8402, 9, '3F'),
('0005433690921', 8402, 96, '21A'),
('0005433202303', 12600, 8, '3A'),
('0005432382653', 21052, 9, '3C'),
('0005432382664', 21052, 34, '9A'),
('0005433642141', 27590, 4, '2C'),
('0005432817339', 9602, 10, '3F'),
('0005432817350', 9602, 32, '9D'),
('0005433568783', 11864, 60, '13C'),
('0005432947983', 11864, 69, '14E'),
('0005434183551', 4482, 9, '6B'),
('0005433341817', 1051, 19, '5H'),
('0005433341455', 1051, 89, '25D'),
('0005435508186', 17050, 24, '9A'),
('0005433342668', 17050, 54, '19D'),
('0005432391984', 1335, 53, '15F'),
('0005434066735', 12768, 22, '5F'),
('0005433686630', 9042, 13, '19B'),
('0005432535815', 13488, 74, '18B'),
('0005432632718', 4131, 12, '6F'),
('0005433007996', 1851, 19, '6A'),
('0005433285151', 22580, 44, '13C'),
('0005433846482', 5552, 55, '12D'),
('0005435785192', 4301, 56, '20A'),
('0005432459338', 30520, 13, '4G'),
('0005432566982', 30520, 119, '36F'),
('0005433341817', 17101, 76, '15F'),
('0005433341455', 17101, 102, '20B'),
('0005435125777', 10977, 11, '5C'),
('0005435626104', 14750, 19, '7D'),
('0005435540739', 11380, 32, '17C'),
('0005434906379', 25577, 30, '7D'),
('0005434906430', 25577, 89, '20D'),
('0005434184657', 29831, 4, '3A'),
('0005432968833', 21645, 5, '4B'),
('0005434503954', 22923, 7, '2D'),
('0005432382644', 31317, 44, '12F'),
('0005433650378', 27635, 3, '1D'),
('0005435263578', 27635, 26, '7E'),
('0005433868243', 32684, 22, '7A'),
('0005435310909', 7040, 71, '14E'),
('0005434512096', 6479, 13, '4C'),
('0005434906379', 14972, 6, '2D'),
('0005434906430', 14972, 32, '8D'),
('0005434907050', 25867, 38, '9F'),
('0005434907045', 25867, 59, '14F'),
('0005433008425', 14160, 18, '8D'),
('0005434925334', 14919, 1, '1A'),
('0005434925666', 20529, 18, '14E'),
('0005435472590', 6006, 17, '9D'),
('0005434979315', 23570, 3, '1C'),
('0005433985516', 25648, 53, '17D'),
('0005432658562', 17873, 11, '8F'),
('0005432655474', 26286, 22, '14E'),
('0005432667445', 26286, 35, '19D'),
('0005432905053', 3072, 32, '10D'),
('0005432328568', 3072, 60, '18E'),
('0005434565883', 1592, 43, '11E'),
('0005435502140', 20842, 28, '8A'),
('0005432628810', 7212, 23, '23A'),
('0005435098549', 17016, 2, '5G'),
('0005435785192', 27439, 3, '1C'),
('0005432720826', 7695, 11, '3F'),
('0005433449665', 30332, 42, '16A'),
('0005432720604', 30331, 48, '14F'),
('0005434586532', 1374, 41, '13C'),
('0005432968833', 18546, 25, '9F'),
('0005434343800', 29773, 32, '19B'),
('0005433415620', 17991, 31, '19E'),
('0005432783660', 5643, 58, '13A'),
('0005435476653', 5643, 69, '15C'),
('0005435242449', 5643, 90, '19D'),
('0005434443655', 6342, 83, '20D'),
('0005432783567', 15418, 50, '14A'),
('0005434877157', 10070, 17, '5C'),
('0005434876770', 10070, 44, '10C'),
('0005434877090', 10070, 70, '14F'),
('0005434877944', 14641, 40, '9D'),
('0005435660102', 9253, 4, '2A'),
('0005432966861', 29149, 7, '3C'),
('0005433679910', 29149, 75, '18E'),
('0005433577620', 25234, 49, '12F'),
('0005433754051', 2349, 52, '14D'),
('0005432984634', 2349, 119, '24F'),
('0005433753559', 26200, 51, '13G'),
('0005432655349', 26200, 174, '35E'),
('0005433461581', 1539, 54, '13D'),
('0005434374093', 20160, 35, '8D'),
('0005434374131', 20160, 42, '10B'),
('0005433151317', 20160, 98, '23F'),
('0005432424320', 526, 46, '22E'),
('0005434023526', 476, 41, '14G'),
('0005434023509', 476, 119, '32H'),
('0005432749759', 2130, 137, '33H'),
('0005433036114', 24086, 1, '1B'),
('0005433233590', 282, 120, '22H'),
('0005434725137', 282, 165, '28G'),
('0005433289823', 9862, 82, '20J'),
('0005434723972', 9862, 159, '31C'),
('0005432527593', 7769, 40, '13D'),
('0005432527536', 7769, 123, '25F'),
('0005435424014', 5356, 198, '32C'),
('0005434244886', 10929, 7, '2G'),
('0005435612188', 10929, 128, '24E'),
('0005435612581', 10929, 180, '31C'),
('0005434244885', 10929, 297, '46J'),
('0005432459338', 3358, 26, '7C'),
('0005435884780', 3357, 42, '30B'),
('0005432383065', 4517, 37, '12E'),
('0005432382644', 30094, 23, '8D'),
('0005435529204', 1741, 2, '1D'),
('0005435540739', 21991, 30, '13D'),
('0005434458749', 7372, 1, '1A'),
('0005432838712', 28919, 22, '6E'),
('0005435491436', 28919, 77, '19C'),
('0005432360230', 6417, 71, '14F'),
('0005435177004', 21028, 71, '15A'),
('0005434458749', 29135, 8, '4B'),
('0005434823199', 5270, 110, '25H'),
('0005435372333', 5270, 124, '27E'),
('0005435372309', 5270, 153, '32B'),
('0005435149982', 5270, 180, '35K'),
('0005434821839', 9889, 31, '13D'),
('0005435149900', 9889, 39, '14D'),
('0005434822325', 9889, 47, '16D'),
('0005434822062', 9889, 183, '35A'),
('0005435373075', 9889, 252, '45J'),
('0005435082702', 25989, 2, '5C'),
('0005434214356', 28595, 49, '11C'),
('0005433202303', 23304, 43, '22A'),
('0005433531283', 6065, 11, '5E'),
('0005434551003', 10662, 13, '4A'),
('0005434551022', 10662, 29, '7D'),
('0005434551028', 10662, 45, '10E'),
('0005435682004', 6758, 49, '11C'),
('0005435681996', 6758, 78, '17A'),
('0005433397912', 13531, 21, '7E'),
('0005433397588', 19405, 18, '7D'),
('0005434213928', 28668, 81, '18C'),
('0005434229068', 5428, 8, '2F'),
('0005435039599', 5428, 54, '11B'),
('0005434229294', 13005, 51, '11A'),
('0005434229300', 13005, 114, '22F'),
('0005433434340', 26544, 57, '13A'),
('0005433686630', 19511, 40, '22C'),
('0005432583949', 3148, 27, '20A'),
('0005434170941', 9388, 30, '12G'),
('0005433784823', 9388, 41, '16A'),
('0005434170942', 9388, 135, '38H'),
('0005433763102', 26249, 8, '2G'),
('0005434217954', 27363, 4, '7A'),
('0005433985516', 24288, 76, '28H'),
('0005433960639', 25944, 54, '24H'),
('0005434480258', 966, 12, '3D'),
('0005433165858', 16554, 29, '20D'),
('0005435386515', 10345, 15, '4C'),
('0005435149900', 21939, 33, '19B'),
('0005434573300', 11191, 20, '8A'),
('0005434573197', 20957, 72, '18D'),
('0005435939862', 3529, 38, '12F'),
('0005432261776', 142, 46, '17D'),
('0005433690902', 142, 79, '27C'),
('0005434877944', 3496, 228, '41J'),
('0005432607518', 14581, 20, '11C'),
('0005434876770', 14581, 33, '13K'),
('0005434877090', 14581, 49, '16D'),
('0005434877157', 14581, 151, '34C'),
('0005433420374', 15195, 4, '2D'),
('0005434467726', 23206, 4, '19C'),
('0005435933409', 4439, 9, '5B'),
('0005435229315', 6830, 8, '3C'),
('0005433960107', 25753, 36, '13F'),
('0005435082702', 24560, 4, '2B'),
('0005434244886', 4961, 14, '15C'),
('0005434244885', 4961, 20, '18B'),
('0005433784823', 4962, 45, '10D'),
('0005434229300', 4964, 76, '20C'),
('0005434229294', 4964, 112, '30B'),
('0005434229068', 8417, 54, '13C'),
('0005432034856', 8417, 105, '23E'),
('0005432382675', 21057, 44, '11A'),
('0005432328525', 31241, 80, '17D'),
('0005433642291', 2479, 6, '4A'),
('0005433642267', 2479, 9, '5D'),
('0005433642287', 2479, 21, '8D'),
('0005432607518', 31618, 7, '4A'),
('0005432948350', 25295, 58, '14B'),
('0005432430846', 14460, 6, '4C'),
('0005433690921', 7430, 48, '13C'),
('0005435266137', 29221, 35, '10D'),
('0005434184657', 11661, 12, '8D'),
('0005433397588', 1442, 47, '14F'),
('0005433397912', 19241, 47, '13D'),
('0005434443645', 20579, 12, '18C'),
('0005433342338', 1045, 91, '27A'),
('0005433342193', 1045, 96, '28B'),
('0005432389962', 18270, 11, '5D'),
('0005432390029', 18270, 61, '16D'),
('0005435725579', 5492, 5, '2C'),
('0005435766071', 5492, 41, '13H'),
('0005435461988', 5492, 71, '18H'),
('0005432649339', 25087, 26, '11C'),
('0005433284945', 1793, 39, '11E'),
('0005433008425', 22564, 13, '4E'),
('0005435785230', 4298, 31, '10F'),
('0005432567420', 4727, 109, '29G'),
('0005432566754', 30543, 39, '14F'),
('0005433342844', 11103, 61, '13C'),
('0005433342193', 17122, 95, '18E'),
('0005433342338', 17122, 111, '21C'),
('0005435554170', 14657, 30, '7E'),
('0005435540925', 22223, 41, '18E'),
('0005434907124', 2300, 60, '16C'),
('0005433251388', 25601, 18, '5D'),
('0005434906657', 25601, 20, '5F'),
('0005432620994', 2534, 24, '22B'),
('0005432862280', 28061, 8, '5A'),
('0005432620794', 28061, 14, '18D'),
('0005435798931', 1605, 12, '18D'),
('0005432383065', 30472, 56, '18F'),
('0005432382653', 31285, 5, '3C'),
('0005433449665', 31285, 12, '5D'),
('0005432382664', 31285, 42, '19A'),
('0005433788189', 20820, 17, '21D'),
('0005435314826', 19082, 13, '5D'),
('0005433868323', 4778, 37, '21C'),
('0005434663365', 3444, 26, '21B'),
('0005434406856', 26939, 37, '8D'),
('0005434407042', 26939, 52, '11E'),
('0005434407280', 26939, 65, '14B'),
('0005434406715', 26939, 106, '22D'),
('0005432604244', 6441, 13, '4C'),
('0005433251388', 14994, 42, '10E'),
('0005434906657', 14994, 76, '18E'),
('0005433007996', 22846, 49, '19C'),
('0005433284945', 23046, 24, '18D'),
('0005432525772', 30628, 7, '2D'),
('0005435213400', 30628, 92, '21K'),
('0005432211485', 30628, 203, '36G'),
('0005432526905', 30628, 215, '37J'),
('0005434066764', 30628, 244, '41H'),
('0005435213376', 30628, 278, '46D'),
('0005432527078', 30628, 290, '47H'),
('0005434979716', 2072, 7, '2D'),
('0005433511878', 16163, 3, '2D'),
('0005433511854', 16163, 9, '5B'),
('0005435697286', 3705, 22, '18C'),
('0005434950474', 16277, 18, '5C'),
('0005435811058', 4421, 5, '6A'),
('0005435103911', 6511, 30, '11E'),
('0005432328622', 3076, 43, '14A'),
('0005432628721', 28101, 3, '1D'),
('0005435225567', 28101, 5, '3D'),
('0005434964188', 1314, 48, '31G'),
('0005433261479', 1314, 51, '32G'),
('0005433261538', 18247, 18, '16D'),
('0005435937375', 13776, 9, '3A'),
('0005435785230', 27402, 45, '23B'),
('0005435311039', 20299, 44, '11E'),
('0005434407249', 20299, 49, '12F'),
('0005433449770', 30323, 32, '13F'),
('0005433724800', 1372, 3, '2F'),
('0005434586577', 1372, 21, '7E'),
('0005434343769', 29791, 1, '1A'),
('0005432783387', 12194, 34, '8D'),
('0005435242449', 15420, 10, '4D'),
('0005432783660', 15420, 48, '13C'),
('0005434877491', 10117, 94, '20E'),
('0005432966875', 29160, 32, '9C'),
('0005432966896', 29160, 51, '13A'),
('0005434163598', 25212, 150, '30D'),
('0005433568957', 324, 44, '12B'),
('0005432948350', 11616, 128, '28B'),
('0005433754086', 2355, 107, '22F'),
('0005435982203', 2355, 182, '35D'),
('0005433753605', 26172, 48, '13E'),
('0005434374591', 1540, 3, '2A'),
('0005432423799', 12895, 2, '2C'),
('0005432423914', 12895, 13, '10E'),
('0005432156355', 12642, 40, '15H'),
('0005434023194', 12642, 49, '19B'),
('0005433923079', 2169, 62, '15H'),
('0005433035765', 2169, 154, '31H'),
('0005433035909', 2169, 156, '32D'),
('0005433923116', 2169, 181, '36A'),
('0005433181044', 9872, 79, '19A'),
('0005433234096', 9872, 171, '30H'),
('0005434724086', 9872, 314, '47E'),
('0005432527702', 7736, 31, '11H'),
('0005432527758', 7736, 218, '36H'),
('0005435423965', 5314, 16, '4D'),
('0005435491436', 5314, 298, '48C'),
('0005434343800', 10916, 32, '11C'),
('0005434573197', 10916, 243, '38J'),
('0005435884958', 3348, 20, '11D'),
('0005432459810', 8201, 56, '15A'),
('0005432459779', 8201, 141, '31F'),
('0005433805016', 8225, 41, '22D'),
('0005432382664', 30212, 32, '12D'),
('0005432382653', 30212, 40, '14F'),
('0005433516814', 22003, 38, '14D'),
('0005432838841', 28940, 31, '8C'),
('0005432336009', 6399, 25, '6F'),
('0005432336008', 6399, 96, '20C'),
('0005434149708', 21000, 33, '8B'),
('0005432604244', 21451, 7, '2C'),
('0005433531283', 18954, 12, '18B'),
('0005434823388', 5283, 55, '16C'),
('0005434664931', 9932, 29, '12A'),
('0005432823447', 9932, 35, '13A'),
('0005432396198', 9932, 150, '31A'),
('0005433181044', 27708, 19, '13D'),
('0005435681554', 24573, 61, '14F'),
('0005435098549', 11524, 53, '20F'),
('0005433397966', 13535, 41, '14E'),
('0005432583662', 31476, 30, '19B'),
('0005432667448', 9333, 76, '25E'),
('0005433784861', 9333, 108, '35A'),
('0005433805016', 26234, 95, '36F'),
('0005434217959', 27372, 6, '21C'),
('0005433960196', 24282, 39, '15F'),
('0005435149982', 10351, 38, '23B'),
('0005435529024', 11234, 3, '2A'),
('0005435528957', 11234, 43, '13E'),
('0005432880735', 2996, 26, '8A'),
('0005432880613', 2996, 56, '15D'),
('0005432706722', 2996, 61, '17D'),
('0005435068975', 3581, 65, '17C'),
('0005432919646', 159, 5, '2F'),
('0005432901573', 8129, 18, '15D'),
('0005435126283', 3480, 226, '45B'),
('0005434877491', 14561, 135, '32H'),
('0005434325546', 15627, 9, '5B'),
('0005433960790', 6850, 20, '9A'),
('0005432667448', 5053, 10, '3C'),
('0005433784861', 5053, 70, '14F'),
('0005434149708', 5060, 36, '11A'),
('0005432336009', 8432, 34, '9D'),
('0005432336008', 8432, 55, '13E'),
('0005432383065', 31224, 23, '6A'),
('0005432328568', 31224, 86, '20A'),
('0005432424320', 13298, 21, '9C'),
('0005432423799', 30700, 25, '9F'),
('0005432423914', 30700, 48, '17E'),
('0005432901573', 28962, 14, '5D'),
('0005434182159', 11629, 10, '5E'),
('0005433397966', 19245, 61, '19E'),
('0005434443655', 20565, 3, '3C'),
('0005435377549', 7234, 7, '5B'),
('0005435091934', 17044, 85, '27D'),
('0005433342844', 17044, 113, '33B'),
('0005434066764', 12813, 16, '5A'),
('0005435766090', 5514, 30, '11D'),
('0005435766132', 5514, 148, '34G'),
('0005433285069', 1884, 16, '5A'),
('0005433342984', 11121, 114, '21F'),
('0005432919836', 20458, 2, '1C'),
('0005432396198', 18356, 5, '4A'),
('0005435126283', 14769, 38, '13F'),
('0005435443214', 7110, 4, '3A'),
('0005435529204', 22236, 8, '4A'),
('0005434906755', 25576, 9, '3A'),
('0005434137992', 7291, 3, '1D'),
('0005434503670', 16679, 45, '23A'),
('0005432382675', 31341, 4, '2A'),
('0005433449770', 31341, 28, '8C'),
('0005433110032', 26841, 6, '2D'),
('0005433868323', 32642, 28, '18C'),
('0005434906755', 14983, 72, '17C'),
('0005434907124', 25838, 24, '7A'),
('0005435839393', 6003, 28, '11B'),
('0005433285069', 23031, 1, '1F'),
('0005432526477', 30631, 69, '18C'),
('0005432526306', 30631, 148, '29F'),
('0005432526667', 30631, 258, '43J'),
('0005434066748', 30631, 271, '45H'),
('0005434136876', 11916, 3, '1D'),
('0005434137013', 11916, 14, '5A'),
('0005434137992', 28725, 4, '1F'),
('0005435383079', 7882, 5, '2D'),
('0005435383104', 7882, 22, '21A'),
('0005432865941', 2248, 16, '6D'),
('0005434503670', 22679, 42, '19E'),
('0005432667448', 26297, 33, '15E'),
('0005433186046', 1585, 6, '2C'),
('0005435528957', 20866, 42, '11E'),
('0005435529024', 20866, 76, '19E'),
('0005434406963', 20288, 51, '15E'),
('0005434407137', 20288, 64, '19E'),
('0005434343903', 29799, 14, '5A'),
('0005432783387', 15387, 59, '13C'),
('0005432783567', 12215, 50, '15E'),
('0005434877013', 10087, 53, '12A'),
('0005434269080', 9318, 19, '6A'),
('0005435947115', 4222, 28, '31F'),
('0005435986685', 26614, 3, '2B'),
('0005433434412', 2338, 156, '31A'),
('0005434374190', 20149, 39, '12D'),
('0005434374282', 20149, 84, '22C'),
('0005434023026', 12657, 155, '37B'),
('0005433875368', 24103, 155, '33G'),
('0005434724115', 9821, 121, '23D'),
('0005435424416', 5317, 268, '43B'),
('0005434343769', 10931, 107, '23A'),
('0005435491423', 10931, 166, '30K'),
('0005433805117', 8216, 53, '22D'),
('0005432382675', 30158, 9, '3D'),
('0005434664931', 7383, 61, '15E'),
('0005432823447', 7383, 69, '17C'),
('0005432838906', 28926, 65, '14D'),
('0005434522401', 19067, 10, '4A'),
('0005433293164', 409, 48, '13C'),
('0005432747251', 12035, 30, '9E'),
('0005432747250', 12035, 45, '14C'),
('0005434550735', 27713, 59, '17D'),
('0005435126283', 11560, 45, '20C'),
('0005435068975', 15516, 31, '10F'),
('0005434229208', 5470, 66, '13D'),
('0005435982203', 26556, 53, '14E'),
('0005434943301', 16232, 10, '6A'),
('0005433805117', 26226, 84, '27B'),
('0005434983242', 27392, 5, '5A'),
('0005433960790', 25933, 45, '22D'),
('0005433165787', 932, 48, '22D'),
('0005434480179', 16597, 4, '1D'),
('0005434979716', 23690, 42, '23A'),
('0005432919836', 8082, 18, '6F'),
('0005434877013', 14559, 66, '18E'),
('0005434937987', 14559, 148, '29H'),
('0005433404762', 2884, 6, '5D'),
('0005433960196', 25734, 50, '14D'),
('0005434229208', 8447, 78, '17A'),
('0005432328622', 31237, 69, '16F'),
('0005433568957', 11874, 53, '13D'),
('0005433568417', 25274, 72, '16C'),
('0005433568344', 25274, 103, '21E'),
('0005434095122', 11649, 22, '16F'),
('0005433341735', 1068, 30, '14E'),
('0005433342090', 1068, 39, '16H'),
('0005433342984', 17055, 47, '16G'),
('0005432391987', 1339, 5, '1F'),
('0005434066748', 12814, 16, '5A'),
('0005435765606', 13468, 44, '14D'),
('0005434993945', 27314, 13, '5A'),
('0005435937375', 27314, 62, '20A'),
('0005432459810', 4723, 118, '29E'),
('0005432459779', 4723, 133, '32H'),
('0005432567420', 30555, 100, '24F'),
('0005433342090', 17087, 53, '11E'),
('0005433341735', 17087, 56, '12A'),
('0005432919646', 9068, 42, '16D'),
('0005434906624', 25618, 8, '2F'),
('0005435697286', 16499, 15, '7C'),
('0005433724800', 18775, 1, '1B'),
('0005434503858', 16692, 38, '22A'),
('0005435078198', 24376, 16, '6B'),
('0005435263523', 7156, 2, '1C'),
('0005433868125', 32570, 30, '20C'),
('0005433868159', 32570, 37, '22D'),
('0005433868159', 14509, 15, '6A'),
('0005433868125', 14509, 26, '19A'),
('0005435311039', 26920, 25, '6B'),
('0005434407249', 26920, 38, '8F'),
('0005434512036', 21365, 40, '21B'),
('0005434906624', 14990, 84, '20A'),
('0005435999104', 15832, 24, '19C'),
('0005435103911', 23042, 17, '13F'),
('0005433111496', 19950, 10, '8A'),
('0005434066831', 30596, 14, '4C'),
('0005435652670', 24856, 76, '18D'),
('0005435628700', 15894, 1, '1A'),
('0005435383117', 7891, 18, '20B'),
('0005435132781', 33117, 4, '2D'),
('0005434503858', 22673, 42, '15F'),
('0005433367477', 1689, 79, '18F'),
('0005435652670', 21697, 13, '4C'),
('0005435999104', 19543, 18, '9E'),
('0005435785048', 13769, 7, '2C'),
('0005434407256', 20273, 78, '20C'),
('0005434343979', 29797, 26, '7D'),
('0005432783567', 15365, 58, '16C'),
('0005434925440', 20316, 3, '1F'),
('0005433496798', 20316, 11, '3F'),
('0005433496669', 20316, 55, '14C'),
('0005434925515', 20316, 70, '18A'),
('0005432783221', 12213, 38, '11D'),
('0005432783276', 12213, 55, '16D'),
('0005433680007', 29163, 3, '1F'),
('0005433614263', 25256, 28, '7F'),
('0005433633516', 25256, 96, '20A'),
('0005433074326', 332, 68, '16D'),
('0005433074471', 332, 149, '31B'),
('0005433568344', 11612, 53, '14A'),
('0005433568417', 11612, 119, '26F'),
('0005433151182', 1525, 53, '15E'),
('0005433035835', 2126, 57, '18A'),
('0005433035873', 2126, 124, '31E'),
('0005434550735', 9838, 10, '2H'),
('0005434343903', 10874, 41, '14A'),
('0005433633516', 8235, 17, '11C'),
('0005435491423', 7402, 52, '12C'),
('0005432359894', 21012, 64, '13F'),
('0005434458749', 17701, 22, '20C'),
('0005432604001', 31666, 16, '5B'),
('0005433293164', 12296, 7, '5B'),
('0005433875368', 405, 62, '15D'),
('0005434822148', 9927, 67, '19D'),
('0005434822162', 9927, 137, '28K'),
('0005434550837', 27725, 25, '9E'),
('0005434550884', 27725, 38, '12F'),
('0005435681817', 24600, 60, '14C'),
('0005435125893', 31883, 44, '16C'),
('0005435732202', 13526, 57, '19E'),
('0005433397481', 19371, 54, '17D'),
('0005433397539', 19371, 62, '19A'),
('0005434755946', 10681, 70, '16E'),
('0005435039112', 12958, 5, '2C'),
('0005433434412', 26511, 60, '14C'),
('0005433255096', 879, 11, '19A'),
('0005433784545', 26246, 42, '18B'),
('0005433784541', 26246, 64, '23H'),
('0005435545665', 11180, 37, '10A'),
('0005435625972', 14570, 176, '35B'),
('0005435229342', 6832, 58, '18C'),
('0005433784545', 8460, 8, '3F'),
('0005433784541', 8460, 48, '21E'),
('0005433614263', 8461, 39, '16D'),
('0005433397481', 1418, 33, '10D'),
('0005433397539', 1418, 56, '15F'),
('0005435732202', 19235, 25, '8C'),
('0005434351611', 29675, 14, '21B'),
('0005434066831', 12824, 20, '6A'),
('0005435765355', 13483, 94, '22H'),
('0005435282329', 5563, 57, '13A'),
('0005433846058', 13883, 45, '11C'),
('0005432459317', 30527, 127, '33A'),
('0005435625972', 10995, 36, '9E'),
('0005432632718', 25201, 23, '7D'),
('0005434136876', 28545, 48, '11F'),
('0005434137013', 28545, 51, '12D'),
('0005435078267', 24325, 16, '6C'),
('0005434269080', 25489, 9, '18B'),
('0005434407137', 26883, 21, '6F'),
('0005434406963', 26883, 90, '21A'),
('0005432604001', 21345, 32, '19A'),
('0005434925440', 14938, 7, '4F'),
('0005434925515', 14938, 19, '10F'),
('0005435472677', 6028, 26, '11A'),
('0005432527138', 30582, 34, '12A'),
('0005434066812', 30582, 156, '28B'),
('0005432537045', 30582, 333, '49K'),
('0005435652712', 24828, 9, '3C'),
('0005435938873', 4409, 14, '12B'),
('0005432865957', 2256, 21, '14E'),
('0005432865975', 2256, 24, '15D'),
('0005435652712', 21684, 15, '5D'),
('0005435545665', 20874, 58, '16D'),
('0005432692916', 17477, 17, '7F'),
('0005434319284', 15666, 17, '8E'),
('0005432692916', 30296, 51, '17D'),
('0005434343949', 29768, 29, '18A'),
('0005435242661', 5648, 59, '13F'),
('0005432783276', 15344, 42, '10E'),
('0005432783221', 15344, 59, '15A'),
('0005434877529', 10064, 29, '7F'),
('0005434877637', 10064, 54, '13A'),
('0005433680296', 29162, 21, '6E'),
('0005433633462', 25208, 5, '2F'),
('0005432948248', 335, 81, '19D'),
('0005433922805', 24130, 76, '18G'),
('0005433180848', 275, 329, '51G'),
('0005434723985', 9853, 18, '4K'),
('0005434724505', 9853, 23, '5D'),
('0005434550837', 9853, 150, '28F'),
('0005434550884', 9853, 263, '42E'),
('0005435212908', 7772, 4, '1H'),
('0005435725550', 7772, 53, '15E'),
('0005435212953', 7772, 316, '50A'),
('0005435612836', 10903, 102, '22E'),
('0005434343979', 10903, 168, '30F'),
('0005432459317', 3319, 149, '28C'),
('0005433633462', 8305, 26, '13E'),
('0005432727831', 30186, 68, '18D'),
('0005434458749', 28934, 50, '14E'),
('0005435176973', 6360, 28, '7A'),
('0005432747272', 12066, 1, '1A'),
('0005432747309', 12066, 21, '7A'),
('0005432753281', 12066, 62, '17C'),
('0005432396214', 9922, 121, '31D'),
('0005434822670', 9922, 161, '38J'),
('0005434214153', 9565, 60, '14D'),
('0005434755946', 28642, 46, '11C'),
('0005434600633', 18577, 18, '8D'),
('0005433397807', 19413, 56, '18A'),
('0005434229163', 5439, 93, '18D'),
('0005435039453', 13002, 50, '10E'),
('0005432857993', 3184, 26, '19A'),
('0005433367477', 21754, 57, '13F'),
('0005432692916', 3011, 13, '12C'),
('0005432880697', 3010, 43, '12C'),
('0005432880678', 3010, 70, '19D'),
('0005434877529', 14556, 4, '2D'),
('0005435626001', 14556, 16, '5D'),
('0005435125893', 14556, 54, '16H'),
('0005434877637', 14556, 74, '19K'),
('0005435626030', 14556, 143, '28K'),
('0005433404746', 2878, 21, '13F'),
('0005434229163', 8487, 63, '14E'),
('0005432953876', 2490, 10, '6D'),
('0005433397807', 1466, 64, '18E'),
('0005433342473', 1061, 9, '3A'),
('0005433342495', 1061, 91, '28H'),
('0005434066812', 12806, 29, '6E'),
('0005435462214', 5520, 129, '33A'),
('0005435725550', 13458, 57, '16F'),
('0005435785048', 27326, 14, '6C'),
('0005433342495', 17131, 31, '6F'),
('0005433342473', 17131, 122, '23B'),
('0005432396214', 18296, 11, '6B'),
('0005435626001', 10949, 36, '11C'),
('0005435626030', 10949, 68, '19C'),
('0005435125893', 10949, 69, '19D'),
('0005435715343', 27059, 11, '5A'),
('0005435715352', 27059, 48, '17A'),
('0005432862267', 2508, 14, '6B'),
('0005432620968', 28087, 14, '18A'),
('0005434503954', 16714, 8, '3A'),
('0005433266654', 2220, 16, '7D'),
('0005434407256', 26907, 95, '18D'),
('0005434067091', 30632, 7, '2H'),
('0005432527536', 30632, 233, '39K'),
('0005432526683', 30632, 295, '47G'),
('0005433348957', 771, 5, '3A'),
('0005434503954', 22634, 23, '10F'),
('0005435719559', 21285, 5, '23A'),
('0005434565847', 20843, 46, '12F'),
('0005432628766', 28104, 4, '3A'),
('0005432692923', 17464, 32, '12A'),
('0005434189126', 8990, 10, '22D'),
('0005432692923', 30290, 36, '13F'),
('0005433449831', 30290, 55, '19C'),
('0005434586422', 18537, 47, '17A'),
('0005433415620', 1259, 46, '19D'),
('0005432783660', 12201, 67, '18A'),
('0005435242661', 15426, 15, '5C'),
('0005435947165', 4229, 49, '38B'),
('0005433134105', 339, 28, '8D'),
('0005432948178', 339, 60, '14A'),
('0005433057725', 473, 33, '13H'),
('0005433035803', 2160, 82, '22D'),
('0005433922775', 24126, 106, '27B'),
('0005434724569', 9877, 311, '49D'),
('0005434343949', 10886, 236, '42D'),
('0005435613094', 10886, 280, '48D'),
('0005435884978', 3296, 6, '6D'),
('0005434149671', 6388, 12, '4B'),
('0005434149639', 6388, 58, '13B'),
('0005432360190', 20994, 57, '13E'),
('0005432747295', 12081, 55, '12D'),
('0005435299746', 5293, 134, '28D'),
('0005434664933', 9888, 24, '12C'),
('0005432396211', 9888, 244, '46C'),
('0005433180848', 10635, 48, '11F'),
('0005435126283', 31905, 34, '19E'),
('0005435068846', 13174, 48, '16F'),
('0005434214153', 28704, 64, '15C'),
('0005435006829', 12955, 67, '14D'),
('0005432692923', 3053, 30, '20A'),
('0005432706665', 29999, 5, '2A'),
('0005434979517', 27571, 3, '2A'),
('0005435068846', 15328, 25, '8F'),
('0005432919721', 223, 14, '5D'),
('0005432901498', 223, 20, '8C'),
('0005432753281', 224, 85, '28D'),
('0005432799271', 14583, 77, '20H'),
('0005435006829', 5117, 77, '23B'),
('0005434264961', 8497, 3, '1D'),
('0005434149639', 8497, 58, '14D'),
('0005434149671', 8497, 136, '28D'),
('0005434186182', 9603, 48, '13F'),
('0005432948248', 11871, 51, '12B'),
('0005434067091', 12810, 39, '8D'),
('0005434081735', 12810, 48, '10B'),
('0005435462206', 5546, 146, '34H'),
('0005434993956', 27295, 23, '9F'),
('0005432459463', 30516, 52, '14H'),
('0005434081735', 30516, 147, '33D'),
('0005432396211', 18310, 1, '1A'),
('0005435554148', 10957, 53, '13A'),
('0005435216569', 7111, 10, '5D'),
('0005435443251', 7111, 21, '9C'),
('0005435715384', 27048, 12, '8F'),
('0005433134105', 12003, 16, '23B'),
('0005435697286', 24704, 24, '19C'),
('0005434503898', 16722, 14, '5D'),
('0005433449831', 31310, 4, '2C'),
('0005433868108', 32600, 41, '21B'),
('0005433868108', 14524, 30, '18C'),
('0005432799271', 12119, 28, '21C'),
('0005432537045', 5991, 61, '20F'),
('0005434979517', 23540, 19, '21C'),
('0005435697286', 16274, 5, '2B'),
('0005435628693', 15946, 4, '4A'),
('0005432658562', 26491, 30, '13D'),
('0005434503898', 22665, 29, '14E'),
('0005433985503', 25691, 27, '12D'),
('0005434309650', 19533, 17, '7C'),
('0005432692855', 17491, 7, '2F'),
('0005435785230', 13797, 19, '5D'),
('0005434407410', 20253, 66, '15F'),
('0005434319288', 15660, 21, '10F'),
('0005434484314', 16633, 4, '3D'),
('0005432692855', 30281, 59, '20D'),
('0005435824454', 17976, 29, '14E'),
('0005435824458', 17976, 31, '15D'),
('0005432783660', 15388, 62, '15A'),
('0005434443655', 20387, 2, '1D'),
('0005434877772', 10075, 101, '19A'),
('0005433690921', 29195, 68, '16E'),
('0005433633589', 25246, 72, '16F'),
('0005433613923', 25246, 112, '25B'),
('0005433434507', 2354, 99, '20B'),
('0005435981927', 26157, 107, '22F'),
('0005433753882', 26157, 115, '24B'),
('0005433151150', 1514, 69, '16B'),
('0005434374503', 20101, 80, '19D'),
('0005434023186', 12643, 122, '32F'),
('0005434023203', 12643, 135, '35H'),
('0005433035941', 2134, 174, '35G'),
('0005433923079', 24119, 62, '16B'),
('0005433181044', 268, 269, '40K'),
('0005434725137', 9847, 212, '35F'),
('0005435213174', 7755, 90, '19K'),
('0005432459463', 3293, 96, '20C'),
('0005435885069', 3292, 33, '21C'),
('0005433633589', 8328, 59, '22C'),
('0005434664933', 7396, 67, '15F'),
('0005435176956', 6383, 28, '7F'),
('0005434186182', 29098, 22, '18A'),
('0005432603849', 31669, 15, '7A'),
('0005435372918', 5244, 162, '32D'),
('0005435372897', 5244, 271, '50F'),
('0005434823021', 9890, 177, '38A'),
('0005435149928', 9890, 241, '47K'),
('0005434214141', 9558, 75, '18D'),
('0005434550974', 27722, 48, '13F'),
('0005435719559', 24565, 14, '4D'),
('0005435105951', 31876, 48, '19F'),
('0005435039439', 12953, 9, '3A'),
('0005435554148', 14847, 41, '13E'),
('0005435981927', 26721, 31, '8E'),
('0005432583882', 31507, 17, '7A'),
('0005433985503', 24268, 25, '15E'),
('0005434480143', 16606, 32, '20D'),
('0005435149928', 21941, 18, '6B'),
('0005435502215', 11188, 32, '8A'),
('0005432692855', 2976, 19, '8E'),
('0005432880745', 2977, 39, '13F'),
('0005434877772', 14550, 58, '17K'),
('0005434938020', 14550, 126, '29G'),
('0005435126283', 14550, 220, '44G'),
('0005434244814', 8520, 29, '12B'),
('0005434244805', 8520, 35, '14E'),
('0005433613923', 8521, 73, '29D'),
('0005433642291', 27587, 36, '19F'),
('0005434186169', 9591, 13, '5A'),
('0005432901498', 9591, 16, '5E'),
('0005432948178', 11882, 96, '21E'),
('0005433568721', 25286, 67, '14B'),
('0005434654541', 12522, 26, '10F'),
('0005434443655', 17342, 27, '23B'),
('0005433342355', 1079, 148, '39D'),
('0005435091973', 17066, 35, '15E'),
('0005432433648', 30688, 58, '12A'),
('0005434264961', 5521, 60, '16E'),
('0005433846428', 13835, 6, '2C'),
('0005435508307', 11093, 117, '22A'),
('0005433342355', 17115, 74, '14C'),
('0005432919721', 9089, 15, '5F'),
('0005435126283', 10971, 47, '16C'),
('0005433788189', 26483, 15, '19D'),
('0005435299746', 10752, 5, '2C'),
('0005433110032', 2395, 32, '21B'),
('0005433868243', 32576, 37, '21D'),
('0005433868243', 14481, 14, '5B'),
('0005432603849', 21369, 23, '19A'),
('0005432535815', 30615, 136, '29K'),
('0005435652762', 24839, 35, '9E'),
('0005435949769', 23308, 7, '19C'),
('0005434516070', 19094, 1, '1D'),
('0005435652762', 21717, 51, '13A'),
('0005433461581', 20247, 10, '17B'),
('0005434509110', 21333, 5, '5D'),
('0005432667448', 17834, 14, '6F'),
('0005432667445', 17834, 19, '7F'),
('0005435502215', 20895, 25, '7A'),
('0005432628810', 28149, 15, '6D'),
('0005434189150', 8988, 8, '18A'),
('0005433415583', 1278, 15, '7F'),
('0005432848233', 28865, 3, '3B'),
('0005433496725', 20327, 26, '8C'),
('0005434925666', 20327, 45, '12D'),
('0005434877738', 10080, 20, '6C'),
('0005434877734', 10080, 34, '9A'),
('0005434877732', 10080, 60, '14B'),
('0005434877766', 10080, 74, '17D'),
('0005434251905', 9264, 13, '7B'),
('0005433568721', 11577, 33, '9D'),
('0005433151317', 1529, 6, '2D'),
('0005432424173', 12936, 27, '23E'),
('0005434023509', 12699, 69, '19E'),
('0005433922738', 24113, 166, '36G'),
('0005434724063', 9831, 110, '22A'),
('0005434724879', 9831, 181, '31A'),
('0005434550974', 9831, 253, '39J'),
('0005435424511', 5360, 18, '4H'),
('0005434244814', 5360, 125, '23A'),
('0005435424113', 5360, 240, '37B'),
('0005434244805', 5360, 305, '45H'),
('0005435613253', 10882, 241, '40B'),
('0005432727882', 30137, 33, '10A'),
('0005432909250', 2100, 13, '5A'),
('0005435176890', 6367, 5, '2C'),
('0005435723031', 6367, 21, '5F'),
('0005432360065', 20996, 109, '22E'),
('0005434186169', 29083, 19, '21A'),
('0005434600655', 18566, 38, '16D'),
('0005433181044', 10672, 85, '19D'),
('0005433459197', 19330, 3, '1B'),
('0005435437790', 6722, 58, '14A'),
('0005435682004', 24586, 61, '14D'),
('0005435681996', 24586, 76, '17D'),
('0005434214141', 28669, 10, '4C'),
('0005435039599', 12970, 102, '21E'),
('0005433434507', 26507, 41, '10E'),
('0005433784676', 26261, 90, '29D'),
('0005434217959', 9471, 12, '23B'),
('0005433960582', 24241, 41, '19B'),
('0005434480258', 16570, 33, '20B'),
('0005432706722', 30012, 43, '10C'),
('0005432391984', 17, 14, '6D'),
('0005433690921', 18, 61, '21A'),
('0005432817350', 8140, 31, '19D'),
('0005435902590', 3504, 203, '39A'),
('0005434877766', 14547, 110, '27C'),
('0005434877738', 14547, 148, '32H'),
('0005434877732', 14547, 196, '40H'),
('0005434877734', 14547, 247, '46K'),
('0005435216569', 27257, 7, '4D'),
('0005433784676', 8530, 27, '14E'),
('0005434264942', 8532, 81, '17C'),
('0005432383065', 21097, 56, '15A'),
('0005432424173', 30724, 30, '15C'),
('0005432817350', 28999, 5, '2A'),
('0005433568783', 25284, 62, '14C'),
('0005433342220', 1067, 74, '22E'),
('0005433342001', 1067, 121, '36B'),
('0005435508307', 17048, 44, '16D'),
('0005432391984', 18264, 18, '7C'),
('0005435723031', 13494, 47, '14H'),
('0005435766132', 13494, 135, '33D'),
('0005433285151', 1787, 53, '13C'),
('0005435785230', 27310, 37, '11F'),
('0005432459810', 30550, 42, '16B'),
('0005432459779', 30550, 141, '38E'),
('0005433342001', 17102, 28, '6E'),
('0005433342220', 17102, 39, '8C'),
('0005434906850', 25575, 49, '12A'),
('0005434907045', 25575, 58, '13F'),
('0005432862280', 2516, 7, '4C'),
('0005433724800', 21606, 1, '1A'),
('0005434503925', 16687, 6, '2D'),
('0005434503737', 16687, 38, '20D'),
('0005434663365', 12484, 21, '7A'),
('0005434407410', 26908, 114, '23A'),
('0005434512096', 21380, 2, '1B'),
('0005434907045', 14971, 37, '9F'),
('0005434906850', 14971, 53, '13A'),
('0005434925666', 14953, 33, '18A'),
('0005433285151', 23053, 30, '22D'),
('0005432535796', 30618, 70, '18D'),
('0005434952512', 28227, 6, '6A'),
('0005434503925', 22684, 20, '10E'),
('0005434503737', 22684, 34, '14F'),
('0005433367607', 1650, 69, '20C'),
('0005432328525', 31140, 44, '13A'),
('0005434309673', 19558, 7, '4C'),
('0005434565883', 20879, 79, '20C'),
('0005433261538', 1317, 31, '19A'),
('0005434964188', 18246, 53, '32E'),
('0005434964152', 18246, 62, '36B'),
('0005434625922', 32912, 6, '7C'),
('0005432720826', 30279, 60, '18F'),
('0005434586532', 18550, 7, '3A'),
('0005433724800', 18550, 72, '20F'),
('0005434877944', 10103, 46, '11C'),
('0005435660102', 24658, 8, '5A'),
('0005432948350', 351, 156, '30F'),
('0005433568783', 11607, 100, '22E'),
('0005432984931', 2330, 144, '28F'),
('0005434023526', 12673, 35, '15H'),
('0005433111496', 247, 49, '14E'),
('0005435213400', 7770, 214, '35A'),
('0005435491431', 10884, 284, '43K'),
('0005432459779', 3269, 95, '19D'),
('0005432459810', 3269, 147, '28F'),
('0005435176929', 6410, 59, '14A'),
('0005432360118', 21007, 40, '9E'),
('0005432360087', 21007, 105, '21F'),
('0005432890891', 388, 54, '14F'),
('0005433531283', 32488, 7, '3D'),
('0005435372908', 5275, 250, '46G'),
('0005435149982', 9907, 271, '47F'),
('0005434600658', 18564, 21, '10E'),
('0005434551022', 27729, 37, '12D'),
('0005434550821', 27729, 55, '19E'),
('0005435098549', 31878, 35, '13D'),
('0005433397912', 19427, 5, '3C'),
('0005435068813', 13134, 53, '14F'),
('0005435902590', 14906, 51, '19E'),
('0005433726092', 21656, 15, '16B'),
('0005433784823', 26240, 37, '14A'),
('0005433960639', 24261, 86, '32F'),
('0005433165858', 947, 17, '5A'),
('0005435149982', 21936, 9, '3D'),
('0005435502199', 11205, 14, '5C'),
('0005434979600', 27576, 28, '19A'),
('0005435068813', 15330, 39, '11E'),
('0005432667445', 26363, 2, '2A'),
('0005432667448', 26363, 4, '3B'),
('0005432901573', 36, 92, '28A'),
('0005432817339', 8099, 49, '29E'),
('0005434877944', 14571, 85, '23B'),
('0005433420374', 635, 17, '18B'),
('0005434995285', 23997, 13, '20C'),
('0005433960582', 25771, 27, '10C'),
('0005434244886', 8550, 23, '11C'),
('0005433784823', 8550, 37, '16F'),
('0005434244885', 8550, 61, '24F'),
('0005432328525', 21102, 46, '10E'),
('0005432817339', 28965, 72, '19F'),
('0005433397912', 1453, 72, '20F'),
('0005433342407', 1086, 55, '21B'),
('0005434264942', 5486, 97, '22H'),
('0005432535815', 5486, 100, '23F'),
('0005435766071', 13497, 47, '14A'),
('0005435766090', 13497, 83, '20D'),
('0005433008425', 1795, 58, '15E'),
('0005433342407', 17099, 5, '2A'),
('0005435554170', 10946, 45, '14D'),
('0005433788189', 20671, 8, '7B'),
('0005434907050', 25586, 69, '16E'),
('0005435798931', 21301, 4, '4A'),
('0005432383065', 31318, 16, '6F'),
('0005433868150', 32583, 31, '19A'),
('0005433868150', 14475, 37, '21B'),
('0005434907050', 15000, 55, '13F'),
('0005435472679', 5977, 27, '12F'),
('0005432527452', 30633, 57, '15K'),
('0005432527593', 30633, 80, '19C'),
('0005432527295', 30633, 287, '48H'),
('0005435652752', 24865, 1, '1A'),
('0005434979600', 23533, 7, '3A'),
('0005435652752', 21691, 12, '4A'),
('0005433985635', 25681, 45, '19F'),
('0005432328622', 31125, 35, '11E'),
('0005435502199', 20876, 68, '18D'),
('0005432692909', 17466, 44, '18B'),
('0005435785192', 13798, 10, '3C'),
('0005432692909', 30287, 40, '15A'),
('0005432966875', 2806, 61, '15F'),
('0005434163598', 9299, 112, '25F'),
('0005433754086', 26158, 47, '13D'),
('0005435982057', 26158, 133, '28D'),
('0005434374591', 20105, 84, '21B'),
('0005432424099', 12866, 38, '25E'),
('0005433922846', 24123, 66, '18B'),
('0005433289823', 276, 206, '33B'),
('0005434550821', 9878, 28, '11C'),
('0005434551022', 9878, 75, '18A'),
('0005435213376', 7749, 157, '29F'),
('0005435725549', 7749, 167, '30J'),
('0005434244885', 5355, 68, '17C'),
('0005434244886', 5355, 196, '32F'),
('0005435612703', 10914, 141, '27A'),
('0005432383065', 30101, 21, '8C'),
('0005435491431', 7363, 56, '13A'),
('0005432838796', 28898, 31, '8F'),
('0005433468283', 23849, 28, '18A'),
('0005435177004', 6408, 43, '10B'),
('0005432336009', 21031, 38, '9E'),
('0005432360230', 21031, 41, '10C'),
('0005432360167', 21031, 79, '17D'),
('0005432604136', 31701, 13, '6A'),
('0005435373075', 5299, 218, '41A'),
('0005434822900', 9908, 237, '45D'),
('0005434214356', 9518, 77, '18D'),
('0005433531283', 18559, 43, '18D'),
('0005435068796', 13153, 19, '6E'),
('0005434229300', 5458, 61, '14D'),
('0005435554170', 14894, 70, '19D'),
('0005434523766', 28009, 13, '21F'),
('0005435982057', 26695, 35, '9A'),
('0005433686630', 29270, 4, '5D'),
('0005433367607', 21751, 48, '13F'),
('0005435929633', 4919, 2, '2B'),
('0005433985635', 24233, 32, '15E'),
('0005434573252', 20955, 74, '18C'),
('0005432692909', 3068, 26, '16A'),
('0005432706597', 29992, 21, '5E'),
('0005433111496', 10297, 8, '21B'),
('0005435068796', 15279, 4, '2A'),
('0005433960639', 25810, 4, '2F'),
('0005432336009', 5029, 102, '30A'),
('0005434229300', 8567, 125, '26B'),
('0005432328622', 21110, 84, '18D'),
('0005433642267', 27586, 22, '6F'),
('0005432424099', 30697, 3, '3A'),
('0005432901573', 9592, 34, '10D'),
('0005432948350', 11867, 57, '13A'),
('0005434184657', 8675, 15, '8D'),
('0005433342844', 1062, 103, '30A'),
('0005432535796', 5509, 75, '19H'),
('0005435462163', 5509, 143, '35D'),
('0005435765825', 13454, 6, '2B'),
('0005435725549', 13454, 100, '27B'),
('0005433726092', 30537, 19, '4H'),
('0005433342844', 17109, 25, '6A'),
('0005433251388', 2267, 5, '2C'),
('0005435078262', 24345, 13, '5C'),
('0005435263578', 7153, 59, '13C'),
('0005432604136', 21359, 36, '22A'),
('0005433008425', 22857, 22, '11F'),
('0005432667448', 18064, 21, '11E'),
('0005432667445', 18064, 38, '18E'),
('0005432527758', 30620, 328, '49C'),
('0005432655474', 17862, 6, '4A'),
('0005435098549', 11065, 6, '5F'),
('0005434586577', 18518, 10, '4F'),
('0005432966896', 2765, 36, '10A'),
('0005432966861', 2765, 78, '20D'),
('0005433754051', 26201, 89, '19E'),
('0005434573252', 10915, 165, '30C'),
('0005432823447', 28921, 40, '9D'),
('0005434823388', 9882, 173, '35B'),
('0005434551028', 27753, 43, '13E'),
('0005434214356', 28673, 42, '10F'),
('0005432462504', 30892, 25, '23E'),
('0005432583949', 31466, 29, '19A'),
('0005434217954', 9508, 9, '21A'),
('0005433960790', 24286, 92, '35D'),
('0005433289823', 10368, 21, '7B'),
('0005435529204', 11201, 41, '12A'),
('0005434573300', 20954, 8, '3D'),
('0005434979716', 27537, 26, '7D'),
('0005432391987', 74, 9, '3D'),
('0005434639159', 12591, 24, '21A'),
('0005433568957', 25316, 92, '19E'),
('0005435266137', 7435, 44, '13E'),
('0005433342668', 1063, 67, '18F'),
('0005433342984', 1063, 147, '37F'),
('0005432391987', 18276, 49, '15E'),
('0005435765850', 13466, 95, '25D'),
('0005435785192', 27285, 4, '2C'),
('0005433342984', 17113, 36, '7E'),
('0005433342668', 17113, 78, '15C'),
('0005432632718', 28166, 40, '21A'),
('0005432620994', 28063, 9, '5D'),
('0005434184657', 12032, 2, '1B'),
('0005433251388', 25817, 7, '2C'),
('0005434067052', 30626, 32, '11H'),
('0005432527702', 30626, 63, '16D'),
('0005434979716', 23564, 9, '3A'),
('0005434137992', 11939, 64, '16D'),
('0005435811058', 29442, 1, '1F'),
('0005435529204', 20888, 62, '19A'),
('0005434267932', 8752, 2, '1C'),
('0005435311039', 27002, 52, '13C'),
('0005432968833', 1388, 15, '5A'),
('0005434925607', 20390, 62, '14E'),
('0005435986724', 26567, 37, '35D'),
('0005433568957', 11576, 69, '16C'),
('0005432655474', 26184, 74, '17E'),
('0005433036114', 2139, 114, '28D'),
('0005433126820', 271, 232, '38A'),
('0005433234096', 271, 297, '46K'),
('0005434551028', 9818, 318, '49H'),
('0005435725579', 7748, 64, '16G'),
('0005435424319', 5321, 255, '43A'),
('0005434573300', 10896, 148, '28B'),
('0005434149708', 6379, 51, '11D'),
('0005432336008', 21037, 78, '18A'),
('0005432658562', 21834, 37, '18F'),
('0005432604148', 31675, 11, '4B'),
('0005432823447', 5284, 152, '30D'),
('0005434823199', 9909, 63, '18B'),
('0005434639159', 23261, 6, '3A'),
('0005434551003', 27685, 28, '9E'),
('0005433397966', 19372, 66, '20A'),
('0005433960790', 25695, 18, '8E'),
('0005432336008', 5162, 29, '9F'),
('0005434149708', 8607, 146, '30D'),
('0005433642287', 27599, 22, '10C'),
('0005433568628', 25299, 6, '2D'),
('0005434182159', 8691, 11, '9F'),
('0005433397966', 1441, 32, '10E'),
('0005434067052', 12802, 22, '5D'),
('0005433686630', 19351, 9, '18D'),
('0005435725579', 13487, 150, '37H'),
('0005435846222', 4127, 40, '12F'),
('0005435937375', 4289, 53, '19E'),
('0005435540925', 11411, 46, '20D'),
('0005434907124', 25629, 81, '19E'),
('0005433407535', 1899, 7, '3C'),
('0005433868323', 32617, 41, '23A'),
('0005433868323', 14517, 19, '6C'),
('0005435311039', 7061, 13, '4C'),
('0005432604148', 21397, 47, '23B'),
('0005434907124', 15024, 34, '8F'),
('0005434925607', 14929, 1, '3A'),
('0005432328568', 31126, 29, '10D'),
('0005435937375', 27440, 32, '19B'),
('0005433568628', 11610, 128, '29C'),
('0005435982203', 26202, 55, '14H'),
('0005432424320', 12844, 29, '26D'),
('0005434551003', 9837, 187, '32E'),
('0005435491436', 10932, 28, '5K'),
('0005435540925', 22028, 30, '10A'),
('0005433202303', 1969, 17, '5A'),
('0005435068975', 13188, 37, '10F'),
('0005434229294', 5448, 60, '12C'),
('0005435982203', 26687, 66, '15F'),
('0005433784861', 26265, 115, '32E'),
('0005435068975', 15315, 51, '14E'),
('0005435626104', 14566, 199, '38H'),
('0005435163196', 29521, 29, '21B'),
('0005433784861', 8625, 24, '10E'),
('0005434229294', 8627, 124, '25F'),
('0005432328568', 21082, 74, '17A'),
('0005432424320', 30722, 13, '8A'),
('0005432632718', 25090, 34, '10C'),
('0005433846482', 13843, 94, '21E'),
('0005435626104', 11038, 41, '11C'),
('0005432968833', 18778, 6, '5B'),
('0005434137992', 28561, 76, '17C'),
('0005433126820', 10778, 12, '19A'),
('0005433923116', 24098, 166, '38A'),
('0005435491436', 7368, 46, '12C'),
('0005432604244', 31663, 11, '3C'),
('0005433407535', 23180, 45, '23B'),
('0005433202303', 23356, 12, '3D'),
('0005435314826', 6110, 45, '23B'),
('0005432604244', 21355, 33, '19A'),
('0005434443645', 20328, 1, '1A'),
('0005435982088', 26194, 18, '4C'),
('0005433922946', 24140, 26, '5H'),
('0005435982088', 26730, 3, '1F'),
('0005432919836', 113, 19, '8B'),
('0005432430846', 30819, 35, '14F'),
('0005434443645', 17368, 1, '3B'),
('0005435839393', 18052, 39, '14E'),
('0005435103911', 32074, 2, '4A'),
('0005435103911', 22645, 26, '13C'),
('0005435225567', 7177, 13, '18A'),
('0005432919836', 9099, 40, '19C'),
('0005435630915', 30625, 17, '16E'),
('0005435212331', 30625, 60, '35G'),
('0005432922453', 16157, 3, '5A'),
('0005435390121', 29573, 3, '4B'),
('0005434876643', 14602, 97, '21B'),
('0005433293142', 29590, 4, '18D'),
('0005433397200', 13537, 6, '4A'),
('0005434213698', 10699, 20, '10C'),
('0005435038671', 5474, 55, '14E'),
('0005435038644', 5474, 79, '19D'),
('0005435902388', 20234, 13, '11F'),
('0005432706308', 2926, 16, '9E'),
('0005432880561', 30019, 6, '4D'),
('0005432901295', 8076, 4, '6D'),
('0005434175678', 32374, 2, '2B'),
('0005434876643', 3490, 233, '47E'),
('0005434937811', 3490, 249, '50A'),
('0005435902388', 14551, 3, '4G'),
('0005433959867', 6863, 21, '10E'),
('0005434264699', 5220, 58, '29D'),
('0005433815305', 8630, 50, '21C'),
('0005432901295', 29001, 23, '17C'),
('0005433397200', 19231, 38, '14A'),
('0005435377537', 28327, 2, '5A'),
('0005434264699', 13470, 34, '18G'),
('0005432190562', 4260, 3, '2F'),
('0005432566538', 4695, 25, '13D'),
('0005433341406', 11112, 39, '9F'),
('0005433250929', 25591, 3, '3D'),
('0005434183543', 29863, 3, '5A'),
('0005434136675', 7350, 28, '7F'),
('0005434136689', 7350, 76, '18A'),
('0005435078074', 2231, 15, '22B'),
('0005433867759', 4809, 43, '23A'),
('0005434663172', 3415, 4, '4B'),
('0005433250929', 15025, 16, '10C'),
('0005433367290', 24833, 11, '6D'),
('0005434136689', 28737, 13, '4A'),
('0005434136675', 28737, 43, '11C'),
('0005433519384', 3957, 7, '4D'),
('0005433367290', 21714, 5, '3F'),
('0005432287109', 3086, 36, '13E'),
('0005432674888', 1172, 9, '5A'),
('0005433261390', 18258, 15, '29D'),
('0005432190562', 27409, 25, '18A'),
('0005434406748', 26977, 32, '10E'),
('0005434319161', 5673, 12, '12C'),
('0005432720465', 7660, 8, '2F'),
('0005434586202', 1393, 32, '12C'),
('0005433496471', 6314, 62, '15A'),
('0005434925276', 6314, 85, '20E'),
('0005433679774', 2803, 16, '6F'),
('0005433568120', 363, 7, '4C'),
('0005433568073', 363, 20, '12B'),
('0005435981574', 2370, 33, '13B'),
('0005433921766', 2153, 23, '12D'),
('0005433921697', 2153, 69, '24B'),
('0005434302386', 288, 198, '45K'),
('0005434066417', 7717, 12, '3D'),
('0005433516734', 1715, 45, '15D'),
('0005433293142', 12064, 25, '18C'),
('0005435372194', 9883, 70, '34F'),
('0005434755771', 9557, 3, '2D'),
('0005434213698', 28631, 48, '20C'),
('0005434600356', 6036, 20, '10E'),
('0005435630915', 6731, 17, '6F'),
('0005433397264', 13533, 47, '19E'),
('0005435925070', 13149, 3, '4D'),
('0005435902403', 20208, 25, '20A'),
('0005433959867', 25957, 59, '30G'),
('0005432706354', 2911, 4, '2D'),
('0005435925070', 15276, 19, '20E'),
('0005432261176', 87, 51, '21F'),
('0005432019807', 7947, 105, '25A'),
('0005435902403', 14534, 21, '40J'),
('0005435797251', 2872, 11, '15D'),
('0005433959905', 6890, 12, '4F'),
('0005433959946', 6890, 36, '13A'),
('0005433613515', 5141, 83, '17C'),
('0005435340006', 12534, 7, '10C'),
('0005434183543', 11638, 6, '6F'),
('0005433397264', 19277, 26, '10E'),
('0005433341406', 17071, 49, '20E'),
('0005435765208', 5500, 41, '23E'),
('0005433815305', 5568, 55, '17A'),
('0005433845748', 5568, 61, '17E'),
('0005432213544', 30541, 4, '22G'),
('0005433341484', 11081, 39, '9B'),
('0005433341555', 11081, 63, '14E'),
('0005434411708', 10991, 2, '2D'),
('0005435443153', 27074, 5, '7E'),
('0005432620803', 2540, 9, '18D'),
('0005435078088', 2196, 12, '21A'),
('0005433867759', 32643, 22, '7A'),
('0005434406748', 7054, 36, '9A'),
('0005434299175', 7054, 82, '19F'),
('0005435838995', 5984, 9, '6C'),
('0005435630920', 30585, 52, '31H'),
('0005433656620', 30585, 84, '44E'),
('0005434979334', 2019, 7, '3D'),
('0005434606770', 3948, 5, '3B'),
('0005435383068', 33110, 2, '4A'),
('0005433985218', 4172, 1, '3C'),
('0005435998991', 6232, 16, '10B'),
('0005435706141', 2450, 23, '9D'),
('0005434406809', 26961, 7, '3C'),
('0005432782992', 5660, 34, '12E'),
('0005434443459', 6349, 13, '4E'),
('0005434876842', 14596, 69, '15E'),
('0005432966551', 29178, 26, '16E'),
('0005433613515', 9276, 67, '17E'),
('0005435856138', 26564, 7, '19H'),
('0005432984575', 26195, 45, '24D'),
('0005433434255', 26195, 80, '38F'),
('0005434373988', 1494, 4, '4E'),
('0005433150881', 20123, 37, '19E'),
('0005432423717', 508, 1, '1C'),
('0005433921824', 2113, 2, '1C'),
('0005433921865', 2113, 8, '3C'),
('0005432231405', 2113, 46, '18A'),
('0005433921804', 2113, 57, '21B'),
('0005433921800', 2113, 116, '38E'),
('0005432277598', 245, 1, '1D'),
('0005434550391', 245, 5, '2G'),
('0005434723575', 245, 21, '12C'),
('0005433180722', 9858, 43, '26A'),
('0005432428876', 7723, 1, '1C'),
('0005432525955', 7723, 148, '34D'),
('0005434343677', 5305, 15, '11D'),
('0005435611961', 5305, 19, '12C'),
('0005435097063', 5305, 130, '35G'),
('0005435611887', 5305, 185, '49C'),
('0005434244540', 10910, 29, '20D'),
('0005435423732', 10910, 95, '39C'),
('0005433804839', 3246, 79, '24E'),
('0005432181380', 3246, 102, '30B'),
('0005432727751', 4603, 36, '12D'),
('0005432838571', 7377, 24, '10E'),
('0005433293151', 29611, 12, '7D'),
('0005432121124', 5302, 145, '42E'),
('0005434821633', 5302, 160, '44K'),
('0005435082668', 7020, 11, '22A'),
('0005434760159', 31808, 3, '21D'),
('0005435326528', 18572, 13, '18D'),
('0005433180722', 27775, 15, '12E'),
('0005435437606', 24618, 14, '13E'),
('0005434213817', 10710, 44, '19D'),
('0005434755771', 28655, 40, '19A'),
('0005435006660', 5431, 60, '14E'),
('0005434411708', 14871, 30, '14C'),
('0005435981574', 26526, 9, '3F'),
('0005433434255', 26681, 37, '20C'),
('0005434943210', 899, 1, '1A'),
('0005433784371', 9359, 76, '34E'),
('0005433804839', 9359, 84, '37G'),
('0005433959946', 25910, 39, '17E'),
('0005433959905', 25910, 84, '32E'),
('0005435319445', 20939, 33, '10E'),
('0005432880585', 30081, 71, '19E'),
('0005434302386', 10280, 4, '20A'),
('0005432261218', 54, 74, '28E'),
('0005432019839', 7988, 16, '6F'),
('0005432799020', 3512, 106, '28B'),
('0005434876842', 3512, 207, '44J'),
('0005434325473', 3589, 5, '5C'),
('0005434244540', 5036, 32, '31E'),
('0005433613565', 5035, 84, '17B'),
('0005433784371', 5035, 88, '18A'),
('0005435006660', 8570, 93, '31C'),
('0005432287109', 31230, 2, '1C'),
('0005433568073', 11866, 22, '10D'),
('0005433568120', 11866, 33, '14C'),
('0005432428876', 29231, 5, '6F'),
('0005434095048', 8672, 5, '9F'),
('0005434095045', 8672, 6, '10C'),
('0005435377537', 7246, 1, '1B'),
('0005433341555', 17031, 11, '4F'),
('0005433341484', 17031, 45, '20D'),
('0005434066417', 30689, 8, '2F'),
('0005435765250', 5507, 44, '19F'),
('0005435784811', 4285, 15, '8D'),
('0005432566663', 4705, 72, '19G'),
('0005433341673', 11079, 20, '6A'),
('0005433341652', 11079, 29, '7D'),
('0005433341607', 11079, 58, '13D'),
('0005435856138', 25456, 2, '2C'),
('0005433867820', 4782, 27, '19B'),
('0005434406809', 7036, 29, '7D'),
('0005434925276', 20549, 29, '18D'),
('0005432892722', 19951, 6, '15B'),
('0005433985273', 4159, 16, '7F'),
('0005432328073', 3129, 5, '3A'),
('0005434434959', 1132, 2, '4D'),
('0005435784811', 27423, 39, '23A'),
('0005434343677', 11444, 3, '2A'),
('0005432782992', 15401, 16, '7F'),
('0005433613565', 9290, 108, '27B'),
('0005433568224', 352, 3, '2F'),
('0005433568248', 352, 41, '18C'),
('0005433074286', 11603, 46, '17F'),
('0005433074311', 11603, 87, '31C'),
('0005432302275', 12877, 2, '2F'),
('0005434022758', 465, 60, '28G'),
('0005433057330', 12677, 37, '31A'),
('0005433035547', 24117, 5, '2C'),
('0005433233332', 9861, 1, '2D'),
('0005433180726', 9861, 78, '34G'),
('0005435212331', 7763, 1, '1A'),
('0005432526148', 7763, 119, '30H'),
('0005435612082', 5352, 29, '13F'),
('0005435612001', 5352, 30, '13E'),
('0005435612000', 5352, 98, '26G'),
('0005434343710', 5352, 192, '45K'),
('0005435319445', 10920, 45, '22D'),
('0005434244550', 10920, 72, '29K'),
('0005435423812', 10920, 134, '47C'),
('0005433454846', 4515, 23, '8A'),
('0005432727758', 4515, 65, '20A'),
('0005433516751', 1738, 14, '6D'),
('0005435221040', 31665, 3, '3B'),
('0005434606770', 22389, 4, '4B'),
('0005433293151', 12074, 40, '19A'),
('0005432394047', 5286, 129, '39B'),
('0005434213817', 28612, 18, '7A'),
('0005434550391', 10640, 63, '20D'),
('0005433180726', 27727, 6, '5F'),
('0005435630920', 6750, 60, '20E'),
('0005432297239', 19393, 12, '15D'),
('0005435006687', 5435, 46, '11B'),
('0005435038823', 5435, 52, '12C'),
('0005432304341', 12985, 23, '17D'),
('0005433985218', 25934, 92, '34H'),
('0005434479959', 931, 20, '20A'),
('0005433165714', 16549, 8, '20B'),
('0005434979334', 23689, 9, '3C'),
('0005435068318', 3540, 29, '11F'),
('0005432261229', 21, 18, '9E'),
('0005435957487', 648, 5, '6C'),
('0005432645803', 6837, 8, '5A'),
('0005433960077', 6963, 21, '8F'),
('0005435082668', 26076, 4, '4A'),
('0005434244550', 4956, 18, '18D'),
('0005434173462', 4959, 30, '16F'),
('0005435006687', 8540, 38, '16B'),
('0005432423717', 13273, 44, '14A'),
('0005433715227', 7465, 58, '18B'),
('0005433656620', 7465, 73, '23A'),
('0005432297239', 1443, 2, '1C'),
('0005434443459', 20575, 15, '21B'),
('0005432293171', 1077, 36, '38G'),
('0005433341673', 17040, 60, '22E'),
('0005433341607', 17040, 82, '30A'),
('0005433341652', 17040, 90, '32D'),
('0005433527212', 5505, 65, '29E'),
('0005435461896', 13486, 47, '25F'),
('0005435461877', 13486, 76, '37A'),
('0005434173462', 13874, 9, '5F'),
('0005433726071', 4718, 145, '35D'),
('0005433341728', 11115, 39, '9B'),
('0005433341711', 11115, 63, '14C'),
('0005435097063', 11115, 64, '14D'),
('0005432293171', 17111, 5, '6D'),
('0005432400071', 7131, 12, '9D'),
('0005434136936', 7316, 67, '17A'),
('0005433454846', 30462, 65, '19C'),
('0005434286967', 2402, 13, '6B'),
('0005433867820', 32656, 32, '21A'),
('0005432799020', 14786, 29, '23B'),
('0005435293092', 26889, 4, '2D'),
('0005435221040', 21339, 2, '6C'),
('0005435998991', 19721, 4, '3C'),
('0005434952481', 2591, 2, '3B'),
('0005434136675', 11964, 1, '3D'),
('0005434136936', 28736, 65, '17F'),
('0005432400071', 27178, 4, '2B'),
('0005432638978', 2240, 20, '14E'),
('0005432865912', 25075, 15, '15C'),
('0005433158101', 17539, 2, '6D'),
('0005435706152', 2442, 15, '10F'),
('0005435706167', 2442, 16, '11A'),
('0005432058330', 20280, 25, '15F'),
('0005434406922', 26988, 9, '4C'),
('0005432720556', 7640, 22, '5F'),
('0005433724744', 1395, 41, '16A'),
('0005434343710', 11458, 17, '6A'),
('0005433415450', 17990, 4, '6D'),
('0005432848122', 4355, 16, '18C'),
('0005433568281', 344, 32, '17E'),
('0005433074335', 11598, 9, '5F'),
('0005432655386', 2361, 10, '3G'),
('0005432225973', 2361, 87, '27B'),
('0005434731114', 26197, 27, '15D'),
('0005433158101', 12938, 6, '26E'),
('0005433057362', 12666, 18, '13F'),
('0005433035604', 24142, 3, '2A'),
('0005433035583', 24142, 35, '21F'),
('0005434723830', 255, 21, '12C'),
('0005434723911', 255, 120, '32K'),
('0005432526224', 7719, 189, '40K'),
('0005435612123', 5309, 18, '5D'),
('0005435612228', 5309, 44, '16C'),
('0005432164932', 10901, 78, '31A'),
('0005435884594', 8184, 93, '28A'),
('0005434458531', 7388, 19, '6F'),
('0005434458531', 29127, 8, '3B'),
('0005434602868', 3844, 9, '19A'),
('0005432747048', 392, 21, '8D'),
('0005432747035', 392, 27, '10F'),
('0005432747047', 392, 31, '12D'),
('0005435154590', 392, 49, '18C'),
('0005435681553', 6747, 55, '20A'),
('0005435558051', 31903, 2, '13C'),
('0005435068318', 15468, 43, '16E'),
('0005434213904', 10713, 43, '19F'),
('0005432857901', 31510, 9, '18C'),
('0005433654660', 4328, 30, '21B'),
('0005433985273', 25927, 9, '4B'),
('0005433960077', 25927, 34, '16H'),
('0005435068383', 3559, 40, '14E'),
('0005432817066', 239, 61, '23C'),
('0005432188564', 3495, 160, '35D'),
('0005435125854', 3495, 250, '50H'),
('0005435797284', 2844, 9, '9C'),
('0005433960129', 6940, 52, '18A'),
('0005432104909', 5074, 142, '27A'),
('0005432328073', 31265, 50, '11F'),
('0005433642145', 2486, 29, '19F'),
('0005432817066', 9629, 9, '5D'),
('0005433568224', 11850, 32, '12A'),
('0005433568248', 11850, 62, '20E'),
('0005434654289', 5413, 10, '10D'),
('0005435340055', 12523, 2, '4D'),
('0005433715310', 7461, 62, '19E'),
('0005433341711', 17067, 38, '16B'),
('0005433341728', 17067, 100, '36E'),
('0005432632645', 4115, 39, '20F'),
('0005432003658', 13877, 28, '16A'),
('0005435784898', 4313, 30, '13A'),
('0005433341794', 11117, 96, '21C'),
('0005433341800', 11117, 110, '23F'),
('0005432394047', 10224, 1, '1A'),
('0005435125854', 14748, 32, '10A'),
('0005433400945', 25612, 2, '1D'),
('0005433251062', 25612, 33, '18D'),
('0005434988588', 6635, 7, '7A'),
('0005434406922', 7038, 17, '6C'),
('0005434512040', 6482, 1, '1B'),
('0005433251062', 14997, 25, '14D'),
('0005435839100', 6030, 25, '13A'),
('0005433367429', 24861, 28, '12F'),
('0005435259702', 24993, 3, '2C'),
('0005433367429', 21673, 23, '11E'),
('0005433985389', 4154, 6, '3A'),
('0005432905054', 31144, 6, '12C'),
('0005435517708', 1558, 19, '6A'),
('0005435153660', 3891, 4, '7D'),
('0005432674951', 1177, 39, '16C'),
('0005432674952', 1177, 44, '17F'),
('0005435784898', 27451, 2, '1B'),
('0005432153854', 26976, 49, '14F'),
('0005433449709', 7647, 28, '7D'),
('0005432783114', 5652, 43, '15C'),
('0005435850796', 28843, 5, '7A'),
('0005433496588', 6281, 3, '1D'),
('0005434443508', 6281, 14, '4D'),
('0005433496471', 20367, 6, '9F'),
('0005434877102', 14631, 22, '6A'),
('0005434877059', 14631, 23, '6D'),
('0005435659998', 9237, 3, '3A'),
('0005432966623', 29158, 23, '14A'),
('0005435947078', 26613, 13, '23B'),
('0005433568343', 340, 6, '5A'),
('0005433568315', 340, 20, '11A'),
('0005433753525', 2335, 2, '1B'),
('0005435981765', 2335, 28, '12E'),
('0005433766594', 2335, 39, '15E'),
('0005433753531', 2335, 129, '36A'),
('0005434022877', 443, 43, '18H'),
('0005434735626', 12674, 42, '28F'),
('0005434731114', 278, 39, '15F'),
('0005434724014', 278, 98, '27E'),
('0005432277644', 278, 114, '30F'),
('0005433766594', 9873, 87, '33H'),
('0005435612298', 5345, 194, '44F'),
('0005434244620', 10892, 94, '33E'),
('0005435529003', 1760, 17, '6E'),
('0005432838571', 28904, 19, '11C'),
('0005435221041', 31658, 5, '18B'),
('0005434822013', 5260, 195, '51G'),
('0005435372435', 9935, 59, '28J'),
('0005434213904', 28620, 37, '14F'),
('0005435125854', 11510, 24, '9F'),
('0005435068383', 15458, 31, '13C'),
('0005432125360', 5425, 72, '18A'),
('0005432188564', 14890, 19, '11C'),
('0005433784494', 9332, 27, '15F'),
('0005433960129', 25948, 13, '9A'),
('0005435319470', 20932, 9, '4A'),
('0005434988588', 23667, 26, '19A'),
('0005432261335', 210, 79, '31C'),
('0005432019918', 7942, 106, '26D'),
('0005435625949', 3518, 72, '19C'),
('0005434877059', 3518, 149, '32K'),
('0005434877102', 3518, 176, '37G'),
('0005434426242', 3518, 217, '45C'),
('0005434244620', 5196, 7, '9A'),
('0005432104977', 5197, 15, '4C'),
('0005433613773', 5197, 44, '10D'),
('0005433784494', 5197, 169, '31E'),
('0005433568281', 11838, 8, '6D'),
('0005434095097', 8668, 6, '7A'),
('0005432293178', 1091, 10, '18H'),
('0005433341794', 17034, 49, '20F'),
('0005433341800', 17034, 72, '25F'),
('0005434602868', 19225, 5, '4B'),
('0005434620336', 7825, 25, '23A'),
('0005434081603', 4737, 135, '32A'),
('0005433341940', 11083, 91, '20C'),
('0005432293178', 17089, 2, '4B'),
('0005435625949', 14711, 29, '9D'),
('0005433724744', 18781, 5, '6B'),
('0005434136675', 28565, 3, '10D'),
('0005433449709', 30458, 8, '3F'),
('0005433867759', 32614, 3, '5C'),
('0005433867759', 14527, 4, '4D'),
('0005432153854', 7057, 18, '5F'),
('0005434299175', 26936, 15, '9C'),
('0005432058330', 26936, 40, '19E'),
('0005435221041', 21362, 1, '2A'),
('0005432537032', 18088, 4, '2A'),
('0005435697032', 3673, 12, '4A'),
('0005434604859', 3947, 6, '3C'),
('0005435132769', 7863, 2, '2D'),
('0005433811612', 24296, 10, '22D'),
('0005432655386', 26281, 19, '14D'),
('0005432328177', 3080, 20, '7C'),
('0005432054272', 31133, 6, '8D'),
('0005435999061', 6220, 7, '5B'),
('0005433261434', 18249, 24, '28F'),
('0005434625860', 4829, 3, '9D'),
('0005434407040', 26985, 11, '4A'),
('0005432783214', 5621, 18, '8E'),
('0005435242556', 12155, 27, '15A'),
('0005432783114', 15406, 29, '9A'),
('0005433613773', 9328, 116, '27E'),
('0005433568389', 333, 56, '24D'),
('0005434732940', 14007, 2, '2B'),
('0005433753599', 2331, 28, '11H'),
('0005432655403', 2331, 117, '30H'),
('0005433434377', 26183, 10, '5A'),
('0005434374133', 1510, 27, '13B'),
('0005432423944', 595, 28, '15C'),
('0005432423916', 595, 29, '15F'),
('0005434022941', 451, 38, '18B'),
('0005434022969', 451, 55, '22G'),
('0005433057432', 12691, 46, '29E'),
('0005433922196', 2118, 13, '3C'),
('0005433921800', 24085, 25, '13B'),
('0005434724080', 266, 64, '18H'),
('0005434724129', 266, 99, '24G'),
('0005434550606', 266, 106, '26F'),
('0005434735626', 266, 186, '40A'),
('0005434724156', 266, 191, '41J'),
('0005433180823', 9845, 71, '29F'),
('0005432526537', 7726, 30, '13C'),
('0005432537032', 7726, 207, '42B'),
('0005432526476', 7726, 217, '43G'),
('0005435612379', 5337, 94, '26K'),
('0005435612399', 5337, 96, '27E'),
('0005435424028', 10926, 8, '3C'),
('0005434244646', 10926, 21, '13E'),
('0005435424048', 10926, 52, '25K'),
('0005435424050', 10926, 95, '37C'),
('0005435319470', 10926, 115, '42J'),
('0005435424038', 10926, 142, '50F'),
('0005432459320', 8170, 42, '14D'),
('0005432459315', 8170, 64, '18F'),
('0005434183543', 8176, 1, '4C'),
('0005432727751', 30217, 1, '13C'),
('0005432838689', 7382, 26, '8C'),
('0005435990545', 8793, 6, '12E'),
('0005435154590', 12303, 2, '2D'),
('0005435149871', 5297, 73, '24G'),
('0005434822216', 5297, 216, '50F'),
('0005435372533', 9880, 4, '3K'),
('0005435326593', 18599, 24, '20F'),
('0005433180823', 27770, 8, '8E'),
('0005434550391', 27771, 2, '6D'),
('0005433459171', 6127, 3, '5B'),
('0005433397486', 13546, 40, '16F'),
('0005435039009', 5436, 96, '23C'),
('0005434229106', 12989, 7, '4C'),
('0005434426242', 14866, 19, '12C'),
('0005433726071', 30867, 5, '6A'),
('0005435981765', 26500, 37, '14A'),
('0005433434377', 26737, 25, '14F'),
('0005432583747', 3144, 10, '4D'),
('0005435858506', 27611, 15, '21E'),
('0005433763041', 9364, 17, '5G'),
('0005433784525', 9364, 45, '19H'),
('0005433784518', 9364, 92, '37B'),
('0005433985389', 25925, 35, '16F'),
('0005434480042', 930, 2, '1B'),
('0005435517708', 20916, 29, '10A'),
('0005432288948', 182, 14, '9B'),
('0005432019956', 8018, 4, '1F'),
('0005432799132', 3511, 140, '33F'),
('0005434937923', 3511, 142, '33H'),
('0005434325473', 15630, 17, '22B'),
('0005435229341', 25115, 2, '3F'),
('0005433960266', 6868, 33, '12A'),
('0005434244646', 5180, 18, '16A'),
('0005433784525', 5177, 4, '2A'),
('0005433784518', 5177, 40, '10A'),
('0005433613903', 5177, 55, '12D'),
('0005433613841', 5177, 79, '16B'),
('0005434229106', 5175, 58, '23F'),
('0005432034636', 8455, 32, '13C'),
('0005432054272', 21061, 1, '1C'),
('0005432288948', 9601, 37, '15D'),
('0005433568343', 11836, 17, '7D'),
('0005433568315', 11836, 60, '19A'),
('0005433397486', 19283, 35, '13A'),
('0005434443508', 20563, 5, '2D'),
('0005433341406', 1046, 5, '11F'),
('0005433341940', 17047, 45, '18B'),
('0005434081603', 30669, 25, '5F'),
('0005433686610', 9037, 16, '19D'),
('0005435765541', 5517, 86, '30E'),
('0005435461992', 13482, 47, '21H'),
('0005434152767', 12293, 13, '13D'),
('0005435282225', 13863, 4, '2C'),
('0005434081638', 4720, 9, '2G'),
('0005433341406', 17136, 2, '4C'),
('0005432632645', 25190, 5, '3C'),
('0005435529003', 22242, 36, '15C'),
('0005432862211', 28088, 1, '1B'),
('0005435078161', 2186, 5, '3D'),
('0005434663262', 3403, 5, '5B'),
('0005434407040', 7029, 38, '9D'),
('0005433008105', 14185, 2, '1D'),
('0005435390121', 7514, 7, '5D'),
('0005435999092', 6209, 38, '18D'),
('0005434565775', 1575, 17, '6E'),
('0005435153677', 3898, 9, '23B'),
('0005434267913', 15254, 4, '21C'),
('0005434434959', 17330, 9, '6D'),
('0005435086757', 4060, 5, '20B'),
('0005435551517', 17004, 27, '31G'),
('0005435784811', 13800, 3, '4B'),
('0005432720635', 7586, 63, '15D'),
('0005432720626', 7586, 68, '16E'),
('0005435242556', 15389, 38, '14D'),
('0005432782992', 12193, 2, '2A'),
('0005432783214', 15407, 35, '12E'),
('0005434877274', 14640, 72, '16C'),
('0005434877322', 14640, 95, '20D'),
('0005434877297', 14640, 96, '20F'),
('0005432966551', 2785, 31, '10F'),
('0005432966677', 29193, 2, '2C'),
('0005433613903', 9308, 32, '9E'),
('0005433613841', 9308, 52, '13D'),
('0005434152767', 25263, 3, '5C'),
('0005433568459', 326, 21, '11C'),
('0005434374173', 1518, 40, '13B'),
('0005434023008', 471, 84, '31G'),
('0005433057330', 471, 114, '39F'),
('0005433527212', 13819, 12, '10E'),
('0005433035778', 24143, 37, '17D'),
('0005434724214', 258, 30, '12E'),
('0005434550391', 9846, 98, '31F'),
('0005433233593', 9846, 129, '39D'),
('0005432199173', 9846, 166, '48H'),
('0005432526701', 7732, 207, '40F'),
('0005434343852', 5316, 76, '20H'),
('0005435424085', 10911, 162, '48F'),
('0005435884729', 8210, 48, '14B'),
('0005432382785', 4510, 52, '20A'),
('0005433468235', 2075, 9, '4C'),
('0005434604859', 22284, 5, '4A'),
('0005434822349', 5247, 12, '5C'),
('0005434822337', 5247, 77, '22H'),
('0005434822248', 5247, 100, '28G'),
('0005434822240', 5247, 108, '29H'),
('0005435372583', 9906, 41, '21H'),
('0005435372595', 9906, 127, '44H'),
('0005435790277', 6986, 1, '1A'),
('0005434756016', 9522, 21, '11C'),
('0005434756030', 9522, 38, '18E'),
('0005434756036', 9522, 39, '19D'),
('0005434760159', 10836, 3, '4D'),
('0005435100092', 10836, 5, '18C'),
('0005434550606', 10560, 5, '2D'),
('0005435681687', 6707, 4, '2F'),
('0005433397546', 13523, 33, '12C'),
('0005435732208', 19408, 30, '19E'),
('0005433686610', 19522, 9, '3B'),
('0005432857940', 31469, 16, '7D'),
('0005433811612', 27836, 1, '1A'),
('0005433784574', 9381, 109, '38B'),
('0005433960266', 25929, 106, '36G'),
('0005433872453', 3198, 11, '22D'),
('0005435149871', 10374, 26, '21D'),
('0005432706354', 30013, 11, '4A'),
('0005432901295', 153, 12, '13A'),
('0005432261443', 152, 37, '15E'),
('0005434877297', 3491, 5, '2D'),
('0005434877274', 3491, 230, '48H'),
('0005434877322', 3491, 237, '49E'),
('0005435217693', 31775, 12, '6C'),
('0005434947937', 5833, 7, '5B'),
('0005433784574', 5016, 102, '20F'),
('0005434244550', 8422, 33, '30A'),
('0005433815337', 8420, 119, '31C'),
('0005432328177', 31248, 88, '20D'),
('0005432423916', 13353, 26, '12F'),
('0005432423944', 13353, 44, '20D'),
('0005433568389', 11855, 17, '7B'),
('0005432948082', 25272, 19, '9D'),
('0005434654379', 5393, 25, '14E'),
('0005433715469', 7436, 55, '16C'),
('0005434095048', 11625, 20, '19A'),
('0005435732208', 1420, 21, '12F'),
('0005433397546', 19278, 7, '3D'),
('0005434183543', 4470, 4, '3C'),
('0005434081638', 30691, 14, '4A'),
('0005435722029', 5545, 64, '23B'),
('0005433008105', 22628, 54, '14E'),
('0005432459315', 4717, 18, '4G'),
('0005432567023', 4717, 94, '23H'),
('0005432459320', 4717, 123, '30H'),
('0005435722029', 13601, 3, '2B'),
('0005435380249', 17106, 10, '8E'),
('0005432398161', 7139, 7, '8E'),
('0005433250929', 2318, 8, '3D'),
('0005433251152', 25609, 2, '2C'),
('0005435697032', 16495, 29, '23A'),
('0005434137317', 7342, 10, '3D'),
('0005434137283', 7342, 77, '17C'),
('0005432382785', 30453, 32, '11C'),
('0005432799132', 14834, 25, '21D'),
('0005433251152', 15005, 13, '11C'),
('0005435999061', 19697, 17, '6D'),
('0005435212933', 30606, 21, '13H'),
('0005435212929', 30606, 175, '46H'),
('0005435630940', 30606, 177, '46K'),
('0005434979522', 2065, 8, '2D'),
('0005434137317', 28751, 37, '9C'),
('0005434137283', 28751, 62, '14D'),
('0005433159292', 17591, 2, '1B'),
('0005432398161', 27172, 9, '5B'),
('0005434503807', 6541, 5, '3F'),
('0005432655403', 26336, 10, '7E'),
('0005435999109', 6200, 39, '21A'),
('0005435296995', 19563, 17, '12A'),
('0005435508259', 1554, 28, '8C'),
('0005432628706', 7214, 16, '18D'),
('0005433261390', 1332, 3, '2C'),
('0005434406809', 20282, 7, '2D'),
('0005434406748', 20282, 11, '4F'),
('0005434319249', 5688, 19, '15C'),
('0005434343852', 11481, 4, '1D'),
('0005432782992', 15377, 13, '5A'),
('0005433496677', 6241, 17, '5A'),
('0005434876643', 10114, 2, '2C'),
('0005434877360', 14645, 7, '3A'),
('0005433679774', 29138, 2, '1C'),
('0005434163530', 25213, 7, '4F'),
('0005435947078', 4234, 8, '19H'),
('0005432948082', 11586, 23, '10A'),
('0005433753719', 2365, 22, '5C'),
('0005432984575', 2365, 84, '21G'),
('0005435981897', 2365, 87, '22F'),
('0005434374245', 1530, 79, '21C'),
('0005434374219', 1530, 86, '22E'),
('0005433035806', 24091, 48, '20A'),
('0005433035810', 24091, 81, '29A'),
('0005434724334', 279, 37, '14D'),
('0005435142450', 279, 110, '27C'),
('0005433233332', 279, 197, '40E'),
('0005433233607', 9870, 37, '15D'),
('0005432526710', 7775, 59, '18D'),
('0005434244550', 5359, 17, '4K'),
('0005435612617', 5359, 43, '14K'),
('0005435319445', 5359, 77, '20E'),
('0005434343878', 5359, 169, '34E'),
('0005435423812', 5359, 175, '35F'),
('0005434343904', 5359, 179, '36B'),
('0005434343886', 5359, 192, '39C'),
('0005435612668', 5359, 225, '44E'),
('0005435423732', 5359, 247, '48H'),
('0005435380249', 10930, 105, '33J'),
('0005433805067', 3359, 8, '3D'),
('0005433633501', 3359, 14, '5A'),
('0005433633512', 3359, 77, '20F'),
('0005433633526', 3359, 121, '29D'),
('0005435176834', 21006, 20, '8D'),
('0005432747047', 12062, 50, '15D'),
('0005432747048', 12062, 56, '17C'),
('0005433397623', 13562, 41, '16D'),
('0005433397200', 19380, 38, '18E'),
('0005434756036', 28697, 17, '8F'),
('0005434756016', 28697, 21, '10D'),
('0005434756030', 28697, 32, '15D'),
('0005435006807', 5464, 80, '16E'),
('0005434229158', 12950, 27, '8B'),
('0005435006660', 12950, 28, '8C'),
('0005435038644', 12950, 55, '17C'),
('0005434943210', 16227, 11, '20C'),
('0005433805067', 9385, 17, '11G'),
('0005434480082', 953, 20, '7B'),
('0005433101622', 8055, 102, '26E'),
('0005432901442', 8056, 2, '2D'),
('0005434175678', 9637, 7, '4B'),
('0005435902403', 3499, 8, '2H'),
('0005434877360', 3499, 174, '37E'),
('0005434876643', 14586, 29, '17D'),
('0005435957564', 642, 11, '20D'),
('0005435797251', 29347, 11, '16F'),
('0005433613993', 5004, 19, '5F'),
('0005434229158', 5006, 49, '19C'),
('0005435006660', 5006, 59, '22B'),
('0005435006807', 8385, 80, '22F'),
('0005434264699', 8385, 84, '23E'),
('0005432382785', 31227, 47, '11D'),
('0005432901295', 9589, 27, '8F'),
('0005432901442', 29007, 35, '15A'),
('0005433568459', 11843, 47, '17B'),
('0005433568073', 25271, 4, '2D'),
('0005433397200', 1458, 13, '5E'),
('0005433397623', 19273, 46, '15D'),
('0005433810510', 1821, 33, '12E'),
('0005433815337', 5548, 60, '16C'),
('0005435282276', 13867, 18, '12C'),
('0005435785018', 4290, 13, '5F'),
('0005435784811', 27296, 18, '16F'),
('0005432567057', 4710, 123, '32D'),
('0005432566663', 30524, 17, '14G'),
('0005432566538', 30524, 71, '36H'),
('0005432400091', 7124, 22, '12A'),
('0005435443221', 27105, 15, '8A'),
('0005435217693', 27105, 22, '11C'),
('0005434906842', 2277, 19, '6C'),
('0005434137426', 7326, 66, '15C'),
('0005434512040', 21349, 5, '3B'),
('0005433250929', 25873, 54, '14C'),
('0005435999092', 19678, 18, '7A'),
('0005432526224', 30598, 51, '16K'),
('0005435212983', 30598, 173, '37H'),
('0005433367584', 24858, 40, '14C'),
('0005433111489', 19802, 1, '2B'),
('0005434137426', 28746, 77, '18D'),
('0005433519384', 22045, 14, '23A'),
('0005435383068', 7870, 13, '19B'),
('0005432400091', 27171, 9, '6A'),
('0005433367584', 21705, 48, '16C'),
('0005435502135', 1549, 7, '3C'),
('0005432674888', 17479, 18, '13C'),
('0005435706246', 2447, 53, '18E'),
('0005435785018', 27450, 38, '21D'),
('0005433123768', 15693, 19, '13D'),
('0005433123779', 15693, 27, '17F'),
('0005433123779', 7611, 2, '4A'),
('0005433123768', 7611, 21, '19E'),
('0005432692830', 7612, 22, '7A'),
('0005434343878', 11448, 9, '3A'),
('0005434343886', 11448, 10, '3B'),
('0005434343904', 11448, 18, '5B'),
('0005434343710', 29748, 14, '5C'),
('0005435824412', 1306, 1, '2D'),
('0005434925550', 6238, 31, '7F'),
('0005434443459', 20411, 29, '10F'),
('0005435913907', 10069, 6, '3C'),
('0005434877510', 14628, 19, '6A'),
('0005435660043', 9209, 3, '2A'),
('0005433680157', 2769, 5, '2A'),
('0005432005190', 29182, 3, '1D'),
('0005432966729', 29182, 6, '2C'),
('0005433633501', 9281, 18, '5F'),
('0005432756818', 9281, 55, '13D'),
('0005433633512', 9281, 64, '15A'),
('0005433613993', 9281, 92, '20F'),
('0005433633526', 9281, 103, '23A'),
('0005433568572', 315, 64, '18C'),
('0005433568073', 11597, 32, '13F'),
('0005433753783', 2350, 71, '19H'),
('0005433753765', 2350, 103, '27E'),
('0005435981929', 2350, 125, '31A'),
('0005433434255', 2350, 164, '37D'),
('0005433753531', 26188, 50, '17D'),
('0005432424081', 599, 17, '10B'),
('0005433922564', 2161, 85, '23B'),
('0005434724447', 295, 87, '21A'),
('0005433180726', 295, 165, '32F'),
('0005434724496', 295, 186, '35C'),
('0005433233678', 9875, 133, '32K'),
('0005434723575', 9875, 142, '34B'),
('0005432526890', 7744, 130, '26E'),
('0005435630915', 7744, 209, '38C'),
('0005435612699', 5331, 125, '26E'),
('0005435612723', 5331, 207, '36C'),
('0005435612228', 10881, 80, '23C'),
('0005435611887', 10881, 134, '33J'),
('0005434312304', 8248, 83, '23C'),
('0005432042607', 8248, 107, '28F'),
('0005433516734', 21985, 35, '19E'),
('0005432335942', 6403, 95, '22A'),
('0005434458531', 17703, 14, '6C'),
('0005434822481', 5249, 21, '11E'),
('0005435372194', 5249, 65, '20E'),
('0005434822507', 5249, 208, '43J'),
('0005435372758', 9893, 144, '35C'),
('0005432400071', 9893, 149, '36K'),
('0005434213698', 9531, 35, '13A'),
('0005434550606', 27765, 11, '5A'),
('0005435630940', 6763, 74, '18D'),
('0005435630915', 24589, 63, '20A'),
('0005433397651', 13542, 6, '3F'),
('0005433397264', 19423, 33, '17F'),
('0005434755771', 10704, 21, '7D'),
('0005435039249', 5465, 23, '5F'),
('0005435039234', 5465, 36, '8D'),
('0005435039236', 5465, 63, '13E'),
('0005435902403', 14881, 26, '13E'),
('0005434411708', 20238, 19, '10A'),
('0005435981897', 26518, 28, '8F'),
('0005433255073', 16233, 2, '4C'),
('0005433784634', 9378, 117, '37B'),
('0005434170934', 26258, 28, '18D'),
('0005435269685', 26258, 31, '20D'),
('0005434480112', 950, 15, '6C'),
('0005435142450', 10373, 26, '20D'),
('0005435319445', 11212, 20, '8E'),
('0005435508259', 20951, 73, '20C'),
('0005432880561', 2961, 32, '13D'),
('0005432706308', 29950, 19, '5D'),
('0005432880689', 29950, 37, '9A'),
('0005432692830', 29950, 83, '18E'),
('0005434979522', 23699, 14, '6A'),
('0005432817238', 209, 10, '7D'),
('0005434877510', 3485, 55, '17G'),
('0005434426378', 3485, 56, '17F'),
('0005435913907', 14585, 121, '36D'),
('0005433784634', 5130, 14, '4D'),
('0005432105187', 5130, 63, '14A'),
('0005435269685', 8372, 4, '3F'),
('0005432335942', 8370, 55, '15A'),
('0005432817238', 9609, 60, '19C'),
('0005435340006', 5371, 15, '6D'),
('0005435340143', 12542, 33, '14F'),
('0005433715227', 29203, 24, '13D'),
('0005433397264', 1435, 28, '13F'),
('0005433397651', 19239, 28, '12A'),
('0005434443459', 17389, 8, '20D'),
('0005433341607', 1066, 37, '18H'),
('0005433159292', 17053, 58, '20F'),
('0005432390030', 1344, 7, '5C'),
('0005435765721', 5497, 104, '29H'),
('0005434264699', 5497, 137, '36F'),
('0005435765250', 13472, 1, '1B'),
('0005433810516', 1826, 43, '16C'),
('0005433845748', 13854, 37, '12B'),
('0005435785051', 4282, 52, '18D'),
('0005432567106', 4746, 122, '30E'),
('0005433342371', 11091, 50, '11E'),
('0005433341607', 17090, 49, '16C'),
('0005435097063', 17090, 62, '19D'),
('0005432400071', 18392, 1, '1A'),
('0005434906868', 2308, 53, '17D'),
('0005433251215', 25582, 24, '9A'),
('0005434503807', 22910, 2, '1B'),
('0005433650526', 7165, 21, '6C'),
('0005433867820', 32591, 12, '7A'),
('0005434663172', 12489, 9, '7D'),
('0005433867820', 14523, 3, '3B'),
('0005434406748', 26921, 13, '5B'),
('0005434406809', 26921, 43, '12F'),
('0005432604020', 6452, 39, '20D'),
('0005433251215', 15020, 50, '20C'),
('0005434906842', 25870, 39, '11D'),
('0005433810510', 22845, 37, '20A'),
('0005435999109', 19712, 23, '22B'),
('0005432660803', 6018, 17, '9A'),
('0005432525955', 30629, 98, '26J'),
('0005434066417', 30629, 169, '39D'),
('0005434979575', 2059, 25, '19D'),
('0005434952481', 28257, 7, '4B'),
('0005435132769', 33065, 3, '1C'),
('0005435160227', 7520, 11, '21A'),
('0005433985273', 25658, 25, '12A'),
('0005434309652', 6214, 38, '15D'),
('0005432692830', 1170, 41, '16B'),
('0005435785051', 27448, 44, '22C'),
('0005434586432', 1381, 58, '16F'),
('0005432783394', 5620, 33, '9F'),
('0005432783414', 5620, 71, '19E'),
('0005433496749', 6273, 71, '17A'),
('0005434877614', 14597, 3, '1F'),
('0005434877588', 14597, 31, '8B'),
('0005434877526', 14597, 74, '16B'),
('0005432966744', 29169, 8, '3D'),
('0005432966765', 29169, 43, '13C'),
('0005433568632', 307, 15, '4F'),
('0005433753812', 2376, 131, '31A'),
('0005433151167', 20116, 36, '11A'),
('0005434373988', 20116, 53, '15D'),
('0005432424143', 519, 38, '20C'),
('0005433057432', 435, 99, '29G'),
('0005433057362', 435, 106, '31D'),
('0005433921824', 24131, 160, '37E'),
('0005433921697', 24131, 162, '37F'),
('0005434550867', 272, 121, '24G'),
('0005434550606', 9825, 33, '12A'),
('0005434067076', 7766, 21, '4D'),
('0005432527106', 7766, 221, '38C'),
('0005432527035', 7766, 258, '43A'),
('0005434343710', 10885, 76, '20F'),
('0005435097063', 10885, 110, '25E'),
('0005435424326', 10885, 186, '35D'),
('0005433804839', 8340, 19, '13F'),
('0005432001008', 28946, 18, '6C'),
('0005434458531', 28946, 45, '13A'),
('0005432360033', 6375, 58, '13D'),
('0005432360025', 6375, 68, '16B'),
('0005432604020', 21412, 32, '20D'),
('0005434822669', 5271, 12, '4G'),
('0005434822646', 5271, 187, '43E'),
('0005432121227', 5271, 217, '48F'),
('0005434821633', 9934, 70, '20H'),
('0005434755771', 28588, 57, '17E'),
('0005433180726', 10574, 8, '3F'),
('0005432136133', 6735, 44, '12C'),
('0005433397677', 13556, 38, '14D'),
('0005435068383', 13177, 14, '9E'),
('0005434213698', 28680, 13, '5A'),
('0005435038671', 12988, 66, '16E'),
('0005434426378', 14864, 39, '17C'),
('0005433434255', 26549, 14, '4E'),
('0005435981929', 26549, 43, '14C'),
('0005433804839', 26233, 5, '2B'),
('0005433784494', 26233, 22, '13A'),
('0005433985273', 24290, 17, '14H'),
('0005435502135', 20908, 52, '17A'),
('0005433123779', 30064, 31, '7F'),
('0005433123768', 30064, 33, '8C'),
('0005435925070', 3582, 18, '6A'),
('0005435068383', 15304, 33, '18F'),
('0005432660803', 18116, 6, '6B'),
('0005432817265', 229, 82, '28C'),
('0005433101783', 8041, 77, '22E'),
('0005434877614', 3508, 97, '24D'),
('0005434877526', 3508, 221, '43A'),
('0005434877588', 3508, 238, '46E'),
('0005434937811', 14548, 85, '26F'),
('0005434312304', 3588, 7, '6B'),
('0005432645803', 25118, 50, '17E'),
('0005433960475', 6947, 21, '8E'),
('0005433614187', 5190, 74, '15D'),
('0005433815305', 5139, 34, '10B'),
('0005433784494', 8355, 56, '31B'),
('0005433688795', 8357, 63, '14A'),
('0005432034744', 8357, 130, '26E'),
('0005432424081', 13379, 31, '17C'),
('0005432817265', 9581, 54, '17A'),
('0005433568572', 11889, 17, '6B'),
('0005433568120', 25323, 63, '16B'),
('0005433568224', 25323, 76, '19D'),
('0005434182096', 11639, 12, '8F'),
('0005433397677', 19264, 31, '10F'),
('0005433341652', 1057, 44, '16B'),
('0005433158101', 1057, 101, '32H'),
('0005433341794', 1057, 123, '38G'),
('0005433342371', 17059, 31, '13E'),
('0005434066417', 12771, 60, '20F'),
('0005435461896', 5515, 92, '27B'),
('0005432756818', 25336, 12, '13A'),
('0005433815305', 13853, 10, '3F'),
('0005434993950', 4261, 32, '14C'),
('0005435918619', 27316, 7, '4D'),
('0005432567191', 4714, 24, '9G'),
('0005432170337', 4714, 53, '17E'),
('0005433454846', 30561, 131, '34G'),
('0005433342466', 11104, 7, '2F'),
('0005433342484', 11104, 124, '23E'),
('0005433341652', 17081, 70, '17D'),
('0005433341794', 17081, 89, '21E'),
('0005434411708', 14731, 10, '4F'),
('0005435221040', 7115, 8, '4A'),
('0005432398172', 7115, 26, '17A'),
('0005432862211', 2529, 22, '22A'),
('0005432620803', 28072, 14, '18B'),
('0005433454846', 31430, 4, '6B'),
('0005435078088', 24375, 21, '22C'),
('0005433126814', 29734, 16, '18B'),
('0005433868166', 4802, 32, '20C'),
('0005434906868', 25853, 61, '20C'),
('0005435841465', 31728, 11, '7B'),
('0005433810516', 22854, 16, '9E'),
('0005434925550', 20523, 30, '16A'),
('0005435998991', 15817, 3, '2B'),
('0005435838995', 18090, 8, '4D'),
('0005435213137', 30619, 11, '3H'),
('0005435213134', 30619, 152, '33H'),
('0005435213130', 30619, 219, '43D'),
('0005433111493', 19792, 2, '2A'),
('0005434136689', 11927, 16, '5D'),
('0005434136936', 11927, 27, '7F'),
('0005435841465', 22053, 27, '21C'),
('0005433158101', 17212, 8, '5A'),
('0005432398172', 27168, 6, '6A'),
('0005432865912', 2254, 10, '6D'),
('0005432660803', 26326, 43, '12D'),
('0005432638978', 25059, 26, '10A'),
('0005432905054', 3085, 24, '8D'),
('0005435998991', 19535, 17, '9F'),
('0005435706152', 27026, 6, '3C'),
('0005434625860', 32928, 8, '8D'),
('0005433194843', 32928, 11, '9F'),
('0005435310998', 20306, 30, '8C'),
('0005434407040', 20306, 47, '13D'),
('0005432720465', 30357, 27, '10D'),
('0005434586202', 18519, 66, '19E'),
('0005434142588', 11423, 17, '5A'),
('0005435304136', 29786, 20, '5D'),
('0005435824479', 1254, 47, '21E'),
('0005432783496', 5640, 3, '1F'),
('0005432848230', 4394, 14, '7C'),
('0005434463917', 4394, 18, '19C'),
('0005434925637', 6300, 53, '12C'),
('0005434925640', 6300, 85, '18E'),
('0005434925614', 6300, 89, '19D'),
('0005434925276', 20406, 1, '1A'),
('0005432783394', 15413, 52, '17C'),
('0005432783414', 15413, 64, '20C'),
('0005434877705', 14616, 28, '7E'),
('0005435660065', 9242, 1, '1C'),
('0005435660070', 9242, 9, '5D'),
('0005433614187', 9326, 102, '21F'),
('0005435856138', 4216, 37, '38F'),
('0005432948082', 308, 139, '30A'),
('0005433568224', 11585, 73, '19B'),
('0005433568120', 11585, 82, '21E'),
('0005434732940', 9997, 6, '4B'),
('0005434731114', 2358, 49, '13D'),
('0005435982020', 2358, 178, '35E'),
('0005434374390', 1493, 15, '5C'),
('0005433150881', 1493, 85, '20A'),
('0005433057627', 12688, 17, '9A'),
('0005433057658', 12688, 70, '23E'),
('0005433684407', 12688, 74, '24F'),
('0005434022877', 12688, 88, '30E'),
('0005434022941', 12688, 99, '33E'),
('0005433922750', 2156, 66, '18B'),
('0005433035547', 2156, 71, '18G'),
('0005433035583', 2156, 132, '31D'),
('0005433921804', 24088, 134, '33A'),
('0005434550901', 302, 17, '5D'),
('0005434724753', 302, 51, '14H'),
('0005434731114', 9836, 100, '22A'),
('0005433126814', 9836, 206, '37B'),
('0005434067104', 7720, 167, '31F'),
('0005435612082', 10933, 102, '23B'),
('0005435612000', 10933, 219, '39E'),
('0005435612001', 10933, 292, '49F'),
('0005435884942', 8188, 64, '15E'),
('0005435884965', 8188, 120, '27F'),
('0005432727864', 4582, 25, '7F'),
('0005432727758', 30220, 21, '12F'),
('0005433516751', 21986, 34, '19A'),
('0005435176912', 20995, 27, '6F'),
('0005434606770', 18931, 2, '4B'),
('0005432747316', 425, 22, '7A'),
('0005433293142', 425, 48, '13E'),
('0005432747318', 425, 57, '16D'),
('0005434822805', 5242, 200, '40B'),
('0005435386537', 9931, 151, '33D'),
('0005435326528', 6092, 14, '7C'),
('0005434600653', 6092, 45, '19C'),
('0005434600356', 18609, 31, '18D'),
('0005434550867', 10616, 91, '20F'),
('0005435437606', 6727, 74, '18F'),
('0005435437806', 24569, 1, '1A'),
('0005433397546', 19370, 20, '7C'),
('0005435925070', 15462, 3, '2C'),
('0005435006878', 5469, 19, '5B'),
('0005435038823', 12962, 43, '11A'),
('0005433763041', 26259, 16, '5C'),
('0005433959867', 24243, 34, '22E'),
('0005433959905', 24243, 67, '37B'),
('0005433960475', 25962, 80, '33D'),
('0005434480181', 928, 19, '6C'),
('0005433289811', 21924, 25, '19C'),
('0005435386537', 21924, 35, '23A'),
('0005432880585', 2897, 29, '9D'),
('0005434979575', 23672, 41, '22A'),
('0005434979334', 27565, 20, '19D'),
('0005435939867', 15290, 3, '1F'),
('0005432261615', 183, 11, '5C'),
('0005432817275', 183, 63, '24E'),
('0005434877705', 3477, 114, '25D'),
('0005434938021', 3477, 214, '40E'),
('0005435221040', 27270, 4, '3C'),
('0005435797284', 29313, 16, '15D'),
('0005434244620', 8365, 70, '26A'),
('0005435006878', 8367, 61, '15C'),
('0005433642145', 27591, 20, '9A'),
('0005432424143', 13260, 19, '7C'),
('0005432817275', 9616, 47, '15A'),
('0005433568632', 11885, 84, '18E'),
('0005433715667', 7469, 9, '4C'),
('0005433688795', 7469, 36, '10B'),
('0005435266122', 29235, 37, '14A'),
('0005434095179', 8655, 13, '7F'),
('0005433397546', 1436, 64, '19A'),
('0005433341711', 1064, 1, '1A'),
('0005435092010', 1064, 64, '22F'),
('0005433341555', 1064, 66, '22H'),
('0005433462733', 1064, 93, '31D'),
('0005433342484', 17022, 64, '23B'),
('0005433342466', 17022, 80, '28F'),
('0005433989735', 30695, 96, '19F'),
('0005434067076', 30695, 113, '22F'),
('0005435765842', 5501, 55, '16D'),
('0005432649365', 4122, 25, '12E'),
('0005435785132', 4278, 31, '11C'),
('0005432567234', 4724, 150, '39F'),
('0005432213580', 30570, 74, '28A'),
('0005433341711', 17097, 34, '8D'),
('0005433341555', 17097, 71, '16C'),
('0005433251062', 2263, 35, '8D'),
('0005433251215', 2263, 54, '12D'),
('0005434906953', 2263, 71, '15F'),
('0005434183567', 29850, 13, '20B'),
('0005434137676', 7297, 61, '14D'),
('0005435078074', 24364, 15, '19A'),
('0005433868166', 32679, 40, '22C'),
('0005434925276', 14911, 29, '19D'),
('0005435839274', 6021, 22, '12A'),
('0005435472713', 18073, 33, '19C'),
('0005432526537', 30586, 46, '15D'),
('0005432428876', 30586, 47, '15H'),
('0005435213202', 30586, 57, '16H'),
('0005434979334', 23558, 3, '1D'),
('0005434137676', 28711, 54, '13F'),
('0005434606770', 22054, 8, '18C'),
('0005432394047', 18438, 8, '5A'),
('0005433367290', 1661, 57, '16D'),
('0005435502207', 1582, 56, '16C'),
('0005435153660', 21860, 3, '6D'),
('0005432628775', 7188, 16, '20D'),
('0005434267913', 8739, 4, '6C'),
('0005435785132', 27441, 39, '21B'),
('0005434407460', 27004, 26, '7D'),
('0005432720556', 30348, 25, '9C'),
('0005433415450', 1255, 5, '3D'),
('0005435850861', 28834, 26, '21C'),
('0005433496588', 20317, 27, '8A'),
('0005432783496', 15415, 38, '11E'),
('0005434876842', 10088, 8, '2F'),
('0005433684407', 2777, 12, '4A'),
('0005433613515', 25229, 41, '14A'),
('0005433613841', 25229, 103, '30A'),
('0005433074286', 312, 52, '12F'),
('0005433074311', 312, 101, '22D'),
('0005432984902', 26181, 27, '5G'),
('0005435981574', 26181, 196, '38F'),
('0005433151234', 20141, 7, '3C'),
('0005432282826', 505, 6, '4D'),
('0005432235596', 441, 3, '1B'),
('0005434023345', 441, 39, '14G'),
('0005433057671', 12693, 31, '13H'),
('0005433035604', 2138, 49, '15A'),
('0005433921865', 24109, 76, '21D'),
('0005434550954', 265, 18, '4A'),
('0005434724898', 265, 32, '11E'),
('0005433233593', 265, 61, '16A'),
('0005433233607', 265, 124, '24F'),
('0005433180823', 265, 206, '34K'),
('0005434724811', 265, 213, '36B'),
('0005433180968', 9869, 40, '12G'),
('0005433180971', 9869, 46, '13H'),
('0005434032001', 9869, 91, '20B'),
('0005434302386', 9869, 133, '25H'),
('0005433289811', 9869, 253, '40G'),
('0005435319470', 5333, 19, '4G'),
('0005434244620', 5333, 57, '14K'),
('0005435424038', 5333, 138, '26A'),
('0005434573279', 5333, 307, '47C'),
('0005435613060', 5333, 331, '50A'),
('0005435424447', 10924, 37, '13E'),
('0005435612379', 10924, 117, '25D'),
('0005435611961', 10924, 143, '28D'),
('0005435424477', 10924, 180, '32G'),
('0005435304136', 10924, 193, '33K'),
('0005435424492', 10924, 263, '42G'),
('0005433633652', 3382, 29, '7F'),
('0005432181593', 3382, 146, '28B'),
('0005435884984', 8202, 111, '25B'),
('0005432382996', 4668, 26, '7F'),
('0005433194843', 4668, 36, '10D'),
('0005435529166', 1723, 13, '5E'),
('0005434458704', 7362, 2, '1D'),
('0005434458700', 7362, 75, '18F'),
('0005434276000', 15765, 10, '14E'),
('0005434458700', 29117, 16, '5C'),
('0005434458704', 29117, 18, '6C'),
('0005434463917', 29117, 30, '20D'),
('0005432747345', 422, 69, '15D'),
('0005435372435', 5252, 89, '23H'),
('0005434822921', 5252, 171, '37D'),
('0005434822976', 5252, 260, '51E'),
('0005434822240', 9938, 91, '25K'),
('0005435372929', 9938, 138, '32K'),
('0005435082668', 26015, 10, '7D'),
('0005434213904', 9523, 78, '19C'),
('0005434550901', 10569, 33, '8F'),
('0005433180968', 27767, 24, '18E'),
('0005433180971', 27767, 26, '19D'),
('0005433397820', 13540, 25, '8D'),
('0005435068318', 13159, 49, '14C'),
('0005432125415', 5482, 7, '2D'),
('0005435902615', 20184, 12, '6C'),
('0005435982020', 26496, 9, '3A'),
('0005435981574', 26725, 67, '16E'),
('0005432857901', 3189, 23, '7A'),
('0005432858004', 31518, 9, '4A'),
('0005433784742', 9389, 60, '19D'),
('0005434170986', 26228, 65, '21B'),
('0005433784371', 26228, 72, '22D'),
('0005433784525', 26228, 108, '32E'),
('0005433959946', 24242, 11, '4C'),
('0005433165714', 975, 32, '20A'),
('0005433165831', 16584, 26, '22A'),
('0005432706633', 3031, 18, '8C'),
('0005433194843', 29996, 77, '17A'),
('0005434302386', 19624, 3, '18C'),
('0005435068794', 3575, 51, '16A'),
('0005435068318', 15331, 18, '5D'),
('0005433101859', 8031, 104, '27B'),
('0005432901520', 8033, 25, '21C'),
('0005432901523', 8033, 30, '28D'),
('0005432799313', 3522, 167, '34C'),
('0005432611691', 3522, 225, '42H'),
('0005434876842', 14584, 28, '12E'),
('0005435902615', 14584, 39, '14D'),
('0005435797409', 2832, 14, '13E'),
('0005433960583', 6933, 15, '6E'),
('0005433959905', 25736, 4, '3A'),
('0005433959867', 25736, 44, '20E'),
('0005435082668', 24529, 8, '6A'),
('0005433784742', 5064, 92, '18E'),
('0005432105318', 5064, 127, '24F'),
('0005433614352', 5064, 156, '29E'),
('0005433784525', 8380, 31, '13A'),
('0005433784371', 8380, 52, '18D'),
('0005434244540', 8380, 85, '28B'),
('0005433613515', 8381, 12, '9B'),
('0005433613841', 8381, 21, '13F'),
('0005434173462', 8382, 101, '23A'),
('0005432901520', 28964, 2, '2A'),
('0005432901523', 28964, 13, '6D'),
('0005432611691', 15080, 3, '2B'),
('0005432948082', 11851, 91, '19C'),
('0005432948265', 25269, 65, '15E'),
('0005434654525', 5421, 47, '19D'),
('0005434182117', 11674, 3, '2D'),
('0005434183567', 11674, 22, '17E'),
('0005434182115', 11674, 23, '19A'),
('0005433397820', 19228, 43, '12F'),
('0005433341800', 1065, 95, '32G'),
('0005434067104', 30683, 56, '12E'),
('0005435765905', 5499, 9, '3A'),
('0005435461992', 5499, 143, '33H'),
('0005435846226', 25099, 6, '3D'),
('0005434620485', 7809, 7, '3C'),
('0005434620336', 32998, 26, '22A'),
('0005435785178', 4267, 49, '17D'),
('0005434081775', 4709, 76, '20D'),
('0005432459315', 30549, 1, '1A'),
('0005432459320', 30549, 4, '2C'),
('0005433342624', 11077, 25, '6B'),
('0005433341800', 17140, 1, '1A'),
('0005435715375', 7126, 14, '8C'),
('0005434084907', 2717, 2, '2B'),
('0005433400945', 2262, 8, '2F'),
('0005433251152', 2262, 13, '4A'),
('0005434907046', 2262, 70, '16A'),
('0005434907016', 2262, 79, '17F'),
('0005434183570', 29841, 7, '6B'),
('0005434142588', 29841, 15, '21D'),
('0005435697032', 24693, 9, '4C'),
('0005434137782', 7333, 17, '5D'),
('0005434136936', 28575, 41, '10F'),
('0005434136689', 28575, 63, '16C'),
('0005432382996', 30463, 60, '17F'),
('0005434286967', 26825, 25, '18C'),
('0005434407460', 7042, 39, '9B'),
('0005435310998', 26903, 33, '8C'),
('0005434407040', 26903, 56, '13C'),
('0005433251215', 25839, 4, '2A'),
('0005433251062', 25839, 20, '5E'),
('0005434906953', 25839, 83, '18F'),
('0005434925637', 20530, 2, '1F'),
('0005434925614', 20530, 29, '14D'),
('0005434925640', 20530, 44, '20E'),
('0005435472720', 18068, 15, '7D'),
('0005433285148', 32048, 17, '9F'),
('0005435213258', 30581, 77, '18J'),
('0005434137782', 28724, 24, '7E'),
('0005432922453', 829, 2, '1C'),
('0005435697032', 16297, 10, '4B'),
('0005435132840', 7859, 9, '6D'),
('0005435938875', 29435, 8, '6E'),
('0005435652888', 1681, 49, '13F'),
('0005433367429', 1681, 60, '16C'),
('0005432869506', 17864, 34, '19A'),
('0005432328513', 3078, 53, '15F'),
('0005435502239', 1555, 42, '11F'),
('0005432674951', 17468, 69, '20C'),
('0005434435116', 1120, 23, '23A'),
('0005435706141', 27038, 3, '2C'),
('0005435785178', 27455, 37, '21C'),
('0005434407530', 27016, 17, '5D'),
('0005434407483', 27016, 33, '9C'),
('0005433123860', 15667, 37, '15E'),
('0005433123860', 7549, 20, '17A'),
('0005434925682', 6297, 4, '1F'),
('0005433496677', 20384, 76, '17F'),
('0005434877864', 14634, 63, '14D'),
('0005433577744', 9280, 32, '9C'),
('0005433633652', 9280, 66, '16E'),
('0005433614352', 9280, 77, '18C'),
('0005433613773', 25242, 85, '24A'),
('0005433074335', 317, 145, '31E'),
('0005432948265', 11601, 122, '26F'),
('0005433766623', 2329, 78, '17E'),
('0005433434377', 2329, 101, '21D'),
('0005432655491', 2329, 213, '38G'),
('0005433753599', 26198, 21, '4C'),
('0005432984933', 26198, 29, '5H'),
('0005432984949', 26198, 121, '24H'),
('0005432424264', 582, 26, '17C'),
('0005432302317', 12876, 1, '2C'),
('0005434032001', 447, 50, '19D'),
('0005434022969', 12680, 145, '34E'),
('0005432231520', 2166, 2, '1C'),
('0005433922924', 2166, 134, '31A'),
('0005434551030', 259, 86, '18J'),
('0005434724935', 259, 89, '19B'),
('0005434550987', 259, 129, '24F'),
('0005434735626', 9820, 3, '1A'),
('0005434724129', 9820, 25, '5G'),
('0005433766623', 9820, 147, '27K'),
('0005434724214', 9820, 227, '38A'),
('0005435630920', 7771, 27, '11D'),
('0005432527479', 7771, 46, '14G'),
('0005434067282', 7771, 51, '15E'),
('0005435212929', 7771, 134, '27K'),
('0005432527499', 7771, 237, '41H'),
('0005432527390', 7771, 279, '47G'),
('0005432527432', 7771, 302, '51E'),
('0005434244540', 5312, 146, '27J'),
('0005435612399', 10875, 199, '34H'),
('0005432363404', 10875, 295, '48E'),
('0005432459315', 3367, 15, '4D'),
('0005432459320', 3367, 22, '6A'),
('0005433633672', 3367, 52, '12B'),
('0005432459682', 8239, 116, '28A'),
('0005435529175', 1733, 8, '3F'),
('0005435540917', 1733, 10, '4D'),
('0005432909255', 23851, 1, '1A'),
('0005432363404', 6357, 9, '3C'),
('0005432360175', 6357, 80, '16E'),
('0005432360157', 6357, 116, '23E'),
('0005435176965', 21027, 71, '16B'),
('0005435176954', 21027, 85, '19A'),
('0005433293142', 12305, 1, '1C'),
('0005435904400', 19063, 7, '4B'),
('0005433293151', 418, 40, '11D'),
('0005434823043', 5301, 150, '31G'),
('0005434822216', 9925, 46, '15A'),
('0005433180823', 10654, 48, '12A'),
('0005434550954', 10654, 52, '13C'),
('0005435681954', 6719, 1, '1A'),
('0005435630920', 24610, 78, '17A'),
('0005435125854', 31884, 22, '13F'),
('0005435068794', 15482, 19, '6F'),
('0005434213904', 28682, 18, '5C'),
('0005432857940', 3133, 20, '7C'),
('0005433654660', 27605, 11, '8E'),
('0005433367290', 21741, 28, '8A'),
('0005432665266', 9386, 56, '19D'),
('0005433784781', 9386, 89, '29F'),
('0005433960077', 24263, 19, '12F'),
('0005433960583', 25943, 17, '9H'),
('0005434480222', 925, 37, '21D'),
('0005434480042', 16582, 23, '18A'),
('0005435319470', 11182, 2, '1C'),
('0005434573279', 11182, 70, '18E'),
('0005435502207', 20943, 60, '15A'),
('0005432706652', 2952, 29, '9D'),
('0005432880746', 30018, 18, '5A'),
('0005433101954', 8115, 3, '2A'),
('0005433101917', 8115, 43, '12B'),
('0005433101926', 8115, 81, '21C'),
('0005432020150', 8115, 102, '25D'),
('0005434877864', 3506, 49, '16F'),
('0005435126195', 3506, 127, '28G'),
('0005435902388', 3506, 216, '41G'),
('0005432799333', 3506, 227, '42J'),
('0005432799020', 14591, 52, '16F'),
('0005433404781', 29340, 14, '8E'),
('0005434947937', 16377, 2, '2A'),
('0005433960651', 6948, 32, '13C'),
('0005433959946', 25718, 26, '11A'),
('0005432665266', 4989, 57, '12E'),
('0005433614376', 4989, 90, '18B'),
('0005433614432', 4989, 93, '18E'),
('0005433784781', 4989, 157, '29C'),
('0005433613773', 8401, 12, '8D'),
('0005432382996', 31240, 23, '6A'),
('0005434157446', 28976, 72, '20D'),
('0005435340055', 5405, 4, '2C'),
('0005433715758', 7450, 71, '19F'),
('0005432428876', 7450, 77, '20F'),
('0005434183570', 11650, 6, '4A'),
('0005433341728', 1051, 12, '4A'),
('0005435092010', 17050, 10, '3A'),
('0005433342624', 17050, 131, '38G'),
('0005434081775', 30668, 105, '19E'),
('0005435765208', 13488, 129, '30B'),
('0005433008105', 1851, 62, '18C'),
('0005433285148', 22580, 26, '9C'),
('0005434173462', 5552, 103, '21F'),
('0005432003688', 13847, 39, '10A'),
('0005435918637', 27327, 6, '4A'),
('0005433342796', 11098, 86, '17B'),
('0005435380276', 17101, 52, '11C'),
('0005433341728', 17101, 110, '21E'),
('0005435126195', 14750, 17, '6E'),
('0005435443153', 7108, 12, '6A'),
('0005432394047', 27062, 8, '5D'),
('0005432632645', 28173, 3, '2D'),
('0005435529166', 22247, 36, '17A'),
('0005434907062', 2313, 68, '17A'),
('0005435856138', 26625, 1, '3D'),
('0005434520242', 6102, 31, '19C'),
('0005434663262', 12483, 10, '4D'),
('0005432799020', 12146, 28, '21A'),
('0005432799313', 14812, 18, '18B'),
('0005434407483', 7040, 63, '13B'),
('0005434407530', 7040, 96, '18F'),
('0005434907046', 25867, 1, '1A'),
('0005433251152', 25867, 37, '9E'),
('0005434907016', 25867, 63, '15E'),
('0005432658583', 6006, 11, '7F'),
('0005435839100', 18034, 42, '19F'),
('0005432537032', 30592, 78, '18D'),
('0005432527035', 30592, 163, '30C'),
('0005435697273', 3680, 18, '6A'),
('0005435652942', 1647, 13, '5D'),
('0005433985807', 4148, 21, '8E'),
('0005433985801', 4148, 33, '13F'),
('0005433985218', 25648, 63, '20D'),
('0005432665266', 26286, 16, '10C'),
('0005434565775', 20842, 51, '14A'),
('0005434435144', 1130, 13, '5C'),
('0005435928129', 24385, 12, '21C'),
('0005435784898', 13786, 10, '3B'),
('0005434319350', 5669, 20, '9E'),
('0005434319161', 15708, 2, '2C'),
('0005434484328', 9012, 6, '6C'),
('0005432720635', 30331, 9, '3F'),
('0005434586547', 1374, 59, '18D'),
('0005434343677', 29773, 23, '7A'),
('0005432284548', 1284, 4, '2D'),
('0005433415607', 17991, 25, '15D'),
('0005433415606', 17991, 30, '19B'),
('0005432848122', 28869, 4, '3B'),
('0005434925746', 6342, 26, '7F'),
('0005432783114', 12189, 11, '3F'),
('0005434877942', 14641, 2, '1F'),
('0005432966677', 2807, 40, '9F'),
('0005433680401', 2807, 70, '16D'),
('0005433633672', 9295, 21, '6D'),
('0005433614432', 9295, 32, '8F'),
('0005432756838', 9295, 64, '14F'),
('0005434152767', 9295, 145, '29C'),
('0005433614376', 9295, 156, '31F'),
('0005432869506', 26200, 95, '21E'),
('0005435981897', 26200, 134, '29B'),
('0005435981765', 26200, 183, '37A'),
('0005434374566', 1539, 48, '12D'),
('0005434735626', 476, 70, '20H'),
('0005434023532', 476, 81, '23E'),
('0005433057782', 12692, 47, '18A'),
('0005432156350', 12692, 106, '34G'),
('0005433035778', 2130, 84, '22D'),
('0005433233678', 282, 137, '25B'),
('0005434723911', 9862, 93, '22A'),
('0005434067321', 7769, 3, '1G'),
('0005432527523', 7769, 180, '32F'),
('0005432533283', 7769, 221, '38K'),
('0005434067383', 7769, 246, '42A'),
('0005435212983', 7769, 308, '50C'),
('0005435097180', 5356, 312, '46B'),
('0005435613312', 5356, 333, '49H'),
('0005435424563', 10929, 96, '20F'),
('0005435612298', 10929, 249, '41B'),
('0005435380276', 10929, 291, '45J'),
('0005433507128', 3358, 48, '11A'),
('0005435885074', 8335, 15, '5A'),
('0005432383081', 4517, 35, '11F'),
('0005432838946', 7372, 15, '4D'),
('0005435990545', 15737, 11, '11D'),
('0005432747035', 12080, 18, '6E'),
('0005433527212', 32515, 21, '19B'),
('0005434823142', 5270, 69, '17K'),
('0005434823228', 5270, 94, '22B'),
('0005435372533', 5270, 198, '39D'),
('0005434823137', 5270, 265, '49D'),
('0005434822013', 9889, 38, '14E'),
('0005434822646', 9889, 65, '19C'),
('0005434822248', 9889, 244, '44G'),
('0005434213817', 9559, 14, '4C'),
('0005434550987', 10662, 9, '3A'),
('0005434551030', 10662, 39, '9D'),
('0005432533283', 24568, 57, '14A'),
('0005435126195', 11536, 7, '4D'),
('0005433397877', 13531, 7, '4A'),
('0005435732208', 13531, 47, '16A'),
('0005433397486', 19405, 1, '1D'),
('0005435925247', 13170, 3, '1F'),
('0005434756036', 10725, 73, '17C'),
('0005434756030', 10725, 82, '19A'),
('0005435039586', 5428, 37, '8A'),
('0005435006687', 13005, 94, '19B'),
('0005435902388', 14869, 63, '20C'),
('0005435902653', 20225, 57, '17E'),
('0005433434377', 26544, 25, '6E'),
('0005435981765', 26717, 9, '3F'),
('0005435981897', 26717, 58, '15F'),
('0005432583966', 3148, 29, '20C'),
('0005435858506', 4327, 27, '15B'),
('0005433811612', 14399, 3, '3B'),
('0005435652888', 21730, 4, '1F'),
('0005433367429', 21730, 11, '3D'),
('0005433784847', 9388, 29, '12F'),
('0005433784817', 9388, 105, '32G'),
('0005433784518', 26249, 3, '1C'),
('0005434171005', 26249, 52, '16F'),
('0005433985218', 24288, 32, '15F'),
('0005433960651', 25944, 25, '15F'),
('0005432269486', 966, 11, '3B'),
('0005434479959', 16554, 2, '1B'),
('0005435529003', 11191, 28, '10C'),
('0005435502239', 20957, 30, '7E'),
('0005433683330', 24313, 1, '2D'),
('0005433123860', 29914, 15, '4D'),
('0005435925247', 15286, 63, '18D'),
('0005432658583', 18142, 1, '2A'),
('0005432901562', 7936, 16, '10C'),
('0005432799382', 3496, 115, '27A'),
('0005432799377', 3496, 179, '35F'),
('0005434877942', 3496, 250, '45B'),
('0005435125854', 14581, 6, '2C'),
('0005435902653', 14581, 168, '36H'),
('0005435889877', 15632, 4, '3D'),
('0005435797433', 2876, 14, '15D'),
('0005435797429', 2876, 16, '16A'),
('0005433960714', 6883, 42, '13F'),
('0005433960077', 25753, 8, '4A'),
('0005433784817', 4962, 37, '9C'),
('0005432105401', 4962, 72, '15A'),
('0005433784847', 4962, 152, '28F'),
('0005433614472', 4962, 154, '29A'),
('0005435006687', 4964, 8, '2F'),
('0005433784518', 8415, 42, '15F'),
('0005434244646', 8415, 70, '24E'),
('0005432034871', 8417, 40, '11B'),
('0005432328513', 31241, 36, '8E'),
('0005432424264', 13277, 35, '19F'),
('0005432901562', 28990, 18, '6E'),
('0005435340213', 12543, 19, '10C'),
('0005434654379', 12543, 40, '19C'),
('0005434095045', 11661, 29, '14D'),
('0005433397486', 1442, 23, '8D'),
('0005433397877', 19241, 40, '11F'),
('0005435732208', 19241, 42, '12C'),
('0005433341673', 1045, 3, '1F'),
('0005433159292', 1045, 41, '13H'),
('0005433341484', 1045, 76, '21B'),
('0005433342796', 17062, 73, '24H'),
('0005432851897', 18270, 65, '17D'),
('0005434067282', 30649, 113, '22F'),
('0005435766059', 5492, 35, '12E'),
('0005435461877', 5492, 80, '20F'),
('0005434602868', 18748, 2, '5A'),
('0005432632645', 25087, 33, '13A'),
('0005432003691', 13875, 6, '1F'),
('0005432186859', 4727, 83, '22D'),
('0005432567416', 4727, 121, '31E'),
('0005432459682', 4727, 128, '32E'),
('0005432567453', 4727, 135, '34D'),
('0005435722029', 21122, 3, '3B'),
('0005433341484', 17122, 1, '1A'),
('0005433341673', 17122, 26, '6D'),
('0005433507128', 9063, 30, '12D'),
('0005432919808', 20454, 1, '1C'),
('0005435125854', 11029, 54, '19D'),
('0005432400111', 7120, 30, '13F'),
('0005435715406', 7120, 36, '18A'),
('0005435443289', 27051, 17, '10D'),
('0005435540917', 22223, 28, '12C'),
('0005435529175', 22223, 43, '19C'),
('0005434907104', 2300, 26, '7D'),
('0005434907121', 2300, 58, '15F'),
('0005433724744', 21646, 1, '1A'),
('0005434137891', 7331, 19, '5E'),
('0005435808202', 1928, 17, '23A'),
('0005432383081', 30472, 39, '12D'),
('0005432799333', 14818, 6, '3B'),
('0005435293219', 26939, 67, '14C'),
('0005432604239', 6441, 28, '18B'),
('0005434907062', 25840, 12, '4A'),
('0005433008474', 14207, 16, '7D'),
('0005433008105', 22846, 48, '19A'),
('0005434925682', 20505, 22, '13A'),
('0005435487769', 15789, 34, '19D'),
('0005435839365', 5979, 11, '5A'),
('0005435839364', 5979, 28, '10C'),
('0005433462733', 17266, 1, '1A'),
('0005432526701', 30628, 191, '35B'),
('0005434952522', 2557, 3, '5A'),
('0005434137426', 11943, 53, '14A'),
('0005434137891', 28744, 17, '5E'),
('0005435259702', 6827, 11, '18A'),
('0005433159292', 17166, 4, '2B'),
('0005432400111', 27124, 4, '2B'),
('0005434504070', 6511, 21, '8E'),
('0005434504102', 6511, 24, '9F'),
('0005434504089', 6511, 28, '11A'),
('0005435103918', 6511, 33, '13A'),
('0005434504096', 6511, 38, '14C'),
('0005433367584', 1656, 70, '16E'),
('0005433985845', 4164, 7, '4D'),
('0005433985389', 25642, 13, '6E'),
('0005432655386', 17872, 41, '20D'),
('0005432655491', 26293, 20, '14C'),
('0005432658583', 26293, 28, '17F'),
('0005432328073', 31121, 49, '15C'),
('0005435296995', 6175, 8, '4A'),
('0005435487769', 19571, 62, '23E'),
('0005435529003', 20849, 1, '1A'),
('0005435153677', 21863, 9, '23A'),
('0005432628706', 28101, 6, '4C'),
('0005435086757', 24428, 1, '4B'),
('0005434625946', 4870, 11, '15C'),
('0005435785018', 13776, 6, '2B'),
('0005435937382', 13776, 10, '3B'),
('0005434407634', 26970, 14, '4E'),
('0005434407657', 26970, 64, '16C'),
('0005433724744', 18503, 20, '6C'),
('0005434343904', 29791, 42, '21D'),
('0005435476743', 15367, 64, '15D'),
('0005432783114', 15367, 75, '18A'),
('0005435850796', 4336, 23, '19D'),
('0005434925756', 6246, 65, '17E'),
('0005433496749', 20362, 68, '18E'),
('0005432783394', 12194, 68, '15D'),
('0005434877297', 10117, 8, '3A'),
('0005434877274', 10117, 21, '6E'),
('0005434877059', 10117, 45, '11D'),
('0005434877614', 10117, 76, '17D'),
('0005434878105', 14618, 23, '6D'),
('0005434878088', 14618, 104, '21E'),
('0005435660070', 24655, 7, '3D'),
('0005432966623', 2770, 70, '17C'),
('0005432966744', 2770, 79, '20A'),
('0005433680484', 2770, 83, '20E'),
('0005433614472', 9310, 40, '10D'),
('0005434163530', 9310, 93, '20D'),
('0005433074635', 11616, 25, '7D'),
('0005435982234', 2355, 63, '15G'),
('0005435982215', 2355, 128, '27B'),
('0005433753525', 26172, 94, '20D'),
('0005432267885', 1540, 66, '16F'),
('0005434374133', 20151, 13, '5A'),
('0005433151323', 20151, 32, '9E'),
('0005434023578', 430, 75, '22E'),
('0005434023569', 430, 90, '25D'),
('0005433057627', 430, 100, '28H'),
('0005433057814', 12642, 72, '24H'),
('0005433035806', 2169, 80, '18D'),
('0005433035810', 2169, 179, '35E'),
('0005433180722', 305, 248, '37J'),
('0005434724080', 9872, 139, '27B'),
('0005434724496', 9872, 170, '30K'),
('0005433234047', 9872, 201, '34A'),
('0005435213137', 7736, 160, '29A'),
('0005435424048', 5314, 31, '12A'),
('0005435424050', 5314, 53, '15H'),
('0005434244646', 5314, 143, '28E'),
('0005435380249', 5314, 221, '38C'),
('0005435612699', 10916, 313, '47D'),
('0005434343677', 10916, 320, '48F'),
('0005432459763', 8201, 34, '10B'),
('0005432042683', 8201, 45, '12B'),
('0005433454872', 4580, 27, '8D'),
('0005432383108', 4580, 28, '8E'),
('0005432336010', 6399, 51, '12A'),
('0005435176834', 6399, 78, '17B'),
('0005432360025', 21000, 31, '8A'),
('0005432604239', 21451, 15, '5A'),
('0005432604020', 31711, 36, '21A'),
('0005433293151', 12299, 11, '22A'),
('0005435304136', 5283, 12, '3H'),
('0005435386537', 5283, 171, '33E'),
('0005434823346', 5283, 191, '36D'),
('0005435149871', 9932, 7, '2A'),
('0005434822507', 9932, 147, '30F'),
('0005434822337', 9932, 264, '49E'),
('0005434822349', 9932, 272, '51D'),
('0005434822805', 9932, 275, '51F'),
('0005435790277', 25997, 8, '22B'),
('0005434756036', 28632, 65, '15D'),
('0005434756030', 28632, 76, '17E'),
('0005434639267', 2000, 11, '3D'),
('0005434639282', 2000, 42, '22C'),
('0005433527212', 18589, 17, '9F'),
('0005435217693', 6728, 43, '10F'),
('0005435682030', 6728, 57, '13F'),
('0005435681687', 24573, 52, '13A'),
('0005433397951', 13535, 33, '11E'),
('0005435808202', 23188, 22, '20D'),
('0005434213817', 28708, 92, '20E'),
('0005435006975', 5427, 30, '7D'),
('0005434229332', 13007, 45, '11E'),
('0005435554178', 20228, 13, '5D'),
('0005433726071', 21655, 6, '15C'),
('0005432583747', 31476, 15, '4C'),
('0005433255073', 893, 8, '4C'),
('0005435652942', 21752, 73, '20D'),
('0005434170934', 9333, 80, '28E'),
('0005433985389', 24282, 97, '33A'),
('0005433985801', 25922, 91, '33D'),
('0005433985807', 25922, 94, '34E'),
('0005433960714', 25922, 104, '36H'),
('0005434480112', 16603, 5, '2B'),
('0005435149871', 21964, 31, '18D'),
('0005432817404', 160, 59, '21C'),
('0005432919808', 8128, 14, '4D'),
('0005432817238', 8129, 24, '20C'),
('0005434878105', 3480, 6, '2H'),
('0005434938097', 3480, 98, '23E'),
('0005434878088', 3480, 206, '41C'),
('0005434877614', 14561, 107, '27G'),
('0005434877274', 14561, 165, '38J'),
('0005434877297', 14561, 172, '39J'),
('0005434877059', 14561, 189, '42D'),
('0005435957487', 15152, 4, '2B'),
('0005433960772', 6850, 49, '18C'),
('0005433960773', 6850, 53, '19D'),
('0005432105482', 5053, 161, '30C'),
('0005433614571', 5053, 164, '30F'),
('0005434229332', 5060, 34, '9F'),
('0005433688806', 8432, 6, '3A'),
('0005432336010', 8432, 75, '17D'),
('0005435006975', 8432, 125, '26F'),
('0005432328073', 21060, 5, '2A'),
('0005432383081', 31224, 42, '10D'),
('0005432817404', 9613, 49, '16F'),
('0005432817238', 28962, 56, '16F'),
('0005433568389', 25293, 35, '9C'),
('0005433568281', 25293, 55, '13C'),
('0005433568315', 25293, 93, '21A'),
('0005433811612', 27935, 4, '18F'),
('0005434654289', 12547, 4, '2F'),
('0005433715860', 7428, 79, '22B'),
('0005434095179', 11629, 20, '10D'),
('0005433397951', 19245, 23, '7F'),
('0005432186859', 30681, 31, '7C'),
('0005434067383', 30681, 84, '16F'),
('0005434067321', 30681, 95, '18E'),
('0005433529269', 5514, 171, '39D'),
('0005435462368', 13464, 43, '14B'),
('0005435722029', 13464, 154, '36F'),
('0005434604859', 18676, 3, '2A'),
('0005433008474', 22560, 32, '9E'),
('0005435282276', 5595, 7, '3A'),
('0005434994001', 4262, 2, '2A'),
('0005432190620', 4262, 22, '8A'),
('0005435785261', 4262, 46, '15E'),
('0005435784898', 27305, 2, '1D'),
('0005434081840', 4742, 1, '1B'),
('0005432567505', 4742, 118, '32E'),
('0005432567057', 30563, 69, '19A'),
('0005433342923', 11121, 23, '5F'),
('0005435097180', 11121, 43, '9B'),
('0005435221041', 7110, 15, '7D'),
('0005434084919', 2746, 1, '1A'),
('0005434084921', 2746, 7, '5A'),
('0005434907165', 2283, 31, '8D'),
('0005434907173', 2283, 37, '9E'),
('0005435697273', 16486, 12, '5B'),
('0005435935039', 24735, 14, '5D'),
('0005434137981', 7291, 76, '18C'),
('0005432383108', 30509, 41, '15E'),
('0005433454872', 30509, 57, '19D'),
('0005433129272', 29721, 6, '3C'),
('0005432799377', 14830, 12, '7C'),
('0005432799382', 14830, 26, '22A'),
('0005434407634', 7034, 1, '1C'),
('0005435293092', 7034, 96, '19D'),
('0005434407657', 7034, 119, '23E'),
('0005432604020', 21376, 22, '6B'),
('0005434907121', 25838, 42, '11C'),
('0005434907104', 25838, 55, '13F'),
('0005434925746', 20501, 12, '7D'),
('0005435999061', 15830, 32, '20A'),
('0005432537032', 6003, 3, '1D'),
('0005432892722', 1474, 17, '11D'),
('0005432526890', 30631, 145, '29A'),
('0005432526148', 30631, 159, '30J'),
('0005434137283', 11916, 13, '4F'),
('0005434137981', 28725, 36, '10C'),
('0005435935039', 16278, 10, '3C'),
('0005432398161', 18459, 6, '3B'),
('0005432398172', 18459, 7, '4A'),
('0005432328177', 31123, 40, '14D'),
('0005435999061', 19555, 35, '14B'),
('0005432674952', 17492, 49, '19A'),
('0005435706167', 27037, 81, '20E'),
('0005432190620', 27408, 11, '4D'),
('0005435785261', 27408, 21, '7B'),
('0005434407460', 20288, 37, '12D'),
('0005433449709', 30314, 61, '20D'),
('0005432783394', 15387, 46, '10E'),
('0005434443508', 20323, 72, '20D'),
('0005434877588', 10087, 23, '6E'),
('0005434877510', 10087, 77, '16E'),
('0005435660043', 24642, 10, '6B'),
('0005433614571', 9318, 6, '2C'),
('0005433633512', 25250, 28, '8B'),
('0005433613903', 25250, 52, '13A'),
('0005433568389', 11600, 49, '13C'),
('0005433568315', 11600, 86, '21C'),
('0005433568281', 11600, 109, '25E'),
('0005432655386', 26204, 180, '35F'),
('0005433753783', 26204, 202, '39D'),
('0005432423944', 12923, 35, '18E'),
('0005432423717', 12923, 53, '31E'),
('0005434023008', 12657, 51, '15B'),
('0005434022758', 12657, 71, '19E'),
('0005433922196', 24103, 115, '27A'),
('0005433921766', 24103, 180, '37F'),
('0005433129272', 9821, 96, '20D'),
('0005435212933', 7773, 287, '46D'),
('0005435424028', 5317, 220, '36J'),
('0005435424085', 5317, 310, '48A'),
('0005434343904', 10931, 221, '38A'),
('0005435884594', 3333, 20, '12C'),
('0005435884942', 3333, 59, '30D'),
('0005433805067', 8216, 32, '16A'),
('0005433633512', 8216, 59, '24D'),
('0005432838689', 28926, 33, '8A'),
('0005433468235', 23844, 30, '18B'),
('0005432335942', 21022, 95, '18D'),
('0005435154590', 29602, 11, '7C'),
('0005434602868', 19067, 12, '4D'),
('0005434604859', 19067, 20, '7D'),
('0005432400091', 9917, 36, '13D'),
('0005434822669', 9917, 39, '13G'),
('0005434822921', 9917, 247, '47F'),
('0005435100092', 31800, 7, '22D'),
('0005433180722', 10588, 73, '16A'),
('0005433459171', 19345, 2, '1B'),
('0005433397677', 19379, 6, '3A'),
('0005433397623', 19379, 47, '16C'),
('0005435982215', 26556, 45, '12F'),
('0005435982234', 26556, 57, '15F'),
('0005433367584', 21759, 47, '11D'),
('0005433805067', 26226, 64, '20A'),
('0005433960129', 24251, 65, '24D'),
('0005433960772', 25933, 25, '14E'),
('0005433985845', 25933, 46, '23B'),
('0005433960773', 25933, 47, '23A'),
('0005433872453', 32562, 4, '19C'),
('0005435386537', 10324, 14, '4D'),
('0005435142450', 21959, 25, '20D'),
('0005432706633', 30084, 16, '4E'),
('0005434988588', 27517, 9, '3A'),
('0005434979575', 27517, 10, '3B'),
('0005432817066', 8081, 38, '20E'),
('0005435625949', 14559, 7, '3G'),
('0005434877588', 14559, 85, '20J'),
('0005434877510', 14559, 213, '38A'),
('0005435957564', 15201, 10, '4D'),
('0005432335942', 5149, 106, '26E'),
('0005433613903', 8446, 4, '3A'),
('0005434639282', 23351, 7, '2D'),
('0005434639267', 23351, 8, '3A'),
('0005432382785', 21067, 9, '3A'),
('0005432328177', 21067, 70, '17C'),
('0005432383108', 31237, 87, '20F'),
('0005432423717', 30710, 15, '7C'),
('0005432423944', 30710, 33, '15A'),
('0005432817066', 28985, 34, '9F'),
('0005433568343', 25274, 58, '13E'),
('0005433688806', 7449, 1, '1A'),
('0005433715310', 29208, 32, '12D'),
('0005434095097', 11649, 26, '18E'),
('0005433397623', 1451, 42, '13C'),
('0005433397677', 1451, 66, '19D'),
('0005434443508', 17352, 9, '18D'),
('0005433342923', 17055, 65, '21D'),
('0005433989735', 12814, 126, '23D'),
('0005434081840', 30677, 73, '15E'),
('0005435765721', 13468, 37, '13D'),
('0005435765541', 13468, 141, '35A'),
('0005435937382', 27314, 12, '4F'),
('0005435785018', 27314, 45, '15F'),
('0005432459763', 4723, 50, '15D'),
('0005432567106', 30555, 10, '3F'),
('0005432567023', 30555, 36, '12H'),
('0005433726071', 30555, 111, '28B'),
('0005435380249', 11125, 19, '5A'),
('0005432400091', 18312, 4, '3A'),
('0005435625949', 10934, 7, '2D'),
('0005435554178', 14688, 38, '11D'),
('0005434137426', 28550, 79, '18F'),
('0005434504102', 22892, 8, '3A'),
('0005434504070', 22892, 19, '6D'),
('0005434504089', 22892, 25, '18C'),
('0005434504096', 22892, 34, '21B'),
('0005433449709', 31291, 59, '19F'),
('0005435304136', 10781, 6, '3C'),
('0005434907165', 25852, 58, '14C'),
('0005434907173', 25852, 71, '17E'),
('0005434925756', 20547, 11, '8E'),
('0005435103918', 23042, 32, '23F'),
('0005433111493', 19950, 32, '16F'),
('0005433111489', 19950, 35, '17C'),
('0005432526710', 30596, 203, '36C'),
('0005432527106', 30596, 288, '46K'),
('0005434979575', 23556, 23, '18D'),
('0005432660803', 17861, 10, '4D'),
('0005432655403', 17861, 13, '5E'),
('0005432665266', 17861, 52, '20C'),
('0005435551517', 11072, 16, '22B'),
('0005435785132', 13769, 36, '21A'),
('0005435217693', 24989, 12, '23A'),
('0005432720626', 30307, 34, '15C'),
('0005434343852', 29797, 46, '22D'),
('0005435824479', 18026, 21, '12F'),
('0005435850861', 4386, 4, '2A'),
('0005434877322', 10116, 36, '9A'),
('0005433633501', 25256, 47, '11B'),
('0005433568343', 11612, 72, '18C'),
('0005433151167', 1525, 2, '1D'),
('0005433151234', 1525, 51, '14F'),
('0005434374173', 20140, 36, '9C'),
('0005434374390', 20140, 79, '19A'),
('0005433529269', 13811, 23, '20D'),
('0005434724334', 9838, 75, '18J'),
('0005435142450', 9838, 173, '31H'),
('0005434723830', 9838, 260, '42H'),
('0005434724753', 9838, 275, '44K'),
('0005433656620', 7741, 242, '40D'),
('0005435424326', 5308, 316, '50D'),
('0005435612123', 10874, 103, '22E'),
('0005435612723', 10874, 139, '28C'),
('0005435884729', 3324, 2, '1C'),
('0005433633501', 8235, 73, '29E'),
('0005434276000', 8811, 5, '6C'),
('0005432756818', 12034, 21, '6D'),
('0005435154590', 12034, 77, '18F'),
('0005435372583', 5268, 244, '44K'),
('0005435326593', 6083, 18, '8A'),
('0005434550987', 27725, 21, '8A'),
('0005435681553', 24600, 4, '1F'),
('0005434756016', 10681, 17, '5C'),
('0005434229106', 5461, 117, '22B'),
('0005435006807', 12958, 8, '3A'),
('0005435039236', 12958, 28, '6F'),
('0005435039009', 12958, 41, '9A'),
('0005433784574', 26246, 60, '23B'),
('0005433683330', 29275, 16, '22A'),
('0005434979522', 27569, 27, '7D'),
('0005433101622', 193, 79, '25A'),
('0005434937923', 14570, 15, '4A'),
('0005434877322', 14570, 149, '31D'),
('0005435229341', 6832, 20, '7D'),
('0005433960129', 25765, 24, '8C'),
('0005433815337', 5145, 79, '22E'),
('0005435006807', 5145, 81, '23C'),
('0005433784574', 8460, 75, '30E'),
('0005434229106', 8462, 7, '3A'),
('0005435340213', 5411, 29, '12F'),
('0005433656620', 29220, 15, '5C'),
('0005434182117', 8692, 25, '17C'),
('0005433341940', 1072, 91, '31D'),
('0005432390030', 18259, 56, '18C'),
('0005434081638', 12824, 33, '8D'),
('0005434081603', 12824, 35, '9A'),
('0005435765905', 13483, 153, '34H'),
('0005434152767', 25330, 28, '14F'),
('0005432756838', 25330, 36, '18D'),
('0005435282225', 5563, 15, '4F'),
('0005433815337', 13883, 73, '16F'),
('0005435918619', 4308, 11, '4F'),
('0005434081638', 30527, 53, '16H'),
('0005434081603', 30527, 134, '35H'),
('0005433341940', 17110, 57, '11C'),
('0005432398161', 27090, 12, '5F'),
('0005432398172', 27090, 27, '12C'),
('0005435517708', 11370, 23, '12E'),
('0005434137283', 28545, 59, '14A'),
('0005434503807', 16710, 46, '22B'),
('0005435078161', 24325, 28, '21A'),
('0005434988588', 23603, 13, '22A'),
('0005432382785', 31328, 6, '2D'),
('0005434407460', 26883, 67, '16A'),
('0005434067076', 30582, 112, '22D'),
('0005434979522', 23581, 37, '20C'),
('0005434137317', 11934, 13, '4F'),
('0005434503807', 22648, 6, '3A'),
('0005435706246', 27024, 53, '19D'),
('0005433261434', 1310, 19, '14A'),
('0005435785051', 13804, 34, '20D'),
('0005434406922', 20255, 9, '3A'),
('0005434407530', 20255, 17, '5C'),
('0005434407483', 20255, 79, '20E'),
('0005433123779', 5708, 27, '14F'),
('0005433123768', 5708, 36, '17F'),
('0005433123779', 30295, 8, '4A'),
('0005433123768', 30295, 48, '17E'),
('0005434586432', 18506, 60, '17A'),
('0005434343886', 29768, 12, '3D'),
('0005432848230', 28857, 27, '21C'),
('0005432783214', 12165, 49, '12F'),
('0005434877102', 10064, 69, '16F'),
('0005435659998', 24639, 1, '1B'),
('0005433633526', 25208, 13, '4F'),
('0005433613565', 25208, 45, '13E'),
('0005433614187', 25208, 51, '15C'),
('0005432984902', 2332, 78, '17G'),
('0005433766594', 26162, 94, '20B'),
('0005432655403', 26162, 148, '29F'),
('0005433922924', 24130, 32, '11A'),
('0005433922750', 24130, 142, '32E'),
('0005433111493', 275, 118, '23K'),
('0005434724014', 9853, 2, '1A'),
('0005434550987', 9853, 304, '47G'),
('0005435213134', 7772, 259, '42H'),
('0005435612617', 10903, 155, '29A'),
('0005434343852', 10903, 232, '39E'),
('0005433633526', 8305, 61, '27A'),
('0005434183570', 8237, 3, '29F'),
('0005432382785', 30186, 18, '5E'),
('0005432727864', 30186, 34, '9F'),
('0005435517708', 21979, 22, '9D'),
('0005435176965', 6360, 99, '20B'),
('0005434458700', 17717, 19, '19A'),
('0005435372595', 5279, 117, '25G'),
('0005434756016', 28642, 28, '7C'),
('0005435558051', 11544, 35, '14D'),
('0005434229158', 5439, 96, '18E'),
('0005435039249', 13002, 30, '6E'),
('0005435039234', 13002, 46, '9E'),
('0005434426242', 20230, 70, '20F'),
('0005434170986', 9382, 45, '17A'),
('0005433784742', 26227, 82, '33B'),
('0005435502135', 11210, 19, '7A'),
('0005435502239', 11210, 75, '20E'),
('0005433123779', 3010, 31, '9D'),
('0005433123768', 3010, 75, '20D'),
('0005432660803', 26425, 7, '5B'),
('0005432901520', 207, 41, '14D'),
('0005433101783', 207, 95, '28E'),
('0005432756818', 208, 13, '5C'),
('0005434877102', 14556, 66, '19A'),
('0005434426242', 14556, 232, '43H'),
('0005435221041', 27267, 6, '2D'),
('0005435269685', 5203, 112, '29A'),
('0005433784742', 8485, 52, '28E'),
('0005433614187', 8486, 6, '5D'),
('0005433613565', 8486, 22, '13A'),
('0005434229158', 8487, 106, '23A'),
('0005433715667', 29204, 51, '14D'),
('0005434067076', 12806, 123, '22E'),
('0005435846226', 4110, 12, '5D'),
('0005434620485', 32981, 10, '5D'),
('0005435785132', 27326, 32, '12D'),
('0005432567416', 30572, 4, '2A'),
('0005435540917', 11376, 35, '15F'),
('0005435999092', 15837, 12, '4B'),
('0005432527432', 30632, 297, '47H'),
('0005434309652', 19576, 22, '9B'),
('0005435999092', 19576, 45, '17A'),
('0005435502239', 20843, 68, '18E'),
('0005435502135', 20843, 70, '19C'),
('0005435928129', 4077, 3, '2B'),
('0005435824412', 18010, 48, '21D'),
('0005432783214', 15382, 3, '1D'),
('0005434925640', 20405, 71, '18C'),
('0005434877360', 10077, 48, '13B'),
('0005432966729', 2802, 17, '5F'),
('0005433684407', 29187, 27, '7A'),
('0005433766623', 26208, 110, '23D'),
('0005432423916', 12849, 17, '13F'),
('0005432424081', 12849, 20, '14D'),
('0005432424143', 12849, 37, '26A'),
('0005433057671', 473, 21, '11A'),
('0005433922564', 24126, 105, '25F'),
('0005433180971', 286, 156, '28D'),
('0005433766594', 286, 160, '28H'),
('0005433289811', 286, 231, '37E'),
('0005434724447', 9877, 111, '22E'),
('0005434724156', 9877, 230, '39A'),
('0005435213130', 7734, 94, '21F'),
('0005435630940', 7734, 178, '32B'),
('0005434343886', 10886, 194, '36H'),
('0005435884965', 3296, 36, '26D'),
('0005435540917', 21978, 29, '10A'),
('0005434458700', 28900, 16, '5D'),
('0005434458704', 17730, 38, '22C'),
('0005432747316', 12081, 25, '6D'),
('0005432747318', 12081, 65, '14E'),
('0005435372758', 5293, 87, '20K'),
('0005434822481', 9888, 208, '41F'),
('0005434600653', 18573, 29, '11F'),
('0005435681954', 24594, 12, '4C'),
('0005435630940', 24594, 25, '7A'),
('0005435126195', 31905, 31, '19A'),
('0005433397820', 19390, 27, '9E'),
('0005432583966', 31524, 6, '2C'),
('0005435269685', 9360, 129, '38F'),
('0005433784634', 26270, 30, '13A'),
('0005433165831', 919, 11, '4B'),
('0005434480082', 16598, 29, '21C'),
('0005432706652', 29999, 45, '10D'),
('0005433111493', 10299, 10, '19A'),
('0005433101859', 223, 5, '2F'),
('0005432817275', 8007, 11, '9E'),
('0005435902615', 3476, 225, '42A'),
('0005434877360', 14583, 195, '39E'),
('0005432799132', 14583, 228, '45C'),
('0005435889877', 3592, 18, '18A'),
('0005433688795', 5117, 2, '2A'),
('0005433784634', 8495, 65, '26C'),
('0005432423916', 30730, 26, '12E'),
('0005432424143', 30730, 36, '16F'),
('0005432424081', 30730, 42, '19F'),
('0005432901520', 9603, 54, '15C'),
('0005432817275', 29012, 17, '7A'),
('0005433568248', 25273, 75, '16E'),
('0005433568572', 25273, 82, '17E'),
('0005433688795', 29222, 7, '4D'),
('0005433397820', 1440, 59, '17A'),
('0005434183570', 4458, 2, '1C'),
('0005433342466', 1049, 29, '13F'),
('0005433342484', 1049, 63, '20H'),
('0005435918637', 4268, 56, '19A'),
('0005435785051', 27295, 1, '1C'),
('0005432567191', 30516, 136, '31G'),
('0005433342466', 17095, 23, '6B'),
('0005433342484', 17095, 62, '13C'),
('0005434906868', 25588, 46, '11A'),
('0005434137317', 28535, 35, '9D'),
('0005432799132', 12119, 31, '22C'),
('0005434406922', 26906, 20, '5C'),
('0005434407483', 26906, 55, '12B'),
('0005434407530', 26906, 85, '18B'),
('0005434906868', 15008, 45, '11A'),
('0005433810510', 14159, 48, '18C'),
('0005434925640', 14908, 11, '6D'),
('0005435472720', 5991, 58, '20C'),
('0005432660803', 18054, 7, '5F'),
('0005432527499', 30590, 37, '14A'),
('0005434137676', 11953, 69, '18A'),
('0005435841465', 3937, 21, '22A'),
('0005432665266', 26491, 28, '13C'),
('0005434435116', 17293, 16, '19C'),
('0005434319249', 15660, 16, '9C'),
('0005434312304', 15660, 28, '14A'),
('0005434586547', 18523, 21, '6F'),
('0005434343878', 29779, 49, '23B'),
('0005434877526', 10075, 26, '6E'),
('0005434877864', 10075, 46, '10C'),
('0005432966765', 2786, 51, '14A'),
('0005433613993', 25246, 120, '26D'),
('0005433568572', 11618, 1, '1A'),
('0005433568248', 11618, 16, '4F'),
('0005433753812', 26157, 54, '14B'),
('0005435982020', 26157, 75, '17E'),
('0005435981929', 26157, 175, '34B'),
('0005433151323', 1514, 45, '11B'),
('0005433057658', 462, 72, '20E'),
('0005433684407', 462, 96, '27A'),
('0005434032001', 12643, 49, '16D'),
('0005433180968', 268, 201, '32D'),
('0005433766623', 268, 321, '46D'),
('0005435884984', 3292, 27, '17A'),
('0005434458704', 28933, 59, '13C'),
('0005435176912', 6383, 42, '11B'),
('0005434822976', 9890, 253, '49K'),
('0005433180971', 10567, 18, '5C'),
('0005434550954', 27722, 11, '4C'),
('0005433397651', 19369, 48, '16E'),
('0005433397877', 19369, 51, '17D'),
('0005435902615', 14847, 14, '5E'),
('0005435982020', 26721, 13, '4D'),
('0005435981929', 26721, 29, '8C'),
('0005433686610', 29260, 5, '3A'),
('0005434171005', 9377, 26, '14D'),
('0005433784817', 26243, 129, '36B'),
('0005433960475', 24268, 88, '36E'),
('0005434480181', 16606, 29, '20A'),
('0005433289811', 10375, 5, '2C'),
('0005435502207', 11188, 76, '17C'),
('0005432880689', 2977, 50, '17C'),
('0005435939867', 3563, 18, '6A'),
('0005432901523', 2, 18, '8F'),
('0005432901442', 2, 19, '9B'),
('0005434877864', 14550, 24, '11F'),
('0005435126195', 14550, 38, '14G'),
('0005434938021', 14550, 88, '23F'),
('0005434877526', 14550, 258, '50E'),
('0005435797429', 29306, 4, '5C'),
('0005435797433', 29306, 21, '19C'),
('0005434312304', 5046, 4, '2C'),
('0005433784817', 8520, 66, '23F'),
('0005433613993', 8521, 11, '6D'),
('0005434639267', 12639, 9, '3C'),
('0005433568632', 25286, 106, '21C'),
('0005434654525', 12522, 22, '8E'),
('0005433397651', 1416, 5, '2A'),
('0005433397877', 1416, 62, '17E'),
('0005433810510', 22520, 33, '8F'),
('0005434993950', 27313, 36, '17F'),
('0005432567234', 30547, 63, '18G'),
('0005435508259', 11093, 22, '5C'),
('0005435126195', 10971, 50, '17A'),
('0005435443289', 7145, 9, '5E'),
('0005434084907', 28491, 9, '5A'),
('0005433650526', 27633, 13, '4A'),
('0005433868166', 32576, 13, '4D'),
('0005433868166', 14481, 43, '23B'),
('0005435999109', 15841, 21, '6C'),
('0005432526476', 30615, 222, '42F'),
('0005434137981', 11948, 78, '17F'),
('0005435160227', 29562, 20, '22A'),
('0005433985801', 25649, 19, '7E'),
('0005435999109', 19541, 54, '22B'),
('0005435502207', 20895, 55, '13F'),
('0005432692830', 17485, 46, '17A'),
('0005434625946', 32933, 5, '7A'),
('0005432692830', 30272, 42, '16F'),
('0005433415606', 1278, 4, '3D'),
('0005433415607', 1278, 19, '10A'),
('0005434925746', 20327, 67, '17E'),
('0005435913907', 14621, 74, '16E'),
('0005435660065', 24672, 10, '6C'),
('0005433577744', 25245, 54, '13C'),
('0005433568632', 11577, 69, '16B'),
('0005432984933', 2373, 88, '20A'),
('0005433753719', 26178, 52, '14D'),
('0005434374566', 20119, 77, '20C'),
('0005434023345', 12699, 45, '14F'),
('0005434032001', 298, 303, '45C'),
('0005434550954', 9831, 149, '26K'),
('0005435213258', 7739, 60, '17C'),
('0005435424492', 5360, 104, '20F'),
('0005435424447', 5360, 213, '33J'),
('0005435380276', 5360, 341, '50F'),
('0005434343878', 10882, 90, '20K'),
('0005435612668', 10882, 218, '37A'),
('0005434183567', 8288, 1, '17F'),
('0005432909255', 2100, 6, '2C'),
('0005435176954', 6367, 102, '20F'),
('0005432363404', 20996, 84, '17D'),
('0005432360033', 20996, 103, '21D'),
('0005432400111', 9926, 46, '14D'),
('0005434639267', 23265, 17, '5B'),
('0005433180968', 10672, 89, '20C'),
('0005435068794', 13155, 55, '20D'),
('0005435808202', 29491, 2, '1B'),
('0005435006878', 12970, 91, '19E'),
('0005433960583', 24241, 23, '13B'),
('0005433985801', 24241, 99, '37D'),
('0005435529166', 11199, 84, '19D'),
('0005434573279', 20950, 17, '6D'),
('0005432692830', 3005, 28, '16C'),
('0005433194843', 3001, 29, '11C'),
('0005435068794', 15312, 39, '14A'),
('0005432901562', 17, 71, '22D'),
('0005432817265', 8140, 14, '11A'),
('0005435913907', 3504, 244, '45H'),
('0005432799382', 14547, 268, '50E'),
('0005435797409', 29335, 21, '17F'),
('0005433960475', 25733, 16, '7D'),
('0005435006878', 4980, 23, '7C'),
('0005432901442', 9633, 3, '1F'),
('0005432901523', 9633, 8, '3D'),
('0005432817265', 28999, 47, '14A'),
('0005435266122', 7438, 39, '11C'),
('0005433715469', 29219, 23, '7C'),
('0005433715758', 29219, 42, '12D'),
('0005434182096', 8654, 2, '2A'),
('0005434182115', 8654, 11, '7D'),
('0005433342796', 1067, 67, '20G'),
('0005433342624', 1067, 127, '37E'),
('0005435508259', 17048, 10, '3C'),
('0005433686610', 19363, 7, '3C'),
('0005432649365', 25093, 14, '7C'),
('0005432567505', 30550, 71, '22G'),
('0005433342796', 17102, 7, '2C'),
('0005433342624', 17102, 25, '6B'),
('0005432400111', 18359, 8, '4B'),
('0005435715375', 27060, 6, '5E'),
('0005434907046', 25575, 47, '11E'),
('0005434137676', 28532, 54, '13D'),
('0005432799382', 12118, 17, '18C'),
('0005434907046', 14971, 57, '13F'),
('0005435841465', 22476, 16, '5C'),
('0005434925746', 14953, 4, '2D'),
('0005435839274', 18089, 25, '8B'),
('0005432527390', 30618, 144, '28D'),
('0005435132840', 33109, 7, '6B'),
('0005435938875', 4411, 5, '7F'),
('0005435529166', 20879, 37, '10D'),
('0005433194843', 4855, 10, '10C'),
('0005434925614', 20310, 16, '5D'),
('0005434925682', 20310, 28, '9A'),
('0005434925637', 20310, 35, '10F'),
('0005434925550', 20310, 40, '12A'),
('0005432783414', 12171, 17, '5E'),
('0005432783496', 12171, 60, '16F'),
('0005434877705', 10103, 63, '15A'),
('0005433633652', 25267, 3, '2D'),
('0005433633672', 25267, 4, '2C'),
('0005433614352', 25267, 17, '5D'),
('0005433614432', 25267, 35, '11B'),
('0005433614571', 25267, 130, '30A'),
('0005435982215', 26173, 56, '14E'),
('0005433753765', 26173, 70, '16F'),
('0005434374219', 20109, 31, '9B'),
('0005432424264', 12934, 28, '15A'),
('0005434023569', 12673, 116, '33D'),
('0005434724811', 9849, 94, '19J'),
('0005435213202', 7770, 185, '31D'),
('0005432363404', 5307, 25, '11E'),
('0005435424477', 5307, 36, '12G'),
('0005434573279', 10884, 235, '38K'),
('0005433633672', 8164, 28, '13F'),
('0005433633652', 8164, 41, '18B'),
('0005433194843', 30257, 15, '5D'),
('0005432838946', 28928, 6, '2C'),
('0005432360157', 21007, 55, '12E'),
('0005434463917', 17726, 19, '18B'),
('0005434823346', 9907, 89, '21B'),
('0005434550901', 27729, 53, '18F'),
('0005435437806', 6754, 44, '11D'),
('0005434229332', 5432, 124, '23C'),
('0005434426378', 20210, 21, '10A'),
('0005435982215', 26701, 11, '3F'),
('0005432858004', 3188, 39, '22C'),
('0005433960266', 24261, 6, '3C'),
('0005435529175', 11205, 26, '8C'),
('0005435925247', 3535, 51, '14F'),
('0005432919808', 36, 29, '10F'),
('0005433101954', 36, 56, '17D'),
('0005433101926', 36, 69, '20D'),
('0005434877705', 14571, 98, '26D'),
('0005434426378', 14571, 120, '29C'),
('0005432799313', 14571, 235, '48H'),
('0005432799333', 14571, 242, '49K'),
('0005432611691', 14571, 251, '51G'),
('0005433404781', 2851, 23, '19E'),
('0005433960583', 25771, 51, '19A'),
('0005433688806', 4953, 29, '9F'),
('0005433614432', 8551, 4, '2D'),
('0005433614571', 8551, 28, '15B'),
('0005433614352', 8551, 39, '19D'),
('0005434229332', 8552, 124, '25D'),
('0005434639282', 12619, 22, '18C'),
('0005432383081', 21102, 47, '10F'),
('0005432424264', 30705, 57, '18C'),
('0005432901562', 9621, 27, '9F'),
('0005434157446', 9621, 38, '12E'),
('0005432611691', 31573, 7, '3B'),
('0005433568459', 25306, 16, '4D'),
('0005433688806', 29238, 75, '21C'),
('0005434183567', 4479, 10, '7C'),
('0005434081775', 12795, 58, '12B'),
('0005435765842', 13497, 18, '4A'),
('0005433285148', 1795, 17, '6A'),
('0005434081775', 30517, 4, '1G'),
('0005435380276', 11073, 62, '12F'),
('0005435443221', 7143, 1, '1C'),
('0005434084919', 28509, 3, '3A'),
('0005434906842', 25586, 68, '16D'),
('0005434142588', 12023, 9, '19B'),
('0005434137981', 28537, 48, '11C'),
('0005435808202', 23084, 14, '4D'),
('0005434504089', 16702, 6, '3A'),
('0005434504096', 16702, 27, '21B'),
('0005432799333', 12104, 4, '2A'),
('0005432799313', 12104, 26, '18B'),
('0005434906842', 15000, 65, '16D'),
('0005434925637', 14913, 6, '6A'),
('0005434925550', 14913, 10, '7A'),
('0005434925682', 14913, 11, '7C'),
('0005434925614', 14913, 20, '12F'),
('0005435839364', 18082, 8, '6C'),
('0005433285148', 23026, 36, '20F'),
('0005432527523', 30633, 49, '15C'),
('0005434067104', 30633, 83, '19E'),
('0005434067321', 30633, 259, '45B'),
('0005435652942', 24865, 51, '12E'),
('0005434952522', 28236, 2, '3A'),
('0005434504096', 22670, 17, '8C'),
('0005434504089', 22670, 23, '11A'),
('0005435652942', 21691, 23, '6F'),
('0005433985807', 25681, 23, '10F'),
('0005432655491', 17820, 29, '13C'),
('0005435529175', 20876, 47, '13D'),
('0005432628775', 28102, 32, '23B'),
('0005435785178', 13798, 19, '6C'),
('0005433123860', 5719, 25, '11F'),
('0005433123860', 30288, 52, '20F'),
('0005434142588', 29761, 42, '21B'),
('0005435242556', 5631, 1, '1A'),
('0005432783414', 15379, 13, '4A'),
('0005432783496', 15379, 19, '5E'),
('0005434463917', 28835, 1, '1A'),
('0005433680157', 29183, 27, '8D'),
('0005433074635', 355, 16, '5C'),
('0005433568459', 11596, 79, '18B'),
('0005432869506', 2346, 158, '33E'),
('0005432984949', 2346, 176, '36E'),
('0005434374245', 20105, 92, '23A'),
('0005433057782', 479, 105, '28F'),
('0005434023578', 12663, 69, '22F'),
('0005434550901', 9878, 171, '29J'),
('0005434724898', 9878, 282, '43D'),
('0005435613312', 10914, 280, '43H'),
('0005432360175', 21031, 69, '16A'),
('0005432336010', 21031, 97, '21A'),
('0005432756838', 12068, 44, '13A'),
('0005435372929', 5299, 62, '17K'),
('0005434823142', 9908, 134, '28K'),
('0005434639282', 23282, 34, '22A'),
('0005433397951', 19420, 60, '19F'),
('0005435925247', 15507, 16, '5D'),
('0005435006975', 12965, 18, '5A'),
('0005433960714', 24233, 48, '18E'),
('0005433985807', 24233, 63, '21B'),
('0005432880746', 2888, 50, '12C'),
('0005433123860', 2888, 76, '19A'),
('0005433101917', 52, 16, '7A'),
('0005432799377', 14590, 18, '4H'),
('0005434938097', 14590, 117, '25A'),
('0005433960266', 25810, 48, '15E'),
('0005435006975', 5029, 50, '14F'),
('0005432336010', 5029, 54, '15E'),
('0005435340143', 5385, 27, '7F'),
('0005433397951', 1445, 42, '13C'),
('0005432851897', 1350, 36, '12D'),
('0005434067321', 12811, 86, '19D'),
('0005434067104', 12811, 103, '22F'),
('0005435462368', 5509, 58, '16G'),
('0005432459763', 30537, 16, '4F'),
('0005433454872', 30537, 39, '13B'),
('0005435097180', 17109, 34, '7D'),
('0005432919808', 9090, 4, '2C'),
('0005433507128', 20442, 3, '1D'),
('0005434906953', 25585, 4, '2C'),
('0005434907173', 25585, 20, '6F'),
('0005433454872', 31440, 6, '6A'),
('0005435697273', 24701, 7, '2D'),
('0005432383081', 31320, 40, '13C'),
('0005432799377', 12101, 12, '5B'),
('0005434906953', 15029, 50, '14E'),
('0005434907173', 15029, 68, '19A'),
('0005435472713', 5976, 30, '10E'),
('0005435839365', 18064, 15, '9D'),
('0005433462733', 19915, 1, '4H'),
('0005432533283', 30620, 334, '50E'),
('0005435697273', 16289, 5, '2A'),
('0005435785261', 13765, 39, '23B'),
('0005435310998', 26982, 13, '5A'),
('0005435242556', 15433, 1, '1C'),
('0005434877942', 10096, 20, '5D'),
('0005433680401', 29148, 64, '15C'),
('0005433614376', 25261, 101, '21E'),
('0005432655491', 26201, 42, '12A'),
('0005433529269', 32447, 12, '13C'),
('0005435424563', 5332, 183, '32H'),
('0005435097180', 10915, 178, '31H'),
('0005435613060', 10915, 238, '39A'),
('0005432459763', 3251, 116, '23C'),
('0005435885074', 3250, 36, '21D'),
('0005433507128', 8231, 50, '13E'),
('0005432383081', 30115, 61, '20E'),
('0005434823043', 9882, 71, '20C'),
('0005434550867', 27753, 51, '15D'),
('0005434551030', 27753, 58, '17D'),
('0005435682030', 24567, 33, '8F'),
('0005435039586', 13001, 96, '18B'),
('0005433784781', 26267, 112, '35B'),
('0005433960773', 24286, 76, '31B'),
('0005432756838', 75, 92, '31A'),
('0005432817404', 7925, 19, '10F'),
('0005434877942', 14552, 269, '50C'),
('0005433960714', 25770, 14, '5E'),
('0005433784781', 8580, 6, '4C'),
('0005433614376', 8581, 30, '14D'),
('0005432817404', 28958, 88, '20E'),
('0005433715860', 29249, 11, '6B'),
('0005433342371', 1063, 142, '36D'),
('0005433462733', 17027, 81, '21A'),
('0005435785178', 27285, 28, '12E'),
('0005432567453', 30568, 112, '31E'),
('0005433342371', 17113, 8, '3A'),
('0005435554178', 10983, 49, '13D'),
('0005434907062', 25604, 71, '17D'),
('0005435310998', 7055, 96, '18D'),
('0005434907062', 14986, 21, '6C'),
('0005434067383', 30626, 159, '28G'),
('0005434067282', 30626, 164, '29D'),
('0005434137891', 11939, 62, '16A'),
('0005434137782', 11939, 80, '20A'),
('0005435935039', 3672, 12, '4C'),
('0005432658583', 17838, 34, '18C'),
('0005432869506', 26294, 36, '9F'),
('0005432328513', 31104, 15, '5F'),
('0005434319350', 15656, 22, '11F'),
('0005433680484', 29177, 54, '13F'),
('0005433614472', 25244, 142, '29A'),
('0005435982234', 26184, 193, '37H'),
('0005433057814', 453, 89, '27H'),
('0005434023532', 12684, 95, '31G'),
('0005433234047', 271, 6, '1H'),
('0005433111489', 271, 39, '13A'),
('0005433126814', 271, 114, '23A'),
('0005434551030', 9818, 151, '28B'),
('0005434724935', 9818, 186, '32F'),
('0005434550867', 9818, 262, '42B'),
('0005432665266', 21834, 41, '19E'),
('0005435904400', 3852, 15, '19C'),
('0005432747345', 12086, 3, '1D'),
('0005434823228', 9909, 46, '14H'),
('0005432533283', 6738, 47, '12C'),
('0005435554178', 14877, 62, '20D'),
('0005435982234', 26738, 33, '9F'),
('0005433960651', 24245, 34, '16H'),
('0005433960773', 25695, 23, '9F'),
('0005433614472', 8606, 76, '26D'),
('0005432328513', 21071, 35, '8D'),
('0005433342923', 1097, 100, '30H'),
('0005434067282', 12802, 11, '3D'),
('0005434067383', 12802, 74, '14F'),
('0005434081840', 12802, 112, '20F'),
('0005433529269', 13487, 151, '37G'),
('0005433008474', 1842, 45, '10D'),
('0005435785261', 27332, 52, '20A'),
('0005434081840', 30565, 14, '5G'),
('0005432459682', 30565, 141, '39E'),
('0005433342923', 17129, 33, '7C'),
('0005434084921', 28517, 4, '2B'),
('0005434907121', 25629, 41, '10E'),
('0005434504102', 16706, 3, '1C'),
('0005434504070', 16706, 38, '23A'),
('0005434520242', 19078, 23, '18D'),
('0005434907121', 15024, 3, '1D'),
('0005433810516', 14201, 22, '10A'),
('0005432527479', 30611, 127, '25E'),
('0005434504102', 22674, 34, '17A'),
('0005434504070', 22674, 37, '17E'),
('0005435487769', 6195, 61, '23A'),
('0005434407634', 20296, 24, '7E'),
('0005434407657', 20296, 76, '19F'),
('0005433129272', 364, 52, '15D'),
('0005432459682', 3225, 28, '7F'),
('0005432604239', 31710, 37, '20B'),
('0005434823137', 9901, 166, '33F'),
('0005433784847', 26265, 59, '18B'),
('0005433960772', 24278, 8, '3C'),
('0005434480222', 16601, 5, '3C'),
('0005433111489', 10286, 8, '19A'),
('0005433960651', 25712, 31, '13F'),
('0005433784847', 8625, 20, '9F'),
('0005433810516', 22561, 41, '11D'),
('0005435937382', 4265, 6, '2D'),
('0005435715406', 27095, 42, '16F'),
('0005434907165', 25573, 38, '9D'),
('0005434907104', 25573, 73, '17C'),
('0005434907016', 25573, 90, '20E'),
('0005433129272', 12026, 10, '7A'),
('0005435935039', 16500, 25, '19D'),
('0005434137782', 28561, 10, '3D'),
('0005434137891', 28561, 77, '17D'),
('0005433126814', 10778, 8, '7D'),
('0005432604239', 21396, 38, '20C'),
('0005434907165', 14985, 24, '6E'),
('0005434907104', 14985, 55, '13C'),
('0005434907016', 14985, 61, '14D'),
('0005433008474', 22866, 34, '14F'),
('0005435652888', 24823, 1, '1A'),
('0005432658583', 26494, 18, '14C'),
('0005435652888', 21715, 73, '17D'),
('0005434435144', 17328, 14, '18C'),
('0005435937382', 27405, 18, '5B'),
('0005434484328', 16637, 3, '3A'),
('0005434878105', 10081, 80, '17D'),
('0005435902653', 3492, 262, '50H'),
('0005434878105', 14535, 223, '43E'),
('0005433960772', 25698, 11, '5A'),
('0005432382996', 21069, 42, '10A'),
('0005435766059', 13443, 14, '4C'),
('0005434994001', 27275, 35, '13D'),
('0005434407634', 26915, 56, '12D'),
('0005434407657', 26915, 105, '22B'),
('0005435487769', 19702, 14, '6A'),
('0005433985845', 25641, 38, '16C'),
('0005434878088', 10106, 1, '1C'),
('0005432948265', 313, 127, '26B'),
('0005435902653', 14876, 17, '6C'),
('0005433985845', 24266, 61, '24G'),
('0005434878088', 14541, 57, '17K'),
('0005432383108', 21085, 9, '3A'),
('0005432382996', 31297, 11, '4C'),
('0005435293219', 7079, 85, '16C'),
('0005435476743', 5657, 7, '2D'),
('0005434925756', 20368, 71, '20F'),
('0005432382996', 30219, 43, '13F'),
('0005432948265', 11844, 66, '14E'),
('0005432383108', 31288, 33, '10A'),
('0005434925756', 14941, 1, '1A'),
('0005435103918', 32073, 25, '1D'),
('0005435103918', 22693, 13, '9C'),
('0005432383108', 30162, 30, '9E'),
('0005434406654', 26958, 13, '4F'),
('0005434406661', 26958, 38, '12C'),
('0005434876616', 14602, 5, '2A'),
('0005434876649', 14602, 56, '12F'),
('0005432966482', 29150, 4, '3F'),
('0005432966492', 29150, 9, '6C'),
('0005435947010', 26588, 5, '5C'),
('0005435490169', 20993, 24, '10E'),
('0005435437562', 24574, 2, '2C'),
('0005433397191', 13537, 44, '18A'),
('0005435732117', 19417, 3, '3A'),
('0005433784316', 9336, 16, '12F'),
('0005433784300', 9336, 65, '36A'),
('0005435929595', 33055, 1, '2A'),
('0005433927396', 29277, 2, '3D'),
('0005432706318', 2926, 8, '6C'),
('0005435718829', 3533, 34, '12E'),
('0005435068171', 3533, 37, '13E'),
('0005435068197', 3533, 42, '15F'),
('0005432261113', 1, 45, '17F'),
('0005432288928', 1, 75, '30B'),
('0005433101166', 8078, 94, '26A'),
('0005432901296', 8076, 16, '20C'),
('0005432798969', 3490, 29, '11G'),
('0005434876616', 3490, 106, '25B'),
('0005434937799', 3490, 139, '30B'),
('0005434876649', 3490, 251, '50H'),
('0005433784316', 5204, 82, '16F'),
('0005433613412', 5204, 83, '17C'),
('0005433784300', 5204, 93, '18F'),
('0005432145077', 5204, 109, '22A'),
('0005432104737', 5204, 133, '25E'),
('0005433613422', 5204, 156, '29E'),
('0005433613387', 5204, 159, '30B'),
('0005432104756', 5204, 164, '30F'),
('0005432288928', 9614, 38, '18D'),
('0005432901296', 29001, 19, '14D'),
('0005435732117', 1452, 6, '9F'),
('0005433397191', 19231, 30, '11D'),
('0005433463863', 1090, 7, '16D'),
('0005435784740', 4260, 22, '10D'),
('0005432919513', 20490, 11, '9E'),
('0005435715176', 7130, 19, '16A'),
('0005434406661', 7072, 63, '16C'),
('0005434406654', 7072, 72, '18B'),
('0005433007845', 14158, 6, '2F'),
('0005432142198', 5995, 6, '5D'),
('0005433463863', 17263, 4, '30G'),
('0005435212426', 30589, 7, '4A'),
('0005435212405', 30589, 10, '5A'),
('0005435212452', 30589, 11, '5G'),
('0005435212408', 30589, 56, '31B'),
('0005435696894', 3667, 27, '21A'),
('0005433985187', 4188, 38, '14E'),
('0005435501962', 1599, 38, '12D'),
('0005434625808', 4821, 7, '19A'),
('0005434625811', 4821, 8, '19C'),
('0005435784740', 27409, 29, '19B'),
('0005434406759', 26977, 20, '6E'),
('0005432692581', 7660, 18, '5C'),
('0005432692576', 7660, 21, '5F'),
('0005433449615', 7660, 60, '14D'),
('0005432782894', 5636, 58, '20C'),
('0005433679767', 2803, 7, '4E'),
('0005433613422', 9319, 8, '3A'),
('0005433613412', 9319, 28, '8F'),
('0005433613387', 9319, 73, '18D'),
('0005432145077', 9319, 92, '22F'),
('0005433074243', 11605, 67, '25C'),
('0005435981593', 2370, 116, '35E'),
('0005432984551', 26174, 8, '4A'),
('0005432423676', 585, 25, '15F'),
('0005432282754', 585, 27, '16E'),
('0005434022617', 487, 86, '38E'),
('0005433921763', 2153, 120, '38F'),
('0005432277584', 288, 25, '12H'),
('0005434550312', 288, 55, '19D'),
('0005434723473', 288, 107, '30A'),
('0005434723449', 288, 138, '36A'),
('0005434723458', 288, 140, '36C'),
('0005433233184', 9841, 31, '19C'),
('0005434066388', 7717, 10, '2K'),
('0005432525895', 7717, 26, '11H'),
('0005432525790', 7717, 204, '43F'),
('0005432525876', 7717, 228, '47A'),
('0005435611875', 5304, 107, '33C'),
('0005435490169', 5304, 172, '46F'),
('0005434244484', 10928, 64, '29A'),
('0005435423698', 10928, 114, '43H'),
('0005435884457', 8205, 50, '14E'),
('0005432359566', 6364, 59, '19D'),
('0005435176640', 20982, 8, '3A'),
('0005435176630', 20982, 30, '15C'),
('0005432746931', 376, 20, '11A'),
('0005434558143', 5278, 5, '3C'),
('0005435068171', 15478, 10, '4F'),
('0005435068197', 15478, 36, '14E'),
('0005434213793', 10689, 6, '4C'),
('0005432692581', 29980, 17, '5A'),
('0005432692576', 29980, 27, '7D'),
('0005435718837', 3553, 43, '16A'),
('0005435068220', 3553, 44, '16E'),
('0005432261157', 87, 79, '29D'),
('0005432919513', 7947, 104, '24E'),
('0005434426134', 3475, 83, '23A'),
('0005435625894', 3475, 149, '33H'),
('0005433959913', 6890, 19, '6E'),
('0005433959950', 6890, 50, '17A'),
('0005434244484', 5142, 2, '5C'),
('0005433613516', 5141, 48, '11C'),
('0005432104778', 5141, 100, '20C'),
('0005432822079', 9586, 19, '10C'),
('0005432947824', 25291, 38, '20A'),
('0005435765190', 5500, 34, '19F'),
('0005435461803', 13477, 32, '18D'),
('0005433007845', 22549, 30, '9F'),
('0005433845765', 5568, 47, '14F'),
('0005434620255', 7828, 10, '5D'),
('0005435784784', 4273, 31, '14E'),
('0005433341552', 11081, 37, '8F'),
('0005435625894', 14692, 15, '5E'),
('0005435443160', 27074, 10, '12D'),
('0005434136766', 7295, 87, '20C'),
('0005433449615', 30510, 34, '10D'),
('0005435302127', 29702, 19, '21D'),
('0005432798969', 14823, 23, '21A'),
('0005434406759', 7054, 67, '16D'),
('0005435718829', 15523, 2, '3A'),
('0005434136766', 28755, 12, '4A'),
('0005434466383', 6571, 4, '6A'),
('0005432638927', 2243, 31, '16E'),
('0005433168306', 21336, 3, '4A'),
('0005432692581', 1194, 17, '8F'),
('0005432692576', 1194, 19, '9A'),
('0005435706135', 2450, 5, '4A'),
('0005435784784', 27426, 20, '7A'),
('0005432692609', 7705, 35, '10A'),
('0005432692598', 7705, 42, '11F'),
('0005432692607', 7705, 72, '18A'),
('0005435824216', 1253, 4, '5A'),
('0005432782894', 15400, 45, '16F'),
('0005435659961', 9233, 9, '20C'),
('0005433613516', 9276, 11, '4C'),
('0005433568190', 358, 7, '5A'),
('0005433074274', 11570, 35, '14D'),
('0005432947824', 11570, 64, '25A'),
('0005433753374', 2324, 49, '15H'),
('0005434373945', 1494, 28, '12F'),
('0005432423720', 508, 4, '2F'),
('0005434723610', 245, 119, '30K'),
('0005434723670', 245, 146, '36D'),
('0005434550383', 245, 161, '39B'),
('0005433180709', 9858, 44, '26E'),
('0005433233253', 9858, 81, '37G'),
('0005432525913', 7723, 146, '33K'),
('0005434066508', 7723, 150, '34F'),
('0005432526014', 7723, 155, '35D'),
('0005432525993', 7723, 177, '39C'),
('0005434343666', 5305, 9, '3G'),
('0005435611901', 5305, 93, '27H'),
('0005433506908', 3246, 27, '9D'),
('0005432382599', 4603, 22, '7F'),
('0005435540667', 1729, 29, '10E'),
('0005435528927', 1729, 30, '11C'),
('0005432335845', 6363, 46, '16F'),
('0005435154585', 382, 34, '14F'),
('0005434558154', 5302, 90, '28F'),
('0005434821627', 5302, 174, '48H'),
('0005435302127', 9879, 110, '51E'),
('0005434213793', 28608, 6, '2F'),
('0005434550312', 10571, 43, '12D'),
('0005434558143', 10571, 54, '15A'),
('0005433180709', 27775, 7, '8D'),
('0005435068220', 15500, 12, '5E'),
('0005434213796', 10710, 22, '11F'),
('0005435006669', 5431, 14, '4F'),
('0005435006655', 5431, 15, '5B'),
('0005434426134', 14871, 10, '6E'),
('0005435981593', 26526, 48, '19A'),
('0005434943207', 899, 2, '1D'),
('0005434943204', 899, 9, '23A'),
('0005433959913', 25910, 54, '21F'),
('0005433959950', 25910, 64, '27A'),
('0005433985187', 25910, 67, '27H'),
('0005435501962', 20939, 21, '7A'),
('0005432692607', 30081, 4, '2A'),
('0005432692598', 30081, 14, '5A'),
('0005432692609', 30081, 18, '6A'),
('0005435068306', 3523, 4, '2F'),
('0005433613549', 5035, 75, '15E'),
('0005432104850', 5035, 104, '21B'),
('0005432335845', 8570, 34, '12B'),
('0005435006669', 8570, 58, '19E'),
('0005435006655', 8570, 87, '30B'),
('0005432953799', 27596, 11, '7F'),
('0005432423676', 13331, 39, '16E'),
('0005434446486', 1050, 21, '32A'),
('0005433341552', 17031, 106, '38D'),
('0005434066388', 30689, 91, '18B'),
('0005435722018', 5507, 69, '27G'),
('0005435461855', 13451, 9, '5G'),
('0005432566709', 4705, 144, '34B'),
('0005435722018', 13618, 2, '2B'),
('0005433341632', 11079, 67, '15A'),
('0005433506908', 9085, 4, '3A'),
('0005435696894', 16463, 6, '3A'),
('0005434136891', 7309, 60, '13F'),
('0005434610172', 1923, 2, '1C'),
('0005432382599', 30473, 23, '8E'),
('0005435302132', 29722, 7, '5A'),
('0005433867814', 4782, 36, '22A'),
('0005434299209', 7036, 51, '12D'),
('0005432603728', 6483, 6, '2B'),
('0005434136891', 28769, 76, '17E'),
('0005434606772', 3980, 1, '1A'),
('0005434446486', 17243, 6, '4B'),
('0005434503607', 6520, 1, '1F'),
('0005435652384', 1683, 19, '8F'),
('0005435296958', 19581, 1, '2C'),
('0005435959994', 8724, 2, '1D'),
('0005432692598', 1162, 1, '1D'),
('0005432692609', 1162, 22, '11F'),
('0005432692607', 1162, 46, '19D'),
('0005434343666', 11444, 37, '23B'),
('0005435824256', 1302, 30, '20D'),
('0005435476658', 15392, 30, '19E'),
('0005432848101', 4364, 6, '3D'),
('0005434925349', 6244, 46, '14C'),
('0005433496534', 6244, 59, '17D'),
('0005435242472', 12168, 22, '15C'),
('0005434876872', 14624, 68, '15C'),
('0005433613549', 9290, 130, '31C'),
('0005434022745', 465, 87, '37H'),
('0005434022765', 465, 88, '38H'),
('0005433057294', 12677, 29, '24G'),
('0005433921955', 2142, 61, '21D'),
('0005434550464', 251, 52, '20A'),
('0005434723780', 251, 146, '37C'),
('0005432277621', 251, 153, '39B'),
('0005434550433', 251, 155, '39F'),
('0005434066570', 7763, 99, '27D'),
('0005432526120', 7763, 215, '46J'),
('0005435612081', 5352, 195, '46G'),
('0005435611998', 5352, 210, '48K'),
('0005432132997', 5352, 219, '50G'),
('0005433804888', 3264, 50, '14D'),
('0005432459135', 8226, 89, '23B'),
('0005435884535', 8226, 119, '29E'),
('0005432359672', 6381, 20, '8B'),
('0005432603728', 21458, 15, '5B'),
('0005435154585', 12304, 6, '18B'),
('0005434821781', 5286, 157, '45C'),
('0005435302132', 9929, 74, '41F'),
('0005434755864', 9563, 13, '6A'),
('0005434213796', 28612, 36, '15E'),
('0005434638944', 1965, 2, '1C'),
('0005434558154', 10640, 35, '11F'),
('0005434550383', 10640, 56, '19A'),
('0005435681522', 6750, 19, '7E'),
('0005435681538', 6750, 44, '16A'),
('0005432136100', 6750, 55, '19E'),
('0005435437625', 24609, 24, '13D'),
('0005433397345', 13505, 7, '3A'),
('0005433397336', 13505, 27, '11F'),
('0005433397377', 13505, 38, '15C'),
('0005435068306', 15515, 22, '10F'),
('0005435858496', 27608, 9, '11E'),
('0005433804888', 9374, 28, '15F'),
('0005433784436', 9374, 49, '22A'),
('0005435319458', 20921, 44, '14F'),
('0005432261247', 21, 28, '13A'),
('0005434876872', 3473, 5, '2C'),
('0005433784436', 4957, 3, '1F'),
('0005432382599', 31254, 21, '5E'),
('0005432423720', 13273, 55, '16D'),
('0005433568190', 11846, 44, '14E'),
('0005432947895', 25281, 37, '20F'),
('0005432906499', 19230, 15, '6A'),
('0005433397377', 19230, 24, '9C'),
('0005433397345', 19230, 25, '10A'),
('0005433397336', 19230, 45, '17D'),
('0005433341632', 17040, 92, '34A'),
('0005434066508', 30684, 75, '15F'),
('0005433686603', 9048, 11, '6A'),
('0005433687676', 9048, 19, '20A'),
('0005433341764', 11115, 2, '1F'),
('0005435540667', 22222, 14, '6D'),
('0005435528927', 22222, 31, '12E'),
('0005434136951', 7316, 66, '16F'),
('0005434136999', 7316, 82, '20C'),
('0005435803223', 6626, 11, '19D'),
('0005433867814', 32656, 2, '1B'),
('0005435293085', 26889, 30, '19E'),
('0005432603777', 6462, 22, '7B'),
('0005435487541', 15799, 10, '5B'),
('0005435839061', 5988, 21, '10B'),
('0005435212614', 30594, 21, '18D'),
('0005435212616', 30594, 56, '34D'),
('0005432525895', 30594, 63, '35E'),
('0005434136999', 28736, 51, '14A'),
('0005434136951', 28736, 57, '15D'),
('0005435696959', 3698, 27, '21D'),
('0005432607510', 3950, 21, '21D'),
('0005435652463', 1669, 9, '5A'),
('0005433985343', 4161, 37, '14E'),
('0005435487541', 19546, 24, '21A'),
('0005435706179', 2442, 30, '18A'),
('0005434625811', 32883, 9, '19D'),
('0005435310927', 20280, 17, '12F'),
('0005434406930', 26988, 41, '11E'),
('0005435220291', 31742, 6, '19C'),
('0005432284519', 1266, 4, '4D'),
('0005435242472', 15368, 12, '8D'),
('0005434443491', 6260, 13, '4D'),
('0005434876943', 14612, 58, '13F'),
('0005434877001', 14612, 74, '17A'),
('0005433679767', 29140, 6, '5D'),
('0005435947061', 26597, 5, '11D'),
('0005433568265', 344, 41, '23C'),
('0005432947895', 11598, 28, '12D'),
('0005433131645', 11598, 33, '15E'),
('0005435981724', 2361, 11, '4C'),
('0005432423844', 544, 15, '11E'),
('0005433922046', 2157, 121, '39D'),
('0005434723884', 255, 63, '21J'),
('0005434723856', 255, 215, '49A'),
('0005433180763', 9834, 7, '4G'),
('0005434066635', 7719, 51, '18F'),
('0005432526274', 7719, 235, '49G'),
('0005435612178', 5309, 41, '15F'),
('0005435612144', 5309, 139, '34A'),
('0005435319458', 10901, 11, '5D'),
('0005433804895', 3282, 19, '7C'),
('0005433633356', 3282, 85, '22F'),
('0005435884612', 8184, 75, '23A'),
('0005435252464', 28929, 7, '10F'),
('0005432359732', 6365, 12, '5D'),
('0005432335877', 6365, 43, '14B'),
('0005432603777', 21422, 30, '20B'),
('0005434606772', 22347, 1, '2B'),
('0005432747031', 392, 22, '9A'),
('0005434821896', 5274, 27, '16F'),
('0005435149841', 5274, 96, '30K'),
('0005434821951', 5274, 162, '44H'),
('0005434755903', 9560, 5, '3A'),
('0005434755898', 9560, 11, '4F'),
('0005434755871', 9560, 34, '14D'),
('0005435326555', 18586, 4, '7F'),
('0005434550464', 10637, 6, '3A'),
('0005434550433', 10637, 63, '20A'),
('0005433180763', 27689, 3, '4A'),
('0005435681559', 6747, 25, '10A'),
('0005435681565', 6747, 42, '15C'),
('0005435437664', 24595, 3, '3F'),
('0005434755864', 28670, 33, '15A'),
('0005432125355', 5462, 34, '8D'),
('0005434229075', 12949, 22, '15C'),
('0005435652384', 21778, 4, '2C'),
('0005433804895', 9356, 27, '14F'),
('0005432261279', 239, 7, '5F'),
('0005432817076', 239, 55, '21D'),
('0005434876943', 3495, 178, '38J'),
('0005434877001', 3495, 229, '47A'),
('0005433613731', 5074, 13, '3F'),
('0005434264791', 5076, 32, '15D'),
('0005434229075', 5076, 37, '18A'),
('0005432335877', 8515, 23, '9F'),
('0005434638944', 23389, 22, '19B'),
('0005433642129', 2486, 30, '20A'),
('0005432953815', 27603, 17, '17E'),
('0005432817076', 9629, 8, '5C'),
('0005433341764', 17067, 81, '31A'),
('0005434066570', 30673, 17, '5C'),
('0005435765351', 5531, 8, '4F'),
('0005435765404', 5531, 31, '13G'),
('0005435765400', 5531, 54, '19H'),
('0005434264791', 13465, 70, '35B'),
('0005432649322', 4115, 29, '16D'),
('0005432459135', 4703, 18, '5B'),
('0005432919589', 20459, 3, '4A'),
('0005435715233', 7092, 15, '13D'),
('0005434084869', 2718, 3, '2B'),
('0005434906616', 2287, 15, '5F'),
('0005433251083', 25612, 13, '9A'),
('0005433131645', 29816, 5, '4B'),
('0005434137071', 7308, 10, '3D'),
('0005434137090', 7308, 74, '16F'),
('0005434503607', 22930, 39, '22D'),
('0005434406930', 7038, 1, '1C'),
('0005433251083', 14997, 24, '13E'),
('0005434925349', 20498, 10, '11D'),
('0005435839081', 6030, 17, '8E'),
('0005435472594', 18080, 6, '9A'),
('0005435212709', 30603, 5, '4G'),
('0005434137071', 28743, 23, '6D'),
('0005434137090', 28743, 24, '6E'),
('0005435178477', 18450, 3, '5A'),
('0005435652501', 1695, 40, '20E'),
('0005433985403', 4154, 42, '15F'),
('0005434309574', 6233, 2, '3C'),
('0005435931558', 21853, 1, '3D'),
('0005434435002', 1134, 20, '23B'),
('0005434407010', 26976, 14, '4E'),
('0005434319224', 5681, 14, '8A'),
('0005434586292', 1353, 12, '6D'),
('0005434758864', 14631, 32, '7F'),
('0005433633356', 9284, 109, '27B'),
('0005433613731', 9284, 122, '29E'),
('0005433568354', 340, 56, '23B'),
('0005435981752', 2335, 116, '32H'),
('0005432984686', 26203, 46, '24E'),
('0005434374099', 1499, 21, '8E'),
('0005434374114', 1499, 43, '17E'),
('0005432423881', 588, 23, '12E'),
('0005432423869', 588, 25, '13C'),
('0005434022853', 443, 81, '31H'),
('0005432277638', 278, 9, '3G'),
('0005434724009', 278, 40, '16A'),
('0005434723966', 278, 96, '27D'),
('0005435142409', 278, 110, '30B'),
('0005435423698', 5345, 125, '33A'),
('0005435612249', 5345, 141, '35C'),
('0005435423981', 10892, 82, '30H'),
('0005432042539', 8166, 42, '11E'),
('0005432382710', 4661, 1, '1A'),
('0005435528998', 1760, 27, '10D'),
('0005432335890', 6384, 39, '12E'),
('0005435176630', 6384, 52, '16B'),
('0005435176749', 20981, 20, '7C'),
('0005434822025', 5260, 55, '21G'),
('0005434822059', 5260, 71, '25G'),
('0005434822009', 5260, 88, '29E'),
('0005435220291', 24566, 11, '5C'),
('0005434213973', 10696, 6, '4D'),
('0005434755898', 28678, 26, '11D'),
('0005434755903', 28678, 30, '13A'),
('0005434755871', 28678, 51, '20E'),
('0005435981724', 26523, 33, '14C'),
('0005432857912', 31468, 3, '4C'),
('0005435652463', 21729, 2, '1C'),
('0005433985343', 25948, 11, '5B'),
('0005435149841', 10359, 15, '7D'),
('0005432217740', 2957, 26, '18A'),
('0005432919589', 7942, 68, '17E'),
('0005432183439', 3518, 36, '13E'),
('0005432611660', 3518, 163, '35F'),
('0005435625955', 3518, 173, '37C'),
('0005435933404', 29524, 9, '20D'),
('0005432104987', 5197, 28, '8A'),
('0005433613775', 5197, 45, '10E'),
('0005433613825', 5197, 150, '28E'),
('0005434244484', 8492, 8, '12D'),
('0005432335890', 8490, 2, '1D'),
('0005432034596', 8490, 7, '3D'),
('0005432034614', 8490, 69, '24E'),
('0005432423844', 13283, 36, '15F'),
('0005432611660', 15040, 1, '1A'),
('0005433568265', 11838, 27, '13F'),
('0005433715362', 7451, 61, '21D'),
('0005434443491', 20582, 14, '20B'),
('0005434066635', 30651, 63, '13C'),
('0005433341976', 11083, 63, '15C'),
('0005432919626', 20453, 25, '16E'),
('0005435625955', 14711, 42, '12E'),
('0005434906688', 2310, 38, '14C'),
('0005434906643', 2310, 54, '18A'),
('0005432620869', 2543, 18, '23B'),
('0005435696959', 16457, 27, '22D'),
('0005432382710', 30458, 2, '1C'),
('0005435302145', 29717, 5, '4D'),
('0005433650421', 7155, 34, '13C'),
('0005433867937', 4784, 6, '2C'),
('0005434663243', 3423, 17, '22B'),
('0005434407010', 7057, 41, '12C'),
('0005435310927', 26936, 19, '11B'),
('0005434906616', 25836, 10, '4C'),
('0005432525993', 30580, 13, '11H'),
('0005435212786', 30580, 60, '28C'),
('0005435212765', 30580, 87, '35D'),
('0005435390160', 29540, 2, '2D'),
('0005433811614', 24296, 3, '9A'),
('0005435502064', 1566, 37, '12C'),
('0005434435011', 1125, 6, '2D'),
('0005435706187', 2462, 16, '10E'),
('0005435706188', 2462, 23, '16A'),
('0005434406661', 20293, 14, '14C'),
('0005434407062', 26985, 3, '1F'),
('0005434484274', 8957, 5, '18A'),
('0005432720605', 7697, 29, '8A'),
('0005434586321', 1361, 45, '17F'),
('0005433724755', 1361, 52, '19E'),
('0005433415490', 17997, 10, '9C'),
('0005435242580', 12155, 18, '11E'),
('0005434877149', 14639, 63, '14A'),
('0005433613775', 9328, 89, '22C'),
('0005433613825', 9328, 104, '25C'),
('0005433568375', 333, 29, '14E'),
('0005433568408', 333, 40, '18D'),
('0005433753588', 2331, 47, '16D'),
('0005435981807', 2331, 123, '32F'),
('0005432267820', 1510, 55, '23A'),
('0005433922268', 2118, 12, '3F'),
('0005433922220', 2118, 128, '36D'),
('0005433035697', 24085, 44, '20E'),
('0005434724087', 266, 30, '12G'),
('0005432277660', 266, 137, '32D'),
('0005433233490', 9845, 101, '36G'),
('0005434723449', 9845, 118, '42B'),
('0005432526502', 7726, 36, '14D'),
('0005432526481', 7726, 44, '15H'),
('0005432526543', 7726, 150, '33J'),
('0005434244484', 5337, 110, '29F'),
('0005432047507', 5337, 113, '29K'),
('0005435612462', 5337, 217, '46B'),
('0005435424025', 10926, 85, '34C'),
('0005435424046', 10926, 111, '41G'),
('0005435884457', 3321, 16, '26A'),
('0005435884701', 8170, 23, '9A'),
('0005432042558', 8170, 29, '11A'),
('0005432727804', 4625, 60, '17F'),
('0005435252508', 28895, 13, '6A'),
('0005434664934', 28895, 22, '11F'),
('0005432359806', 6372, 6, '3F'),
('0005432335904', 6372, 60, '16F'),
('0005432359804', 6372, 82, '23B'),
('0005432663019', 6492, 6, '6B'),
('0005432747116', 404, 29, '12E'),
('0005432747137', 404, 52, '19E'),
('0005434558192', 5297, 211, '49K'),
('0005435372542', 9880, 25, '16E'),
('0005435302145', 9880, 59, '28F'),
('0005435372514', 9880, 94, '39D'),
('0005434213973', 28591, 15, '7C'),
('0005435437562', 6711, 2, '2F'),
('0005433397377', 19416, 3, '6E'),
('0005435925131', 13175, 4, '2C'),
('0005434229112', 12989, 1, '1C'),
('0005435981752', 26500, 35, '12E'),
('0005435652501', 21774, 33, '16F'),
('0005433985403', 25925, 63, '24D'),
('0005435142409', 10333, 5, '4B'),
('0005435068502', 3546, 40, '13A'),
('0005435925131', 15296, 23, '15F'),
('0005432919626', 8018, 60, '15E'),
('0005433101545', 8018, 83, '20E'),
('0005432019962', 8018, 98, '23D'),
('0005435625971', 3511, 43, '16E'),
('0005435625983', 3511, 46, '17A'),
('0005434877149', 3511, 190, '40K'),
('0005434937799', 14576, 65, '44A'),
('0005435229331', 25115, 11, '9A'),
('0005433960232', 6868, 36, '13C'),
('0005434229112', 5175, 50, '21B'),
('0005434264847', 5175, 57, '23D'),
('0005432047507', 8455, 4, '3D'),
('0005432335904', 8455, 80, '28A'),
('0005433202199', 12584, 11, '7A'),
('0005432382710', 31253, 87, '20A'),
('0005432423881', 13320, 37, '14C'),
('0005432423869', 13320, 50, '19C'),
('0005433568354', 11836, 6, '5F'),
('0005432948013', 25285, 19, '11E'),
('0005433715408', 7464, 48, '15E'),
('0005433397377', 1454, 12, '7A'),
('0005433341976', 17047, 108, '36D'),
('0005432390002', 1345, 42, '14C'),
('0005433687686', 9037, 9, '5C'),
('0005432140352', 5517, 37, '16D'),
('0005435765544', 5517, 103, '36B'),
('0005435765190', 13482, 16, '11G'),
('0005434264847', 13482, 91, '37G'),
('0005432566926', 4720, 43, '14E'),
('0005433341995', 11108, 54, '12F'),
('0005435625971', 14705, 12, '4D'),
('0005435625983', 14705, 27, '9C'),
('0005435556664', 14705, 46, '15D'),
('0005435178477', 27088, 1, '2A'),
('0005435528998', 22242, 21, '8C'),
('0005433251145', 25581, 2, '2F'),
('0005432862217', 28088, 2, '3D'),
('0005435808114', 1903, 3, '1C'),
('0005435078174', 2186, 16, '23A'),
('0005433867988', 4759, 27, '18B'),
('0005433867973', 4759, 30, '19C'),
('0005433867937', 32700, 7, '2D'),
('0005434407062', 7029, 58, '14A'),
('0005433251145', 14989, 20, '13D'),
('0005434906688', 25841, 19, '6D'),
('0005434906643', 25841, 21, '7A'),
('0005433367524', 24835, 10, '4C'),
('0005435383098', 33100, 4, '6B'),
('0005435160183', 7514, 5, '4C'),
('0005435652618', 1698, 55, '15D'),
('0005433367524', 21704, 34, '18F'),
('0005432869461', 17851, 12, '17D'),
('0005434309606', 6209, 20, '10E'),
('0005435517744', 1575, 63, '18D'),
('0005432628702', 7228, 9, '7D'),
('0005432692581', 17512, 10, '15E'),
('0005434435021', 1138, 14, '23A'),
('0005435784740', 13800, 4, '4D'),
('0005433449741', 7586, 5, '2C'),
('0005432692581', 30392, 4, '11F'),
('0005434513551', 1396, 30, '10C'),
('0005435824350', 1249, 32, '17A'),
('0005435242580', 15389, 19, '8C'),
('0005434876616', 10099, 2, '3A'),
('0005434877256', 14640, 5, '1F'),
('0005434877291', 14640, 38, '10A'),
('0005433613387', 25263, 36, '30F'),
('0005435947010', 4238, 3, '4G'),
('0005432948013', 11581, 68, '26E'),
('0005435981854', 2362, 68, '18F'),
('0005435981882', 2362, 136, '34B'),
('0005432156321', 12645, 45, '23A'),
('0005433035736', 24143, 98, '38D'),
('0005434724278', 258, 95, '22H'),
('0005433180709', 258, 198, '39G'),
('0005434724187', 258, 199, '39K'),
('0005434723458', 9846, 153, '44D'),
('0005434723610', 9846, 154, '45A'),
('0005432526643', 7732, 120, '27G'),
('0005432526692', 7732, 165, '34F'),
('0005434343848', 5316, 21, '11A'),
('0005435612525', 5316, 94, '23F'),
('0005435424070', 10911, 136, '43F'),
('0005433633459', 3341, 79, '20E'),
('0005433506997', 3341, 80, '20D'),
('0005432459366', 8210, 66, '18A'),
('0005432459331', 8210, 98, '25F'),
('0005432838730', 7398, 9, '4C'),
('0005434275969', 15741, 4, '15A'),
('0005435176640', 6378, 65, '18C'),
('0005435176790', 21039, 20, '8A'),
('0005434664934', 5247, 32, '14D'),
('0005434822225', 5247, 113, '31B'),
('0005434822296', 5247, 140, '36K'),
('0005434821627', 9906, 60, '26D'),
('0005434756046', 9522, 14, '8D'),
('0005433202199', 23302, 3, '1D'),
('0005435326602', 18606, 4, '5C'),
('0005434558192', 10560, 7, '3A'),
('0005434550312', 27779, 22, '20A'),
('0005435681715', 6707, 35, '12F'),
('0005435681713', 6707, 58, '19A'),
('0005435732117', 13523, 58, '19E'),
('0005433397191', 19408, 14, '9A'),
('0005435068502', 15486, 13, '6D'),
('0005433407513', 29490, 16, '19A'),
('0005434214036', 10741, 1, '1D'),
('0005434214034', 10741, 48, '20E'),
('0005435039116', 5483, 49, '11E'),
('0005435039061', 5483, 112, '23F'),
('0005435981807', 26542, 12, '5C'),
('0005433686603', 19522, 15, '4D'),
('0005433687686', 19522, 28, '18C'),
('0005433687676', 19522, 43, '23A'),
('0005433811614', 27836, 9, '5B'),
('0005433960232', 25929, 104, '35H'),
('0005435502064', 20913, 58, '17C'),
('0005433927396', 24308, 1, '1C'),
('0005432692581', 3003, 2, '4D'),
('0005435068537', 3579, 30, '11D'),
('0005432817179', 152, 78, '29C'),
('0005433101601', 7968, 65, '21A'),
('0005434877256', 3491, 39, '15E'),
('0005434877291', 3491, 172, '39H'),
('0005434426296', 3491, 222, '47G'),
('0005434876616', 14553, 69, '38H'),
('0005435889837', 15636, 1, '1C'),
('0005433613387', 8421, 8, '31D'),
('0005435286563', 8420, 76, '22C'),
('0005432817179', 9626, 33, '12A'),
('0005433568408', 11855, 19, '9A'),
('0005433568375', 11855, 51, '20D'),
('0005433397191', 1420, 1, '1F'),
('0005432906509', 19278, 11, '5C'),
('0005435732117', 19278, 45, '15D'),
('0005434351559', 4470, 10, '7A'),
('0005433341995', 17019, 16, '5C'),
('0005434831101', 13461, 3, '2A'),
('0005433846092', 5555, 11, '4D'),
('0005432112492', 7846, 4, '3B'),
('0005434620255', 32947, 9, '5B'),
('0005433342138', 11096, 52, '12C'),
('0005433506997', 9106, 17, '10E'),
('0005433251168', 25609, 24, '16A'),
('0005433724755', 18783, 2, '1B'),
('0005434988629', 6666, 1, '1A'),
('0005433449741', 30453, 13, '5F'),
('0005434287060', 2416, 18, '6C'),
('0005433874310', 7780, 3, '2B'),
('0005435860451', 32567, 7, '6B'),
('0005435860451', 14530, 13, '21C'),
('0005433867973', 32680, 29, '18D'),
('0005433867988', 32680, 32, '19C'),
('0005434406661', 26895, 14, '8A'),
('0005434512063', 6449, 17, '5C'),
('0005433251168', 15005, 20, '13C'),
('0005432607510', 22481, 9, '4D'),
('0005435472637', 18079, 17, '16A'),
('0005435212904', 30606, 10, '11D'),
('0005433348941', 15904, 5, '3B'),
('0005435390178', 29581, 6, '3A'),
('0005432328299', 3088, 44, '14F'),
('0005432873224', 17496, 4, '4D'),
('0005434964040', 1332, 10, '5B'),
('0005434625808', 32879, 2, '2F'),
('0005433722163', 30381, 26, '15E'),
('0005434343848', 11481, 40, '22D'),
('0005434876649', 10114, 33, '15F'),
('0005435660032', 9268, 10, '18D'),
('0005435660036', 9268, 15, '23A'),
('0005435659961', 24647, 15, '22A'),
('0005433633459', 9311, 1, '1A'),
('0005433074456', 11586, 59, '22C'),
('0005433753736', 2365, 176, '39F'),
('0005432984769', 26192, 47, '18F'),
('0005432984791', 26192, 78, '27H'),
('0005432869461', 26192, 88, '31E'),
('0005434374224', 1530, 47, '14A'),
('0005433151090', 20111, 18, '7D'),
('0005433922416', 2116, 73, '23B'),
('0005433035800', 24091, 9, '2G'),
('0005434724380', 279, 103, '26E'),
('0005434723966', 9870, 64, '21B'),
('0005433233657', 9870, 75, '22G'),
('0005434723473', 9870, 131, '32E'),
('0005434550312', 9870, 174, '40C'),
('0005432526816', 7775, 86, '22F'),
('0005432526829', 7775, 192, '37J'),
('0005432526770', 7775, 201, '39F'),
('0005432526803', 7775, 223, '42F'),
('0005435612636', 5359, 34, '12F'),
('0005435612639', 5359, 70, '19D'),
('0005435612666', 5359, 135, '30A'),
('0005432133075', 5359, 146, '31A'),
('0005435490169', 10930, 109, '34F'),
('0005433804888', 8219, 3, '3D'),
('0005433722163', 4602, 17, '6A'),
('0005432727820', 4602, 26, '8F'),
('0005432382813', 4602, 28, '9C'),
('0005432838745', 7352, 1, '1A'),
('0005435490169', 6386, 11, '4A'),
('0005432062181', 6386, 84, '21C'),
('0005435490196', 21006, 25, '9E'),
('0005432747191', 416, 55, '18D'),
('0005432746931', 12062, 34, '10F'),
('0005432927931', 32480, 9, '18A'),
('0005434822424', 5265, 12, '4H'),
('0005434822368', 5265, 61, '20A'),
('0005434831101', 5265, 98, '27E'),
('0005434822470', 5265, 170, '42F'),
('0005435372687', 9914, 14, '11E'),
('0005435372655', 9914, 106, '34B'),
('0005434756059', 9538, 20, '8F'),
('0005434214036', 28615, 34, '15C'),
('0005434214034', 28615, 48, '20E'),
('0005435326618', 18612, 9, '5D'),
('0005433180709', 10678, 70, '19C'),
('0005435681745', 6765, 31, '10E'),
('0005433397620', 13562, 56, '20F'),
('0005435068537', 15474, 19, '7F'),
('0005435808114', 23179, 11, '7B'),
('0005434756046', 28697, 26, '12C'),
('0005434229161', 12950, 39, '12E'),
('0005434229171', 12950, 71, '22B'),
('0005434426296', 14859, 8, '5E'),
('0005435981854', 26538, 50, '15F'),
('0005435981882', 26538, 63, '19D'),
('0005435652618', 21736, 50, '14E'),
('0005433784607', 9385, 51, '20H'),
('0005433804888', 26242, 1, '1F'),
('0005435269676', 26242, 68, '34D'),
('0005435929595', 4931, 7, '22B'),
('0005435517744', 20942, 7, '3C'),
('0005432706318', 29939, 52, '13A'),
('0005434988629', 23697, 42, '23B'),
('0005435068587', 3573, 31, '9F'),
('0005432020000', 8055, 28, '9C'),
('0005434876649', 14586, 13, '12F'),
('0005432798969', 14586, 95, '40D'),
('0005435797348', 2883, 3, '5E'),
('0005433784607', 5004, 58, '12E'),
('0005434229171', 5006, 36, '14A'),
('0005434229161', 5006, 45, '18B'),
('0005434264899', 5006, 86, '30F'),
('0005435269676', 8387, 20, '15B'),
('0005432034683', 8385, 14, '5D'),
('0005433815342', 8385, 46, '14C'),
('0005433397620', 19273, 3, '1F'),
('0005433341764', 1083, 60, '36G'),
('0005433342138', 17038, 23, '11F'),
('0005432433626', 12809, 29, '11C'),
('0005432161131', 12809, 56, '20A'),
('0005434264899', 13450, 55, '24D'),
('0005434513551', 18707, 7, '6A'),
('0005433846159', 5548, 74, '19A'),
('0005435784740', 27296, 7, '8A'),
('0005432170325', 4710, 24, '9B'),
('0005432567053', 4710, 82, '22A'),
('0005432459331', 4710, 115, '30H'),
('0005432459366', 4710, 118, '31E'),
('0005434081683', 4710, 137, '34F'),
('0005432161131', 30524, 27, '18H'),
('0005433341764', 17084, 19, '11D'),
('0005435443160', 7124, 15, '8E'),
('0005435696894', 24727, 6, '4D'),
('0005433407513', 23069, 10, '6B'),
('0005435078195', 2209, 5, '4A'),
('0005432382813', 30499, 50, '14C'),
('0005435911379', 12473, 3, '3B'),
('0005432798969', 12107, 9, '6C'),
('0005435718837', 15518, 19, '8D'),
('0005435472651', 18058, 17, '10A'),
('0005432525790', 30598, 50, '16E'),
('0005432525913', 30598, 89, '23B'),
('0005434066388', 30598, 135, '31F'),
('0005432526014', 30598, 146, '33E'),
('0005432922490', 16131, 8, '5C'),
('0005435697118', 3674, 18, '6D'),
('0005435696894', 16284, 19, '19D'),
('0005435959994', 15266, 1, '1B'),
('0005435706135', 27039, 32, '15E'),
('0005434406654', 20261, 16, '6E'),
('0005435310972', 20261, 29, '13F'),
('0005434319279', 5689, 3, '1F'),
('0005433123774', 15693, 8, '6F'),
('0005433123774', 7611, 9, '10C'),
('0005433449615', 30373, 7, '5D'),
('0005432927931', 18544, 41, '19A'),
('0005433415536', 18020, 13, '13A'),
('0005435242658', 12159, 10, '4F'),
('0005432782894', 12159, 15, '6D'),
('0005434877462', 14628, 65, '15B'),
('0005434163539', 25264, 24, '12A'),
('0005433613412', 25264, 58, '26E'),
('0005432947824', 315, 4, '2A'),
('0005433568587', 315, 8, '3F'),
('0005434374295', 1495, 64, '17A'),
('0005433922548', 2161, 142, '37F'),
('0005433035890', 24132, 74, '21E'),
('0005434550798', 295, 28, '11H'),
('0005434724477', 295, 68, '18A'),
('0005433233184', 295, 192, '36B'),
('0005434550775', 295, 237, '42B'),
('0005434724009', 9875, 39, '16C'),
('0005433180888', 9875, 145, '34G'),
('0005434723780', 9875, 213, '45H'),
('0005432069535', 7744, 144, '28G'),
('0005435319458', 5331, 158, '30F'),
('0005435490196', 5331, 159, '30K'),
('0005435612739', 5331, 265, '44J'),
('0005435302132', 5331, 289, '48C'),
('0005433507025', 3377, 93, '20F'),
('0005432181531', 3377, 106, '23E'),
('0005432382867', 4673, 44, '15F'),
('0005434458631', 7357, 56, '17C'),
('0005432909233', 23841, 15, '19D'),
('0005435176858', 20986, 26, '6F'),
('0005434186177', 17703, 1, '1C'),
('0005434458631', 29093, 31, '22D'),
('0005432747116', 12083, 18, '6C'),
('0005434822556', 5249, 191, '41G'),
('0005434822009', 9893, 129, '32G'),
('0005434213793', 9531, 24, '9C'),
('0005434756109', 9531, 52, '19C'),
('0005434600595', 6068, 30, '14D'),
('0005435326636', 18614, 25, '12F'),
('0005433180888', 27766, 25, '20D'),
('0005434558143', 27765, 41, '17A'),
('0005435681522', 24589, 17, '6C'),
('0005435732232', 19423, 4, '4D'),
('0005435068306', 13131, 24, '12C'),
('0005435068220', 13131, 40, '18E'),
('0005435068587', 15499, 33, '11E'),
('0005434214144', 10704, 61, '18F'),
('0005434756059', 28671, 48, '17C'),
('0005435006834', 5465, 92, '18D'),
('0005432583827', 3177, 15, '5B'),
('0005433784316', 26258, 52, '29A'),
('0005433784436', 26258, 70, '35E'),
('0005432706554', 2961, 37, '15D'),
('0005435068306', 15280, 11, '5C'),
('0005435068220', 15280, 26, '10D'),
('0005432901296', 214, 30, '16E'),
('0005432020049', 7960, 4, '1D'),
('0005434877462', 3485, 50, '16F'),
('0005433784316', 8372, 5, '4C'),
('0005433784436', 8372, 32, '19B'),
('0005433613412', 8371, 25, '24F'),
('0005435006834', 8370, 101, '24D'),
('0005432382599', 21109, 15, '7C'),
('0005432382813', 31232, 9, '3A'),
('0005432328299', 31232, 66, '15D'),
('0005433642215', 2487, 3, '4A'),
('0005433642225', 2487, 28, '15E'),
('0005433642218', 2487, 36, '18F'),
('0005433642129', 27584, 6, '4D'),
('0005433722163', 7468, 2, '2A'),
('0005435732232', 1435, 23, '11F'),
('0005434066388', 12820, 29, '10C'),
('0005434081683', 30645, 99, '20A'),
('0005435765678', 5497, 80, '23B'),
('0005435765701', 5497, 111, '31B'),
('0005435765694', 5497, 114, '31G'),
('0005433846215', 5576, 11, '5C'),
('0005433815342', 5576, 20, '7E'),
('0005432567120', 4746, 72, '20B'),
('0005432567105', 4746, 135, '33B'),
('0005432459135', 30544, 75, '20F'),
('0005433342332', 11091, 41, '9D'),
('0005433507025', 9104, 5, '4C'),
('0005433506908', 20433, 2, '2A'),
('0005435715324', 7093, 16, '10A'),
('0005435715176', 27053, 3, '3D'),
('0005432382867', 30488, 16, '5D'),
('0005433449615', 31329, 12, '9E'),
('0005434520210', 6101, 5, '2B'),
('0005434299372', 7066, 4, '1D'),
('0005434299209', 26921, 70, '18F'),
('0005432604012', 6452, 25, '7B'),
('0005435487658', 15815, 5, '3B'),
('0005435213073', 30629, 157, '36G'),
('0005434066508', 30629, 168, '38K'),
('0005433367618', 24827, 39, '12A'),
('0005435697137', 3648, 7, '2D'),
('0005432663019', 21841, 11, '8C'),
('0005434503885', 6514, 14, '7F'),
('0005433367618', 21663, 67, '18F'),
('0005433985628', 4191, 2, '2C'),
('0005435297012', 19561, 3, '2F'),
('0005434309574', 19561, 5, '4B'),
('0005435487658', 19561, 24, '14C'),
('0005435517791', 1579, 42, '12C'),
('0005433261482', 18245, 19, '15F'),
('0005433261502', 18245, 21, '18B'),
('0005435310986', 20277, 62, '17D'),
('0005432058355', 20277, 74, '20D'),
('0005432153889', 26975, 33, '10A'),
('0005433192952', 18551, 4, '2A'),
('0005435302132', 11474, 12, '3D'),
('0005435824256', 17983, 30, '16B'),
('0005432782894', 15391, 18, '6A'),
('0005435242658', 15391, 66, '20C'),
('0005432848101', 28873, 23, '20A'),
('0005434876872', 10078, 28, '9A'),
('0005434876943', 10078, 30, '9F'),
('0005434877597', 14597, 21, '6C'),
('0005432966492', 2814, 46, '12C'),
('0005432966482', 2814, 71, '18A'),
('0005433613516', 25251, 60, '17D'),
('0005433613825', 25251, 89, '25B'),
('0005435947154', 26570, 9, '13H'),
('0005433074274', 307, 3, '1D'),
('0005433568611', 307, 32, '10A'),
('0005432947895', 307, 33, '9F'),
('0005433568641', 307, 120, '28E'),
('0005433753803', 2376, 23, '5G'),
('0005433753849', 2376, 123, '29F'),
('0005434023259', 435, 11, '3G'),
('0005434022617', 12649, 47, '18A'),
('0005433922612', 2125, 83, '21H'),
('0005433921763', 24131, 36, '13B'),
('0005433035921', 24131, 41, '13F'),
('0005434724599', 272, 38, '12K'),
('0005433233253', 272, 117, '24D'),
('0005433233784', 9825, 63, '17C'),
('0005434723884', 9825, 91, '21A'),
('0005434723670', 9825, 168, '32G'),
('0005434724087', 9825, 208, '37G'),
('0005434067061', 7766, 52, '15D'),
('0005435212452', 7766, 54, '15F'),
('0005435212786', 7766, 184, '33C'),
('0005432527033', 7766, 275, '45B'),
('0005435612843', 5319, 68, '19B'),
('0005435423981', 5319, 132, '28H'),
('0005435612809', 5319, 182, '35C'),
('0005435612840', 5319, 193, '36G'),
('0005434343981', 5319, 281, '48H'),
('0005435611998', 10885, 6, '2G'),
('0005435611875', 10885, 32, '13C'),
('0005435612144', 10885, 286, '49G'),
('0005432459135', 3398, 109, '24D'),
('0005435884701', 3399, 2, '2D'),
('0005433506908', 8334, 46, '13B'),
('0005435252464', 7405, 23, '7A'),
('0005432335953', 6375, 5, '2A'),
('0005432335845', 21029, 93, '22C'),
('0005432604012', 21412, 23, '18B'),
('0005434606772', 18868, 1, '2A'),
('0005432747287', 427, 51, '14F'),
('0005432747031', 12087, 17, '5E'),
('0005434822614', 5271, 43, '15G'),
('0005434822660', 5271, 102, '27K'),
('0005434822683', 5271, 179, '42E'),
('0005434821896', 9934, 127, '30K'),
('0005434558143', 9934, 178, '42A'),
('0005435082735', 7028, 11, '22D'),
('0005434214144', 28588, 25, '8D'),
('0005434639135', 1973, 1, '1A'),
('0005434600606', 6062, 30, '14E'),
('0005434550775', 10574, 3, '2A'),
('0005434550798', 10574, 19, '6C'),
('0005434550383', 27761, 23, '8A'),
('0005435437664', 6735, 62, '16D'),
('0005435681819', 6735, 69, '18A'),
('0005435437625', 6735, 73, '19A'),
('0005435437799', 24564, 72, '20C'),
('0005435558068', 31871, 5, '3F'),
('0005434213793', 28680, 12, '4F'),
('0005434756109', 28680, 32, '10E'),
('0005435858515', 27612, 7, '6D'),
('0005433784300', 26233, 54, '23H'),
('0005433959913', 24290, 22, '16D'),
('0005433959950', 24290, 61, '35H'),
('0005433289805', 21965, 14, '5A'),
('0005435319458', 11223, 1, '1C'),
('0005433123774', 30064, 50, '12C'),
('0005435068715', 3582, 22, '7D'),
('0005432919589', 67, 32, '13F'),
('0005432261580', 229, 51, '18D'),
('0005435126065', 3508, 59, '18K'),
('0005434877597', 3508, 169, '34J'),
('0005432799255', 3508, 258, '49K'),
('0005434876872', 14548, 8, '3D'),
('0005434876943', 14548, 25, '14A'),
('0005434264953', 5139, 10, '4C'),
('0005434264946', 5139, 21, '7C'),
('0005432335845', 5139, 50, '14B'),
('0005433784300', 8355, 36, '20A'),
('0005433613825', 8356, 51, '31E'),
('0005433613516', 8356, 52, '31F'),
('0005432335953', 8357, 45, '10F'),
('0005432382867', 31255, 20, '5D'),
('0005432901296', 9581, 27, '9A'),
('0005434186177', 28979, 44, '13A'),
('0005433568587', 11889, 27, '8E'),
('0005432947824', 11889, 80, '21D'),
('0005432948188', 25323, 17, '6D'),
('0005432078070', 7420, 40, '13C'),
('0005433715593', 7420, 54, '17E'),
('0005434095163', 8650, 22, '15A'),
('0005433342332', 17059, 64, '22F'),
('0005434066508', 12771, 29, '11D'),
('0005433989733', 30657, 4, '1F'),
('0005434264946', 13485, 18, '5A'),
('0005434264953', 13485, 78, '24D'),
('0005435765404', 13485, 112, '33E'),
('0005433846315', 5591, 26, '7B'),
('0005435332260', 32990, 30, '21C'),
('0005432567166', 4714, 140, '35H'),
('0005435126065', 14731, 57, '18E'),
('0005434084869', 28492, 1, '1A'),
('0005433251083', 2312, 66, '17F'),
('0005435697118', 16453, 2, '1B'),
('0005435696959', 24732, 11, '6B'),
('0005433724755', 21608, 6, '6B'),
('0005434137562', 7348, 27, '7D'),
('0005434610172', 23079, 21, '19C'),
('0005434503607', 16701, 3, '1D'),
('0005432382599', 31321, 39, '18D'),
('0005434287121', 2408, 5, '3B'),
('0005433109970', 26855, 9, '4A'),
('0005432153889', 7080, 88, '18D'),
('0005435310972', 26910, 28, '9A'),
('0005434406654', 26910, 66, '19D'),
('0005435839254', 5978, 17, '9A'),
('0005433285086', 32089, 23, '13D'),
('0005435213093', 30619, 17, '5H'),
('0005432526120', 30619, 170, '36C'),
('0005432526502', 30619, 244, '46D'),
('0005433367646', 24825, 1, '1C'),
('0005435652463', 24825, 29, '10A'),
('0005435652384', 24825, 44, '14A'),
('0005435652501', 24825, 45, '14C'),
('0005434137071', 11927, 28, '8C'),
('0005434136891', 11927, 55, '14D'),
('0005434136766', 11927, 64, '17C'),
('0005434137562', 28757, 10, '3F'),
('0005435696959', 16258, 24, '19C'),
('0005434606772', 22053, 30, '22D'),
('0005435811033', 4413, 9, '11E'),
('0005435103878', 6518, 3, '1F'),
('0005434503930', 6518, 35, '14A'),
('0005434503607', 22647, 5, '4E'),
('0005435652384', 21662, 6, '2C'),
('0005435652463', 21662, 10, '3C'),
('0005435652501', 21662, 45, '12A'),
('0005433367646', 21662, 71, '20C'),
('0005434466383', 23225, 13, '18A'),
('0005433985669', 4184, 35, '15A'),
('0005433985667', 4184, 44, '20C'),
('0005433985187', 25693, 27, '18C'),
('0005433463863', 19918, 1, '1H'),
('0005433168306', 1616, 14, '7B'),
('0005432663019', 26326, 40, '11E'),
('0005432638927', 25059, 34, '14A'),
('0005433438840', 3085, 44, '13D'),
('0005435487541', 6230, 33, '13F'),
('0005435502180', 1593, 22, '7A'),
('0005435502196', 1593, 39, '11C'),
('0005432628754', 7178, 24, '22D'),
('0005434964116', 1319, 61, '28A'),
('0005434406930', 20306, 5, '2A'),
('0005432692899', 7643, 81, '19F'),
('0005432720605', 30357, 5, '2C'),
('0005433724755', 18519, 8, '3A'),
('0005434343981', 11423, 40, '21C'),
('0005433415574', 18007, 22, '13D'),
('0005435476658', 5640, 26, '6F'),
('0005435242472', 5640, 55, '13E'),
('0005435476718', 15346, 4, '1F'),
('0005433496534', 20406, 30, '10A'),
('0005434877001', 10066, 88, '20C'),
('0005435913917', 10066, 94, '21D'),
('0005434877626', 14616, 53, '12C'),
('0005433680271', 2800, 11, '3F'),
('0005433613549', 25217, 41, '12A'),
('0005433613422', 25217, 70, '18D'),
('0005433633356', 25217, 101, '24F'),
('0005432948188', 11585, 125, '31A'),
('0005433753374', 26179, 86, '21F'),
('0005433057294', 480, 84, '24G'),
('0005434023311', 480, 88, '25F'),
('0005433922759', 2156, 113, '27F'),
('0005434724681', 302, 167, '30H'),
('0005434550887', 302, 193, '35A'),
('0005433180763', 302, 219, '38J'),
('0005434724754', 302, 272, '46A'),
('0005433289805', 9836, 16, '4A'),
('0005434550383', 9836, 47, '13K'),
('0005435212405', 7720, 60, '16H'),
('0005432150143', 7720, 88, '20G'),
('0005432527131', 7720, 268, '46B'),
('0005434344020', 5310, 92, '20E'),
('0005435612933', 5310, 109, '22E'),
('0005435424364', 10933, 67, '18J'),
('0005435424371', 10933, 249, '43J'),
('0005433805139', 3394, 89, '19C'),
('0005433633356', 8187, 51, '25A'),
('0005432727820', 30220, 25, '13F'),
('0005432382599', 30220, 31, '16A'),
('0005435540885', 1716, 48, '16F'),
('0005435176910', 20995, 2, '1C'),
('0005432359566', 20995, 73, '15B'),
('0005432603777', 31683, 34, '23A'),
('0005434822844', 5242, 217, '42F'),
('0005434822744', 5242, 233, '45H'),
('0005434822025', 9931, 9, '2G'),
('0005434213796', 9551, 51, '13A'),
('0005434600656', 6092, 6, '3D'),
('0005435126065', 11514, 40, '16E'),
('0005435925201', 13165, 16, '6F'),
('0005435068171', 13165, 21, '8F'),
('0005435068715', 15462, 56, '18A'),
('0005434214226', 10684, 59, '15F'),
('0005434755903', 10684, 64, '17C'),
('0005435039337', 5469, 35, '8B'),
('0005435039358', 5469, 37, '8E'),
('0005434229075', 5469, 108, '21A'),
('0005434426134', 20232, 1, '1A'),
('0005435902600', 20232, 41, '16F'),
('0005432857912', 3134, 30, '19C'),
('0005434943204', 16250, 12, '22B'),
('0005435858496', 4321, 17, '11C'),
('0005433805139', 9380, 110, '33H'),
('0005433784706', 9380, 128, '38A'),
('0005433985187', 24243, 12, '13D'),
('0005433985628', 25962, 35, '18A'),
('0005435517791', 20927, 23, '7E'),
('0005432692899', 29942, 49, '11C'),
('0005435925201', 15290, 5, '3A'),
('0005435068171', 15290, 7, '3D'),
('0005433101166', 181, 51, '19B'),
('0005432817281', 183, 40, '16D'),
('0005432020104', 7930, 105, '26C'),
('0005434877626', 3477, 253, '47C'),
('0005435902600', 14546, 12, '3G'),
('0005434877001', 14546, 21, '11A'),
('0005434426134', 14546, 87, '26A'),
('0005435913917', 14546, 198, '43K'),
('0005433960519', 6892, 2, '1C'),
('0005433959950', 25763, 1, '2A'),
('0005433959913', 25763, 21, '18C'),
('0005435082735', 26093, 3, '3A'),
('0005433614260', 5152, 115, '22F'),
('0005433784706', 5152, 127, '24D'),
('0005433613422', 8366, 35, '16C'),
('0005433613549', 8366, 37, '18C'),
('0005434229075', 8367, 83, '19D'),
('0005432034788', 8367, 117, '26B'),
('0005434638944', 12629, 44, '22D'),
('0005434639135', 23343, 27, '19D'),
('0005432953799', 2480, 33, '15E'),
('0005432817281', 9616, 50, '16C'),
('0005432822079', 29006, 28, '8A'),
('0005433568641', 11885, 30, '8C'),
('0005432947895', 11885, 32, '9A'),
('0005433568611', 11885, 92, '20D'),
('0005435555358', 12507, 14, '8E'),
('0005432906499', 1436, 40, '12D'),
('0005433341552', 1064, 51, '19B'),
('0005434067061', 30695, 60, '13C'),
('0005435462196', 13471, 72, '24H'),
('0005433285086', 22596, 65, '17D'),
('0005435282339', 13857, 36, '10F'),
('0005435918622', 27306, 48, '20A'),
('0005433342511', 11111, 59, '12D'),
('0005433341552', 17097, 16, '4F'),
('0005432919589', 9077, 12, '6F'),
('0005435540667', 11401, 33, '15E'),
('0005433251295', 25608, 67, '19A'),
('0005432862256', 28055, 1, '1A'),
('0005435697137', 16476, 4, '2A'),
('0005434137705', 7297, 18, '5E'),
('0005434137664', 7297, 88, '20D'),
('0005434503885', 22915, 31, '21A'),
('0005433868194', 4758, 18, '6A'),
('0005434460493', 3452, 12, '7C'),
('0005432799255', 14783, 3, '1D'),
('0005435293085', 7050, 77, '16A'),
('0005432058355', 26905, 23, '6D'),
('0005435310986', 26905, 72, '17A'),
('0005432604108', 6471, 34, '19D'),
('0005432603777', 21342, 43, '23B'),
('0005433251295', 14984, 30, '9D'),
('0005433251083', 25863, 14, '4D'),
('0005435839061', 18073, 8, '8B'),
('0005435472710', 18073, 20, '12E'),
('0005433285113', 32075, 6, '5C'),
('0005433285121', 32075, 16, '11B'),
('0005434066635', 30586, 69, '18F'),
('0005434066570', 30586, 118, '26C'),
('0005434979637', 2035, 3, '2C'),
('0005434136951', 11951, 44, '12D'),
('0005434137705', 28711, 14, '4E'),
('0005434137664', 28711, 41, '11A'),
('0005433538823', 6818, 10, '19B'),
('0005435517818', 1582, 67, '19A'),
('0005435931558', 3896, 1, '2D'),
('0005432692899', 1188, 42, '16A'),
('0005434435002', 17286, 21, '21B'),
('0005434586292', 18505, 23, '9E'),
('0005434344020', 11469, 29, '18D'),
('0005434460493', 12566, 3, '2B'),
('0005432783529', 5667, 31, '8A'),
('0005435476729', 15350, 73, '19D'),
('0005432848242', 4368, 4, '2C'),
('0005434925349', 20317, 8, '3C'),
('0005435242472', 15415, 17, '5D'),
('0005434877776', 14642, 75, '16E'),
('0005433614260', 9316, 34, '10C'),
('0005433633459', 25229, 86, '25F'),
('0005433753912', 2326, 93, '20F'),
('0005432984915', 26181, 23, '5B'),
('0005433434525', 26181, 58, '15A'),
('0005435981593', 26181, 65, '16E'),
('0005432056280', 20141, 47, '15C'),
('0005434373945', 20141, 66, '20F'),
('0005433463863', 20141, 69, '21D'),
('0005434023370', 441, 8, '2F'),
('0005434022765', 12693, 59, '21F'),
('0005433922836', 2138, 40, '13B'),
('0005434724808', 265, 45, '13H'),
('0005434724844', 265, 142, '27C'),
('0005434724380', 9869, 3, '1G'),
('0005435212614', 7737, 4, '1D'),
('0005432527282', 7737, 49, '14D'),
('0005434067167', 7737, 210, '34D'),
('0005435212408', 7737, 321, '47K'),
('0005435555358', 5333, 62, '15H'),
('0005435424474', 10924, 109, '23J'),
('0005435424475', 10924, 128, '26F'),
('0005435611901', 10924, 142, '28E'),
('0005435884535', 3381, 26, '16F'),
('0005432459624', 8202, 19, '6F'),
('0005432459597', 8202, 24, '8A'),
('0005433633459', 8206, 55, '26C'),
('0005432383012', 4668, 19, '6C'),
('0005435540667', 21998, 22, '7E'),
('0005434275969', 8809, 10, '16D'),
('0005432360136', 6398, 44, '9E'),
('0005432335877', 21040, 53, '13B'),
('0005432604108', 21455, 32, '20D'),
('0005432603728', 31699, 27, '21B'),
('0005434822894', 5252, 10, '3D'),
('0005434822872', 5252, 60, '18K'),
('0005434822982', 5252, 150, '34A'),
('0005434214226', 28589, 19, '6F'),
('0005434755903', 28589, 47, '14A'),
('0005434639199', 2007, 9, '3A'),
('0005434638944', 23260, 26, '7C'),
('0005433533288', 6058, 36, '12F'),
('0005435326602', 6058, 56, '20A'),
('0005433180763', 10569, 69, '16E'),
('0005434554054', 10569, 71, '17A'),
('0005434550887', 10569, 76, '18D'),
('0005435220291', 6720, 46, '11A'),
('0005435681908', 6720, 91, '20C'),
('0005435437837', 24571, 67, '15F'),
('0005435068197', 13159, 62, '18E'),
('0005434755864', 10700, 28, '7A'),
('0005434213796', 28660, 43, '11D'),
('0005435006669', 12963, 76, '15D'),
('0005433434525', 26725, 3, '1D'),
('0005435981593', 26725, 31, '7F'),
('0005432583905', 3189, 42, '23B'),
('0005434943207', 16226, 8, '20A'),
('0005433985669', 25954, 22, '12D'),
('0005433960519', 25954, 67, '23D'),
('0005433985667', 25954, 114, '39F'),
('0005435501962', 11217, 3, '1F'),
('0005435502196', 20922, 7, '2F'),
('0005435502180', 20922, 47, '13E'),
('0005432706634', 3031, 29, '10F'),
('0005435068197', 15331, 29, '8F'),
('0005432919513', 25, 111, '30F'),
('0005434877776', 3522, 104, '25H'),
('0005435126165', 3522, 226, '43A'),
('0005435841818', 14584, 102, '25E'),
('0005432607510', 14584, 156, '34A'),
('0005435625894', 14584, 172, '36J'),
('0005435889837', 3600, 15, '6D'),
('0005435957623', 615, 10, '5C'),
('0005432105299', 5064, 54, '12B'),
('0005432105332', 5064, 139, '26D'),
('0005434265006', 5062, 32, '10F'),
('0005432335877', 5062, 36, '11D'),
('0005435006669', 5062, 88, '26D'),
('0005434157437', 28964, 43, '16E'),
('0005432607510', 31553, 2, '2A'),
('0005435841818', 31553, 6, '5A'),
('0005433715408', 29206, 22, '7E'),
('0005433342511', 17069, 39, '15B'),
('0005434066635', 12783, 28, '7D'),
('0005434066570', 12783, 32, '8B'),
('0005432150143', 30683, 13, '4C'),
('0005435765921', 5499, 17, '4C'),
('0005435765920', 5499, 31, '11B'),
('0005435461803', 5499, 44, '13H'),
('0005435462235', 13502, 19, '5C'),
('0005435765544', 13502, 89, '24D'),
('0005434265006', 13502, 124, '32F'),
('0005433007845', 1809, 2, '1C'),
('0005433285113', 22584, 48, '12C'),
('0005433285121', 22584, 70, '18E'),
('0005432112503', 7809, 12, '5B'),
('0005432567322', 4709, 11, '3C'),
('0005432567335', 4709, 161, '38A'),
('0005435722018', 21214, 8, '6A'),
('0005435380274', 17140, 23, '6B'),
('0005432919770', 20446, 34, '14D'),
('0005435625894', 10964, 51, '15E'),
('0005435126165', 14744, 32, '8D'),
('0005435540885', 22248, 11, '6D'),
('0005434136891', 28575, 27, '8A'),
('0005434137071', 28575, 48, '12F'),
('0005434136766', 28575, 74, '18E'),
('0005434503930', 22932, 5, '2A'),
('0005435464496', 23630, 2, '2A'),
('0005435803223', 23630, 12, '20B'),
('0005432383012', 30463, 7, '3D'),
('0005432264463', 2394, 19, '18A'),
('0005433868194', 32694, 4, '2A'),
('0005434299447', 7042, 13, '4B'),
('0005434406930', 26903, 55, '13A'),
('0005432603728', 21382, 5, '2D'),
('0005434512063', 21382, 14, '5D'),
('0005433008408', 14156, 2, '1C'),
('0005433008409', 14156, 32, '13D'),
('0005433008417', 14156, 39, '17A'),
('0005434925349', 14951, 31, '18A'),
('0005435487719', 15822, 2, '1B'),
('0005435487541', 19679, 25, '19D'),
('0005435472594', 6015, 4, '2F'),
('0005435103878', 23049, 24, '14C'),
('0005433285164', 32048, 30, '18E'),
('0005432526829', 30581, 253, '42A'),
('0005435801682', 2015, 4, '1D'),
('0005434136999', 11937, 17, '5D'),
('0005434137090', 11937, 31, '8D'),
('0005433348968', 15914, 7, '5A'),
('0005435160260', 7504, 5, '4C'),
('0005435390160', 7504, 17, '22A'),
('0005434504006', 6538, 1, '1A'),
('0005433367524', 1681, 10, '3C'),
('0005435652911', 1681, 13, '4A'),
('0005435652897', 1681, 80, '20C'),
('0005433985776', 4144, 13, '5D'),
('0005433985749', 4144, 52, '19F'),
('0005433985343', 25664, 42, '18F'),
('0005432328517', 3078, 4, '2A'),
('0005432328509', 3078, 22, '6F'),
('0005432328299', 31146, 48, '15E'),
('0005435296958', 6211, 57, '23C'),
('0005435487719', 19549, 12, '8D'),
('0005435501962', 20845, 72, '20A'),
('0005432692609', 17468, 6, '3D'),
('0005432692598', 17468, 28, '9A'),
('0005434435011', 17297, 9, '3D'),
('0005433373492', 27038, 10, '4F'),
('0005435706179', 27038, 16, '8E'),
('0005434406759', 20300, 78, '20F'),
('0005434407495', 27016, 14, '4E'),
('0005433123854', 15667, 1, '1A'),
('0005434319224', 15667, 7, '4E'),
('0005435220291', 24979, 7, '7D'),
('0005434484274', 16668, 11, '19C'),
('0005433123854', 7549, 6, '6C'),
('0005432692609', 30340, 24, '8E'),
('0005432692598', 30340, 33, '12E'),
('0005434586321', 18520, 38, '12D'),
('0005435824522', 1267, 9, '6F'),
('0005433415536', 1267, 31, '16A'),
('0005435824350', 18014, 9, '6F'),
('0005432848250', 4360, 18, '18D'),
('0005434925693', 6297, 19, '5D'),
('0005435242768', 12214, 8, '2F'),
('0005432783529', 15416, 30, '8D'),
('0005434877903', 14634, 98, '20B'),
('0005433687686', 29136, 41, '10F'),
('0005435947194', 26579, 2, '3F'),
('0005433074601', 11601, 140, '30F'),
('0005435982121', 2329, 36, '11F'),
('0005435982113', 2329, 76, '17D'),
('0005432984551', 2329, 207, '38A'),
('0005435981724', 26198, 41, '12B'),
('0005435981752', 26198, 149, '30G'),
('0005433151090', 1501, 57, '15C'),
('0005433057738', 12680, 20, '5B'),
('0005434022745', 12680, 138, '33A'),
('0005433922883', 2166, 80, '19G'),
('0005433922949', 2166, 118, '28D'),
('0005433922931', 2166, 173, '37E'),
('0005433036072', 24122, 14, '3B'),
('0005433922548', 24122, 61, '15H'),
('0005432527382', 7771, 26, '5K'),
('0005434067274', 7771, 32, '11H'),
('0005432069601', 7771, 179, '33J'),
('0005435212904', 7771, 192, '34K'),
('0005432527469', 7771, 289, '49C'),
('0005434344092', 5312, 90, '21A'),
('0005435424070', 5312, 337, '50G'),
('0005435612249', 10875, 16, '4A'),
('0005435380274', 10875, 110, '23C'),
('0005435612081', 10875, 173, '31H'),
('0005433633681', 3367, 158, '30D'),
('0005435884612', 3366, 44, '27A'),
('0005433804895', 8258, 15, '9D'),
('0005432383037', 4599, 31, '9D'),
('0005432383042', 4599, 44, '13D'),
('0005432360193', 6357, 42, '9B'),
('0005434149678', 21027, 2, '1D'),
('0005432335890', 21027, 30, '7B'),
('0005435257213', 23890, 20, '20D'),
('0005433533288', 18939, 24, '20A'),
('0005435373022', 9925, 115, '26G'),
('0005434755864', 28646, 69, '15D'),
('0005435326555', 6053, 40, '14F'),
('0005434550433', 27676, 25, '9D'),
('0005434558154', 27676, 42, '15C'),
('0005435681713', 24610, 36, '8E'),
('0005435126165', 11557, 13, '8E'),
('0005433397336', 19401, 18, '6E'),
('0005435068537', 13183, 2, '1C'),
('0005435039473', 5452, 12, '3F'),
('0005434229161', 5452, 115, '22A'),
('0005434229284', 12968, 11, '4D'),
('0005435006655', 12968, 75, '19A'),
('0005435981724', 26729, 6, '2D'),
('0005435981752', 26729, 75, '19D'),
('0005433784799', 9386, 113, '37D'),
('0005433804895', 26274, 70, '24E'),
('0005433985343', 24263, 26, '15G'),
('0005435528927', 11182, 38, '11D'),
('0005435517818', 20943, 54, '13F'),
('0005432692598', 2951, 26, '15F'),
('0005432692609', 2951, 28, '16F'),
('0005434979637', 23671, 9, '4A'),
('0005435068886', 3548, 54, '17C'),
('0005435068537', 15275, 52, '15A'),
('0005432261740', 126, 82, '28C'),
('0005432919770', 8115, 16, '6C'),
('0005432751514', 8115, 75, '19E'),
('0005432901538', 8114, 37, '23B'),
('0005434426499', 3506, 51, '16K'),
('0005434877903', 3506, 225, '42G'),
('0005435126192', 3506, 230, '43D'),
('0005433784799', 4989, 58, '12F'),
('0005434229284', 4987, 14, '7A'),
('0005432335890', 4987, 70, '20E'),
('0005435006655', 4987, 100, '27E'),
('0005434149678', 4987, 110, '30F'),
('0005433689903', 8402, 36, '10A'),
('0005434229161', 8402, 84, '18D'),
('0005433202311', 12600, 43, '21D'),
('0005434639199', 23358, 29, '19C'),
('0005432328299', 21052, 7, '2F'),
('0005432383012', 31240, 12, '3F'),
('0005432901538', 28976, 36, '11A'),
('0005432948342', 25279, 72, '14F'),
('0005432078084', 7450, 17, '5E'),
('0005433715362', 29244, 61, '19B'),
('0005433397336', 1469, 7, '3A'),
('0005433341632', 1051, 27, '11H'),
('0005433342138', 1051, 109, '32D'),
('0005433341995', 1051, 136, '38E'),
('0005432390060', 1335, 20, '7B'),
('0005434067167', 30668, 80, '15C'),
('0005435765351', 13488, 60, '16A'),
('0005435765400', 13488, 67, '17D'),
('0005435722018', 13488, 83, '20B'),
('0005433008409', 22580, 12, '5C'),
('0005433285164', 22580, 39, '12C'),
('0005433008408', 22580, 42, '12F'),
('0005433008417', 22580, 52, '14F'),
('0005433845765', 13847, 15, '5A'),
('0005432459597', 4751, 34, '12D'),
('0005432459624', 4751, 159, '36F'),
('0005433342787', 11098, 102, '19F'),
('0005433341995', 17101, 56, '12C'),
('0005433342138', 17101, 81, '16E'),
('0005433341632', 17101, 101, '19E'),
('0005432919513', 9097, 23, '9D'),
('0005435126192', 14750, 10, '4F'),
('0005433251168', 2313, 41, '11A'),
('0005433251364', 25577, 34, '8C'),
('0005434906616', 25577, 72, '16D'),
('0005432620982', 2502, 18, '20B'),
('0005434137856', 7311, 66, '15C'),
('0005434136951', 28570, 85, '20A'),
('0005435808195', 1914, 14, '21C'),
('0005432383042', 30497, 30, '10C'),
('0005432383037', 30497, 67, '19D'),
('0005433650421', 27635, 2, '1C'),
('0005435263572', 27635, 9, '3D'),
('0005434407495', 7040, 76, '15D'),
('0005434512094', 6479, 4, '2A'),
('0005433251364', 14972, 38, '9E'),
('0005434906616', 14972, 78, '18E'),
('0005433008463', 14160, 29, '12E'),
('0005433007845', 22834, 20, '12E'),
('0005435472651', 6006, 54, '21D'),
('0005433285194', 32070, 6, '6D'),
('0005432526274', 30592, 49, '14C'),
('0005433367791', 24844, 27, '7C'),
('0005435652618', 24844, 76, '18E'),
('0005434137856', 28759, 30, '8D'),
('0005433348971', 15941, 7, '5A'),
('0005435132846', 7916, 1, '1B'),
('0005435178492', 18430, 6, '4A'),
('0005435652618', 21676, 29, '7D'),
('0005433367791', 21676, 31, '7F'),
('0005435297040', 19578, 43, '17A'),
('0005435297037', 19578, 64, '22E'),
('0005434446486', 17558, 10, '21B'),
('0005435528927', 20842, 13, '4D'),
('0005432692607', 17474, 44, '14F'),
('0005432692576', 17474, 45, '15D'),
('0005435784784', 13786, 1, '1A'),
('0005435311035', 20287, 40, '12A'),
('0005433722163', 7694, 15, '8E'),
('0005432692576', 30332, 9, '5C'),
('0005432692607', 30332, 52, '19E'),
('0005433722201', 30331, 15, '6A'),
('0005434344092', 11463, 2, '1B'),
('0005434343848', 29773, 11, '3D'),
('0005435242768', 15385, 11, '3D'),
('0005434877291', 10070, 34, '8D'),
('0005434877922', 14641, 28, '7C'),
('0005434877974', 14641, 88, '17B'),
('0005433680439', 2807, 46, '11D'),
('0005433633681', 9295, 119, '25A'),
('0005435947061', 4206, 31, '38F'),
('0005432238920', 321, 64, '14E'),
('0005432948013', 321, 96, '21D'),
('0005432948342', 11580, 93, '21D'),
('0005432869461', 2349, 190, '37A'),
('0005433753588', 26200, 150, '31H'),
('0005434374556', 1539, 99, '23B'),
('0005433931456', 20160, 9, '3D'),
('0005434374224', 20160, 16, '5A'),
('0005434374099', 20160, 25, '6D'),
('0005434446486', 12885, 18, '24D'),
('0005432423676', 12874, 19, '12D'),
('0005434023530', 476, 21, '9G'),
('0005434023502', 476, 57, '18H'),
('0005433931456', 2130, 111, '29D'),
('0005433923047', 2130, 143, '34H'),
('0005433922268', 24086, 17, '5H'),
('0005433921955', 24086, 55, '16D'),
('0005433922416', 24086, 62, '17E'),
('0005433922046', 24086, 83, '21F'),
('0005435142542', 282, 48, '14A'),
('0005434725092', 282, 132, '24F'),
('0005434724278', 9862, 56, '17E'),
('0005434724599', 9862, 179, '33H'),
('0005434550433', 9862, 289, '48H'),
('0005435212616', 7769, 86, '20C'),
('0005435212765', 7769, 202, '35D'),
('0005435212426', 7769, 263, '44E'),
('0005435424025', 5356, 95, '19G'),
('0005435424371', 5356, 121, '22J'),
('0005435613327', 5356, 317, '46F'),
('0005435612178', 10929, 44, '13H'),
('0005435612462', 10929, 120, '23F'),
('0005433805247', 3358, 115, '22F'),
('0005433722201', 4517, 57, '17F'),
('0005435252657', 28919, 32, '9D'),
('0005435176790', 6417, 101, '20C'),
('0005432335904', 21028, 54, '11F'),
('0005432359672', 21028, 86, '17C'),
('0005432359806', 21028, 105, '20C'),
('0005432751514', 414, 74, '19D'),
('0005432890952', 12080, 45, '13E'),
('0005434823161', 5270, 68, '18A'),
('0005435372542', 5270, 213, '41G'),
('0005434823259', 5270, 273, '50D'),
('0005434558154', 9889, 11, '3H'),
('0005435386558', 9889, 55, '17K'),
('0005434821781', 9889, 274, '50G'),
('0005434214036', 9559, 16, '4E'),
('0005434760188', 31797, 5, '3C'),
('0005433202311', 23304, 8, '2D'),
('0005434550464', 27751, 48, '14D'),
('0005435681565', 24568, 8, '2F'),
('0005435681559', 24568, 84, '19E'),
('0005435126192', 11536, 6, '4C'),
('0005433397882', 13531, 34, '12A'),
('0005433397888', 13531, 54, '18A'),
('0005433397345', 19405, 54, '18E'),
('0005435925263', 13170, 20, '6E'),
('0005435068886', 15495, 24, '9A'),
('0005434229112', 5428, 81, '16B'),
('0005432125429', 5428, 95, '18C'),
('0005434426499', 14869, 9, '3C'),
('0005435982113', 26544, 44, '10D'),
('0005435982121', 26544, 59, '13F'),
('0005432583827', 31493, 13, '4C'),
('0005433255101', 16208, 10, '6D'),
('0005435858515', 4327, 16, '9C'),
('0005433811614', 14399, 1, '3A'),
('0005433367524', 21730, 62, '15F'),
('0005435652897', 21730, 73, '18A'),
('0005435652911', 21730, 76, '18F'),
('0005432657439', 9388, 47, '17A'),
('0005433805247', 9388, 108, '33B'),
('0005433985749', 25944, 30, '17E'),
('0005433985776', 25944, 45, '22F'),
('0005435386558', 21939, 11, '3D'),
('0005433927428', 29276, 19, '21C'),
('0005432692576', 3059, 11, '5F'),
('0005432692607', 3059, 14, '6E'),
('0005433123854', 29914, 2, '1C'),
('0005435925263', 15286, 33, '9F'),
('0005432919626', 141, 11, '4F'),
('0005432261769', 142, 11, '7A'),
('0005433687686', 142, 34, '13F'),
('0005432817365', 142, 67, '24B'),
('0005432020178', 7935, 31, '10F'),
('0005432817076', 7936, 18, '10D'),
('0005434877974', 3496, 48, '16F'),
('0005434877922', 3496, 78, '20K'),
('0005432799371', 3496, 255, '45H'),
('0005434877291', 14581, 132, '31F'),
('0005432611660', 14581, 186, '40E'),
('0005435933404', 4439, 1, '1A'),
('0005433614481', 4962, 35, '8F'),
('0005432105398', 4962, 53, '11F'),
('0005433614444', 4962, 100, '20A'),
('0005432335904', 4964, 37, '11F'),
('0005434264899', 8417, 43, '11D'),
('0005434229112', 8417, 46, '11F'),
('0005432383042', 31241, 5, '2A'),
('0005432328517', 31241, 16, '4F'),
('0005432328509', 31241, 23, '6A'),
('0005432383037', 31241, 50, '11D'),
('0005432423676', 30756, 25, '8E'),
('0005432817365', 9580, 39, '13C'),
('0005432817076', 28990, 41, '12C'),
('0005432611660', 31618, 4, '2A'),
('0005433715829', 7430, 11, '4D'),
('0005433689903', 7430, 74, '20B'),
('0005435266140', 29221, 50, '13F'),
('0005433722163', 29221, 81, '21B'),
('0005433397345', 1442, 26, '9C'),
('0005433397888', 19241, 14, '5A'),
('0005433397882', 19241, 48, '14A'),
('0005433342787', 17062, 5, '2H'),
('0005432390002', 18270, 68, '17F'),
('0005434067274', 30649, 111, '22E'),
('0005435766058', 5492, 126, '31D'),
('0005435846242', 25087, 17, '7F'),
('0005432649322', 25087, 50, '18C'),
('0005433008463', 22564, 10, '3F'),
('0005433285194', 22564, 42, '11C'),
('0005433846159', 13875, 52, '12C'),
('0005435332260', 7837, 1, '1A'),
('0005432567413', 4727, 145, '36E'),
('0005432213594', 30543, 11, '3F'),
('0005432566926', 30543, 54, '17A'),
('0005432567105', 30543, 100, '28G'),
('0005432566709', 30543, 129, '35D'),
('0005432459331', 30543, 131, '35G'),
('0005433342824', 11103, 72, '15C'),
('0005433506997', 20454, 31, '17C'),
('0005435556664', 11029, 38, '13F'),
('0005434136999', 28563, 15, '4E'),
('0005434137090', 28563, 28, '8C'),
('0005434504006', 22934, 40, '23B'),
('0005434988706', 6668, 6, '5B'),
('0005434273073', 26678, 9, '18C'),
('0005433868310', 4778, 11, '4A'),
('0005433868307', 4778, 31, '20A'),
('0005433867814', 32605, 2, '1B'),
('0005433867814', 14521, 33, '19D'),
('0005434406759', 26939, 15, '4D'),
('0005432604224', 6441, 10, '3C'),
('0005433251168', 25840, 14, '4D'),
('0005434925693', 20505, 18, '11A'),
('0005435839081', 18066, 46, '19B'),
('0005432527033', 30628, 6, '1H'),
('0005432525876', 30628, 15, '4G'),
('0005432526803', 30628, 43, '14G'),
('0005434979719', 2072, 33, '23B'),
('0005433348941', 737, 9, '5B'),
('0005432663019', 17872, 4, '2C'),
('0005432657439', 26293, 11, '7A'),
('0005435153730', 3872, 2, '3A'),
('0005435931593', 21863, 8, '21B'),
('0005432873224', 1197, 53, '20A'),
('0005434435021', 17281, 16, '20A'),
('0005433261482', 1314, 55, '34H'),
('0005433261551', 18247, 47, '36G'),
('0005434407660', 26970, 6, '2D'),
('0005433123900', 15651, 10, '6C'),
('0005433123900', 7581, 26, '16F'),
('0005432927931', 1372, 57, '16E'),
('0005433525022', 1372, 67, '19C'),
('0005434343666', 29791, 3, '1C'),
('0005435824216', 17982, 36, '15C'),
('0005435242809', 12194, 37, '9A'),
('0005434877256', 10117, 2, '1A'),
('0005434758864', 10117, 50, '12C'),
('0005434878087', 14618, 21, '6B'),
('0005433680485', 2770, 11, '4A'),
('0005433680271', 29160, 52, '13C'),
('0005433614481', 9310, 7, '2D'),
('0005433614444', 9310, 91, '20A'),
('0005434273073', 25212, 37, '9F'),
('0005433613731', 25212, 88, '19D'),
('0005435947154', 4213, 14, '18H'),
('0005434732973', 13951, 4, '6B'),
('0005433754103', 2355, 91, '20B'),
('0005433753736', 26172, 79, '18A'),
('0005434374604', 1540, 21, '5F'),
('0005434374114', 20151, 92, '23B'),
('0005432423869', 12895, 40, '23C'),
('0005434023259', 12642, 27, '12G'),
('0005434022853', 12642, 37, '15A'),
('0005433035800', 2169, 7, '2B'),
('0005433035697', 2169, 126, '27A'),
('0005433233784', 305, 317, '45C'),
('0005434724187', 9872, 59, '15K'),
('0005434723856', 9872, 194, '33F'),
('0005434550464', 9872, 231, '37F'),
('0005435613397', 5314, 89, '20G'),
('0005435612525', 10916, 90, '19D'),
('0005434343848', 10916, 91, '19C'),
('0005435612666', 10916, 210, '34B'),
('0005434244916', 10916, 218, '35A'),
('0005435424685', 10916, 254, '40B'),
('0005432459331', 3349, 138, '27C'),
('0005433506997', 8201, 87, '21B'),
('0005433722163', 30212, 25, '9E'),
('0005435529220', 1749, 6, '2F'),
('0005433516873', 1749, 45, '14F'),
('0005435990606', 8794, 13, '16D'),
('0005432360285', 6399, 1, '1C'),
('0005432360287', 6399, 4, '1F'),
('0005435176749', 6399, 95, '20A'),
('0005432359804', 21000, 90, '20C'),
('0005432604224', 21451, 21, '6C'),
('0005432747478', 412, 31, '7F'),
('0005432747137', 12060, 47, '11D'),
('0005432747191', 12060, 81, '19C'),
('0005435372514', 5283, 122, '27E'),
('0005434823292', 5283, 165, '32J'),
('0005435149841', 9932, 22, '5K'),
('0005435373141', 9932, 34, '13D'),
('0005434822470', 9932, 64, '18C'),
('0005435373145', 9932, 117, '25J'),
('0005434831101', 9932, 184, '36D'),
('0005434822296', 9932, 218, '41G'),
('0005434214034', 9545, 42, '10D'),
('0005435681538', 24573, 66, '15F'),
('0005435437913', 24573, 67, '16A'),
('0005435808195', 23188, 14, '7B'),
('0005434755871', 10703, 86, '19E'),
('0005434214036', 28708, 15, '4D'),
('0005435006971', 5427, 122, '23F'),
('0005435039061', 13007, 48, '12B'),
('0005435039116', 13007, 74, '17B'),
('0005434983275', 9470, 5, '19D'),
('0005435142542', 10351, 1, '1A'),
('0005435149841', 21964, 43, '21D'),
('0005435502064', 11234, 31, '10A'),
('0005435528998', 11234, 49, '15C'),
('0005432706710', 2996, 29, '9A'),
('0005432880777', 30017, 91, '19F'),
('0005434988706', 23662, 27, '18D'),
('0005433101601', 159, 13, '6C'),
('0005433101545', 159, 60, '21C'),
('0005432817410', 160, 89, '29D'),
('0005433102050', 8128, 33, '10A'),
('0005434878087', 3480, 60, '18B'),
('0005432799255', 14561, 96, '25K'),
('0005434877256', 14561, 143, '34B'),
('0005434325620', 3593, 12, '6B'),
('0005433960781', 6850, 1, '1C'),
('0005433960775', 6850, 8, '4F'),
('0005434244916', 5052, 33, '25E'),
('0005433613731', 8431, 16, '7C'),
('0005433690923', 8432, 10, '4A'),
('0005434264847', 8432, 60, '14D'),
('0005435006971', 8432, 64, '15B'),
('0005434264791', 8432, 116, '25A'),
('0005433202335', 12621, 39, '23B'),
('0005432423869', 30700, 54, '19E'),
('0005432822186', 9613, 6, '3A'),
('0005434186177', 9613, 31, '11C'),
('0005432817410', 9613, 34, '12A'),
('0005432948013', 11865, 85, '18C'),
('0005433568408', 25293, 10, '3D'),
('0005432948417', 25293, 86, '19F'),
('0005433811614', 27935, 1, '4E'),
('0005433722201', 7428, 38, '11F'),
('0005433715866', 7428, 48, '14C'),
('0005434095163', 11629, 14, '8C'),
('0005432906509', 1424, 53, '14D'),
('0005434351661', 4466, 16, '19B'),
('0005433341976', 1089, 125, '36B'),
('0005433342824', 17044, 28, '13B'),
('0005435766120', 5514, 85, '21B'),
('0005435461855', 5514, 97, '22F'),
('0005434264899', 5514, 144, '33F'),
('0005435462338', 13464, 19, '4F'),
('0005434831143', 13464, 75, '20B'),
('0005433846092', 13855, 24, '8A'),
('0005435918622', 4262, 28, '9E'),
('0005435784784', 27305, 6, '2F'),
('0005432170374', 4742, 107, '30F'),
('0005432567120', 30563, 58, '17E'),
('0005432567335', 30563, 130, '32E'),
('0005433342920', 11121, 70, '14B'),
('0005433341976', 17137, 53, '11A'),
('0005432919626', 9100, 21, '7F'),
('0005435178477', 7110, 12, '6D'),
('0005435178492', 27064, 48, '16D'),
('0005435443294', 27064, 56, '19C'),
('0005433788202', 11162, 23, '18A'),
('0005434907207', 2283, 36, '9D'),
('0005432620869', 28082, 20, '20B'),
('0005435697118', 24735, 6, '2C'),
('0005434137961', 7291, 16, '5C'),
('0005434138008', 7291, 62, '14D'),
('0005435078174', 24339, 21, '22A'),
('0005433110027', 26841, 4, '2A'),
('0005434287060', 26841, 14, '5C'),
('0005433867988', 32621, 28, '20A'),
('0005433867937', 32621, 36, '23A'),
('0005434663379', 3458, 9, '3C'),
('0005435911439', 12447, 10, '7C'),
('0005433867988', 14491, 17, '6D'),
('0005433867937', 14491, 30, '21A'),
('0005433868310', 32642, 5, '2C'),
('0005433868307', 32642, 30, '19C'),
('0005432799255', 12132, 9, '6A'),
('0005432799371', 14830, 1, '1C'),
('0005434299517', 7034, 24, '6D'),
('0005434407660', 7034, 83, '17C'),
('0005435311035', 26934, 90, '17B'),
('0005435839414', 6003, 37, '14B'),
('0005435472781', 18038, 35, '11E'),
('0005432526816', 30631, 8, '2H'),
('0005434137961', 28725, 3, '1D'),
('0005434138008', 28725, 57, '15A'),
('0005435697118', 16278, 39, '21B'),
('0005435383098', 7882, 20, '20C'),
('0005435178477', 27161, 9, '5B'),
('0005432869461', 26297, 5, '4D'),
('0005435487658', 6213, 10, '5C'),
('0005435528998', 20866, 1, '1A'),
('0005435502064', 20866, 70, '18C'),
('0005432628702', 28123, 7, '6C'),
('0005435706188', 27037, 33, '8F'),
('0005434407062', 20288, 13, '5A'),
('0005435242809', 15387, 27, '6F'),
('0005435660032', 24642, 7, '5A'),
('0005433687676', 29164, 72, '19F'),
('0005432948417', 11600, 58, '15C'),
('0005433568408', 11600, 103, '24E'),
('0005432423881', 12923, 12, '9E'),
('0005432423844', 12923, 41, '23A'),
('0005432423720', 12923, 46, '27B'),
('0005433035890', 2168, 85, '19G'),
('0005433131645', 273, 330, '50G'),
('0005434724754', 9821, 60, '15K'),
('0005435212709', 7773, 211, '37D'),
('0005435302145', 5317, 138, '26F'),
('0005435424046', 5317, 265, '42F'),
('0005434343666', 10931, 189, '34C'),
('0005432359732', 21022, 47, '10D'),
('0005434186177', 29084, 26, '22A'),
('0005435154585', 29602, 4, '3B'),
('0005432747287', 12035, 7, '3A'),
('0005432927931', 18998, 3, '2C'),
('0005433525022', 18998, 12, '18A'),
('0005434831143', 5250, 51, '15H'),
('0005434822614', 9917, 45, '14F'),
('0005434822225', 9917, 79, '20F'),
('0005434821951', 9917, 139, '31B'),
('0005434822424', 9917, 168, '35D'),
('0005434822059', 9917, 248, '48C'),
('0005434213973', 9519, 17, '5A'),
('0005434214144', 9519, 55, '13D'),
('0005434755871', 28626, 73, '16F'),
('0005433202199', 1986, 38, '20B'),
('0005433202335', 23258, 22, '7C'),
('0005434600595', 18587, 21, '10D'),
('0005434558192', 27713, 32, '11A'),
('0005435732232', 13509, 32, '12A'),
('0005433397620', 19379, 39, '14C'),
('0005434756059', 10715, 35, '9A'),
('0005434214034', 28661, 74, '17E'),
('0005432663019', 26226, 82, '25E'),
('0005433784706', 26226, 89, '28G'),
('0005433784607', 26226, 92, '29D'),
('0005433960232', 24251, 76, '29A'),
('0005433960775', 25933, 68, '31D'),
('0005433960781', 25933, 92, '38H'),
('0005433123900', 30084, 91, '19E'),
('0005434979719', 23690, 19, '6C'),
('0005434988629', 27517, 7, '2C'),
('0005435625955', 14559, 53, '15K'),
('0005435625983', 14559, 168, '32J'),
('0005435797348', 29337, 3, '5F'),
('0005433784706', 8445, 9, '6F'),
('0005433784607', 8445, 24, '11F'),
('0005432663019', 8445, 29, '13D'),
('0005432382710', 21067, 51, '13C'),
('0005432953815', 2477, 5, '3F'),
('0005433642215', 27588, 27, '7D'),
('0005433642218', 27588, 33, '8F'),
('0005432423844', 30710, 40, '16D'),
('0005432423881', 30710, 47, '19C'),
('0005432423720', 30710, 50, '20A'),
('0005433568265', 25274, 16, '5A'),
('0005433568375', 25274, 52, '12C'),
('0005433690923', 7449, 80, '22D'),
('0005433397620', 1451, 64, '18F'),
('0005435732232', 19262, 54, '18D'),
('0005433342920', 17055, 80, '24F'),
('0005434081683', 12814, 20, '5D'),
('0005435462196', 5523, 130, '32D'),
('0005434264791', 5523, 137, '33F'),
('0005434264847', 5523, 139, '34B'),
('0005434831101', 5523, 151, '35H'),
('0005434081683', 30555, 54, '16G'),
('0005432567053', 30555, 83, '21A'),
('0005432459366', 30555, 118, '30B'),
('0005433507025', 20465, 52, '19E'),
('0005435625983', 10934, 24, '6E'),
('0005435625955', 10934, 26, '7D'),
('0005435715233', 27070, 32, '14F'),
('0005435529220', 22258, 28, '11F'),
('0005433251145', 2265, 1, '1A'),
('0005433407513', 1941, 8, '6B'),
('0005433788202', 20810, 27, '19D'),
('0005433867973', 32570, 10, '3C'),
('0005435911379', 3427, 20, '21C'),
('0005434663243', 12444, 2, '1C'),
('0005433867973', 14509, 7, '3B'),
('0005434907207', 25852, 20, '5F'),
('0005435718837', 27116, 1, '1D'),
('0005435718829', 27116, 14, '7C'),
('0005432526643', 30596, 53, '15F'),
('0005432526692', 30596, 180, '32F'),
('0005432526770', 30596, 258, '43H'),
('0005435390178', 7519, 4, '2A'),
('0005435160183', 29561, 1, '1B'),
('0005435297012', 6194, 45, '19B'),
('0005434964040', 18243, 17, '13H'),
('0005435302145', 11437, 19, '6A'),
('0005433415490', 1277, 19, '11E'),
('0005435242580', 5624, 33, '8C'),
('0005434877776', 10116, 55, '12D'),
('0005434877597', 10116, 98, '20D'),
('0005434877149', 10116, 101, '20E'),
('0005434877462', 10116, 105, '21B'),
('0005435660036', 24628, 9, '6C'),
('0005432948188', 332, 24, '8E'),
('0005433074243', 332, 140, '29F'),
('0005433568375', 11612, 91, '21F'),
('0005433568265', 11612, 105, '24C'),
('0005432984686', 2319, 27, '5G'),
('0005432984791', 2319, 41, '12G'),
('0005435981882', 26209, 24, '5F'),
('0005433533288', 32440, 1, '2D'),
('0005433922612', 24093, 13, '4B'),
('0005435424364', 5308, 132, '26G'),
('0005435612636', 10874, 199, '35G'),
('0005432459366', 3325, 29, '8D'),
('0005433507025', 8236, 62, '16E'),
('0005432838745', 28943, 34, '10C'),
('0005432838730', 28943, 61, '18C'),
('0005435176858', 6390, 53, '11F'),
('0005435154585', 12034, 59, '14E'),
('0005434822556', 9927, 51, '16G'),
('0005434822368', 9927, 79, '20F'),
('0005434822894', 9927, 232, '45E'),
('0005434558192', 9927, 265, '50F'),
('0005434214226', 9550, 76, '18F'),
('0005434756059', 28598, 68, '15C'),
('0005434554054', 27725, 65, '20E'),
('0005435437837', 6712, 52, '12D'),
('0005435681715', 24600, 74, '17C'),
('0005433407513', 23182, 12, '4C'),
('0005434755898', 10681, 46, '11F'),
('0005434213973', 28688, 54, '13A'),
('0005434214144', 28688, 67, '15F'),
('0005435006834', 12958, 47, '9F'),
('0005435981882', 26689, 56, '13F'),
('0005435142409', 21914, 18, '5B'),
('0005435925131', 3531, 57, '15D'),
('0005435718837', 15332, 22, '6D'),
('0005435718829', 15332, 84, '20C'),
('0005433687676', 194, 82, '27A'),
('0005432817179', 7984, 22, '17D'),
('0005435625971', 14570, 5, '1K'),
('0005434877462', 14570, 58, '17E'),
('0005434877597', 14570, 64, '18B'),
('0005434877149', 14570, 115, '26D'),
('0005434877776', 14570, 197, '39B'),
('0005435229331', 6832, 51, '15D'),
('0005433960232', 25765, 52, '16F'),
('0005435006834', 5145, 12, '4F'),
('0005433202199', 23400, 43, '21B'),
('0005432382813', 21074, 64, '14F'),
('0005432817179', 29005, 13, '5E'),
('0005433568190', 25318, 9, '2F'),
('0005433715593', 29220, 41, '12D'),
('0005434351559', 29675, 22, '7B'),
('0005433285121', 1833, 16, '5A'),
('0005433008463', 1833, 40, '11C'),
('0005433846215', 13883, 13, '5A'),
('0005433846315', 13883, 42, '10F'),
('0005435625971', 10995, 5, '2A'),
('0005435517744', 11370, 3, '4D'),
('0005434906643', 25597, 20, '5F'),
('0005432862217', 2497, 10, '5C'),
('0005435464496', 6631, 19, '21D'),
('0005434988629', 23603, 5, '3A'),
('0005432382710', 31328, 1, '1A'),
('0005433131645', 10788, 13, '6D'),
('0005433109970', 2399, 33, '19D'),
('0005435860451', 4795, 17, '6A'),
('0005434407062', 26883, 18, '6B'),
('0005434906643', 15019, 15, '4F'),
('0005433251145', 25864, 7, '2D'),
('0005435487658', 19695, 27, '19B'),
('0005435472637', 6028, 54, '20B'),
('0005433285121', 23006, 18, '11F'),
('0005432526543', 30582, 55, '14H'),
('0005432526481', 30582, 220, '36A'),
('0005434137562', 11934, 21, '6F'),
('0005434137664', 11934, 52, '13E'),
('0005434513551', 19087, 25, '20D'),
('0005435811033', 29439, 18, '14A'),
('0005433438840', 31152, 2, '1F'),
('0005434309606', 19530, 31, '13F'),
('0005433373492', 2453, 45, '18D'),
('0005434407010', 20255, 58, '15D'),
('0005433449741', 30296, 59, '19D'),
('0005435242580', 15424, 90, '20F'),
('0005433614260', 25208, 92, '24D'),
('0005433568190', 11563, 90, '21C'),
('0005432984915', 2332, 63, '15E'),
('0005435981807', 26162, 25, '5C'),
('0005435981854', 26162, 80, '18A'),
('0005433753849', 26162, 145, '29B'),
('0005434374295', 20132, 86, '21A'),
('0005433035921', 2127, 133, '30A'),
('0005433922836', 24130, 88, '21E'),
('0005433233490', 275, 106, '22F'),
('0005433180888', 275, 285, '45F'),
('0005435142409', 9853, 15, '3H'),
('0005434724477', 9853, 170, '31C'),
('0005435424474', 5341, 134, '25G'),
('0005435424475', 5341, 137, '26A'),
('0005435612639', 10903, 109, '23A'),
('0005435612843', 10903, 245, '41B'),
('0005435555358', 10903, 296, '47H'),
('0005435490196', 10903, 299, '48F'),
('0005433805139', 8305, 47, '22B'),
('0005432382710', 30186, 24, '7A'),
('0005435517744', 21979, 12, '5D'),
('0005435490196', 6360, 59, '12F'),
('0005434458631', 17717, 24, '20C'),
('0005435372687', 5279, 79, '19J'),
('0005434755898', 28642, 41, '10C'),
('0005435326618', 6078, 46, '19A'),
('0005434550775', 27773, 44, '15A'),
('0005435681745', 24590, 42, '12E'),
('0005435068502', 13168, 47, '14E'),
('0005435925131', 15461, 50, '15C'),
('0005435808114', 29485, 16, '6C'),
('0005434756109', 10723, 20, '5D'),
('0005434214226', 28658, 51, '13A'),
('0005435981807', 26688, 6, '2C'),
('0005435981854', 26688, 30, '7D'),
('0005433805139', 26227, 97, '37A'),
('0005435502196', 11210, 56, '16D'),
('0005432706554', 29998, 55, '12D'),
('0005435068502', 15323, 8, '3A'),
('0005434513551', 8160, 24, '15D'),
('0005435286563', 5209, 18, '14A'),
('0005435269676', 5203, 111, '28C'),
('0005433614260', 8486, 17, '11B'),
('0005434264946', 8487, 27, '7F'),
('0005434157437', 9583, 22, '6F'),
('0005432948188', 11837, 13, '4F'),
('0005433568587', 25310, 68, '15F'),
('0005435555358', 5364, 48, '18D'),
('0005433342332', 1061, 86, '27E'),
('0005435765920', 13458, 43, '14B'),
('0005433533288', 13458, 66, '18B'),
('0005435765921', 13458, 149, '34E'),
('0005433008408', 1879, 29, '8A'),
('0005432567322', 30572, 54, '18E'),
('0005432567166', 30572, 79, '25E'),
('0005432567413', 30572, 127, '37E'),
('0005433342332', 17131, 95, '18B'),
('0005435715324', 27059, 55, '19A'),
('0005433251364', 2307, 30, '8C'),
('0005434906688', 25623, 61, '14E'),
('0005432862256', 2508, 26, '23A'),
('0005432382813', 31323, 47, '12F'),
('0005433449741', 31323, 78, '19F'),
('0005434520210', 19075, 44, '21D'),
('0005433874310', 32629, 6, '5B'),
('0005435860451', 32687, 41, '21D'),
('0005434299372', 26907, 77, '15D'),
('0005434512094', 21341, 13, '4B'),
('0005434906688', 14988, 14, '5A'),
('0005433008463', 22870, 6, '2F'),
('0005432922490', 811, 10, '22B'),
('0005433367791', 1676, 71, '17D'),
('0005433985403', 25684, 43, '18D'),
('0005432657439', 17848, 1, '1C'),
('0005435297037', 6180, 7, '4A'),
('0005435502196', 20843, 29, '8D'),
('0005435310972', 26966, 74, '18A'),
('0005433192952', 1401, 47, '14C'),
('0005434343981', 29754, 22, '7A'),
('0005433415574', 1259, 11, '7A'),
('0005435242658', 5628, 90, '20C'),
('0005432848242', 28875, 29, '20A'),
('0005432783529', 12201, 32, '9A'),
('0005434163539', 9278, 26, '8B'),
('0005433568587', 11593, 67, '16C'),
('0005433057738', 473, 102, '28E'),
('0005433922931', 24126, 157, '36A'),
('0005434724844', 9877, 17, '4G'),
('0005434550775', 9877, 84, '19J'),
('0005435213073', 7734, 243, '41A'),
('0005435302127', 5336, 211, '34H'),
('0005435612739', 10886, 253, '44E'),
('0005432727804', 30133, 12, '5C'),
('0005432382813', 30133, 33, '12D'),
('0005434458631', 28900, 75, '19A'),
('0005432909233', 2089, 4, '2A'),
('0005435372655', 5293, 189, '36D'),
('0005434664934', 9888, 134, '30A'),
('0005434822844', 9888, 265, '49D'),
('0005434756109', 28613, 15, '4F'),
('0005435326636', 6069, 5, '3D'),
('0005434600606', 18573, 43, '16A'),
('0005433180888', 10635, 45, '11C'),
('0005435681819', 24594, 41, '10C'),
('0005434756046', 10711, 62, '15A'),
('0005434426296', 20193, 51, '20F'),
('0005432583905', 31524, 3, '1C'),
('0005435269676', 9360, 94, '30F'),
('0005433985403', 24235, 56, '23F'),
('0005432706634', 29999, 19, '5C'),
('0005435925201', 3532, 16, '5A'),
('0005434426296', 14583, 150, '32G'),
('0005434264953', 8497, 43, '11B'),
('0005434639199', 12614, 32, '18D'),
('0005433568354', 25273, 16, '5F'),
('0005433342511', 1049, 86, '28E'),
('0005434264946', 5546, 164, '38A'),
('0005435765694', 13500, 27, '9G'),
('0005435765678', 13500, 170, '38E'),
('0005433342511', 17095, 122, '23F'),
('0005434137664', 28535, 68, '16F'),
('0005434137562', 28535, 76, '19A'),
('0005435808114', 23107, 5, '2B'),
('0005434504006', 16722, 31, '21A'),
('0005434287121', 26845, 18, '6B'),
('0005433868194', 32600, 44, '22A'),
('0005433868194', 14524, 14, '4C'),
('0005435310972', 7035, 4, '1D'),
('0005434299447', 26906, 50, '11D'),
('0005434407010', 26906, 58, '13A'),
('0005433251364', 25868, 39, '10E'),
('0005433008408', 22825, 43, '14F'),
('0005434504006', 22665, 23, '12A'),
('0005433367646', 1640, 61, '16D'),
('0005433985669', 25691, 39, '19A'),
('0005432328509', 31111, 6, '3C'),
('0005432628754', 28121, 19, '19D'),
('0005432692899', 17491, 58, '18E'),
('0005435706187', 27027, 24, '8F'),
('0005433261502', 1326, 39, '24H'),
('0005434964116', 18234, 32, '17E'),
('0005435310927', 26992, 7, '2F'),
('0005435310986', 26992, 87, '20D'),
('0005434319279', 15660, 4, '3D'),
('0005432692899', 30281, 23, '8D'),
('0005435302127', 11465, 37, '20D'),
('0005434460493', 17520, 2, '2D'),
('0005435242768', 5619, 31, '7E'),
('0005432783529', 15388, 19, '5D'),
('0005434443491', 20387, 8, '3A'),
('0005435242658', 15427, 8, '3C'),
('0005434877974', 10075, 44, '10A'),
('0005434877922', 10075, 97, '18D'),
('0005433613775', 25246, 119, '26C'),
('0005433568354', 11618, 55, '14A'),
('0005432984769', 2354, 163, '30H'),
('0005433753912', 26157, 203, '38E'),
('0005433035736', 2134, 32, '11A'),
('0005433036072', 2134, 134, '29D'),
('0005433922883', 24119, 94, '21F'),
('0005433922949', 24119, 102, '22H'),
('0005433922220', 24119, 166, '35E'),
('0005433931456', 24119, 171, '36F'),
('0005434724681', 9847, 102, '21E'),
('0005434724808', 9847, 299, '46A'),
('0005435424685', 5328, 224, '35G'),
('0005434343981', 10906, 208, '35H'),
('0005435612809', 10906, 219, '36J'),
('0005435612840', 10906, 238, '39C'),
('0005435252508', 7396, 74, '17C'),
('0005434664934', 7396, 85, '20A'),
('0005432360136', 21016, 43, '10C'),
('0005432335953', 21016, 48, '11D'),
('0005432604108', 31669, 25, '20D'),
('0005434822744', 9890, 256, '50F'),
('0005434822660', 9890, 257, '50E'),
('0005435082735', 26002, 11, '19A'),
('0005434756046', 28636, 23, '6D'),
('0005434639199', 23294, 26, '7B'),
('0005434600656', 18570, 40, '19D'),
('0005435068587', 13181, 14, '5F'),
('0005435925201', 15503, 4, '2C'),
('0005434229171', 5430, 47, '10D'),
('0005435039473', 12953, 24, '5F'),
('0005433686603', 29260, 18, '20C'),
('0005433689903', 29260, 19, '21A'),
('0005433255101', 866, 7, '19B'),
('0005433367791', 21740, 73, '17F'),
('0005432657439', 26243, 138, '37G'),
('0005433985669', 24268, 78, '34B'),
('0005435502180', 11188, 6, '2C'),
('0005432692899', 2976, 24, '11C'),
('0005435068587', 15307, 33, '12D'),
('0005432901538', 2, 38, '13F'),
('0005432817410', 8098, 14, '11A'),
('0005432817281', 8098, 44, '31A'),
('0005435902600', 3486, 209, '39H'),
('0005434877922', 14550, 222, '44J'),
('0005434877974', 14550, 254, '50D'),
('0005435082735', 24448, 3, '2B'),
('0005432335953', 5046, 48, '13F'),
('0005433815342', 5046, 117, '29B'),
('0005433613775', 8521, 12, '6C'),
('0005434229171', 8522, 12, '4A'),
('0005432328509', 21091, 9, '3A'),
('0005432817410', 28975, 21, '7C'),
('0005432817281', 28975, 33, '10E'),
('0005433568611', 25286, 60, '13C'),
('0005434443491', 17342, 5, '2B'),
('0005433989733', 12770, 46, '11F'),
('0005434264953', 5521, 73, '18D'),
('0005435765701', 13448, 80, '24D'),
('0005435282339', 5565, 68, '15C'),
('0005433815342', 13835, 59, '16B'),
('0005432459624', 30547, 35, '12G'),
('0005435540885', 11384, 55, '18F'),
('0005433251295', 2259, 39, '10A'),
('0005435078195', 24367, 12, '6C'),
('0005435310927', 7071, 67, '14B'),
('0005435310986', 7071, 86, '17B'),
('0005432604108', 21369, 10, '4C'),
('0005435839254', 18092, 11, '6A'),
('0005432527282', 30615, 199, '40A'),
('0005434137856', 11948, 30, '8A'),
('0005434137961', 11948, 79, '18A'),
('0005433348968', 726, 9, '5B'),
('0005435487719', 6185, 47, '21F'),
('0005435502180', 20895, 22, '6D'),
('0005433123774', 5714, 23, '13E'),
('0005433123774', 30271, 1, '1D'),
('0005435242768', 15429, 6, '2C'),
('0005434877903', 10080, 96, '21C'),
('0005435913917', 14621, 77, '17B'),
('0005433680485', 29189, 50, '11E'),
('0005433690923', 29189, 80, '17E'),
('0005433074456', 346, 48, '12D'),
('0005433568611', 11577, 18, '6A'),
('0005433931456', 1529, 45, '10B'),
('0005434023311', 12699, 83, '22F'),
('0005433923047', 24113, 135, '31E'),
('0005432459624', 3278, 156, '29F'),
('0005433805247', 8204, 44, '18F'),
('0005435540885', 22026, 42, '12C'),
('0005433516873', 22026, 63, '17D'),
('0005435252657', 7379, 55, '13F'),
('0005435257213', 6683, 15, '4C'),
('0005434822872', 9926, 113, '23C'),
('0005434822982', 9926, 280, '48E'),
('0005434760188', 10812, 2, '1D'),
('0005433202311', 2006, 4, '1D'),
('0005434550798', 27769, 7, '2D'),
('0005434550887', 27769, 43, '12A'),
('0005435681908', 24586, 87, '19F'),
('0005435126192', 31908, 33, '20C'),
('0005435039337', 12970, 2, '1C'),
('0005435902600', 14884, 3, '2A'),
('0005433367646', 21750, 66, '18A'),
('0005433805247', 26261, 136, '39F'),
('0005434983275', 27364, 3, '4D'),
('0005433927428', 24312, 5, '3A'),
('0005433123774', 3001, 47, '17E'),
('0005434979637', 27526, 20, '6D'),
('0005435841818', 3504, 144, '30G'),
('0005435913917', 3504, 260, '48G'),
('0005434877903', 14547, 216, '42F'),
('0005434325620', 15601, 11, '20D'),
('0005432382867', 21097, 63, '16D'),
('0005432901538', 9633, 50, '15A'),
('0005435841818', 15129, 4, '2A'),
('0005433342787', 1067, 132, '39E'),
('0005432433626', 30664, 5, '1F'),
('0005433686603', 19363, 3, '1C'),
('0005433689903', 19363, 10, '6B'),
('0005433285113', 1787, 69, '17D'),
('0005433342787', 17102, 64, '13B'),
('0005435443294', 7118, 41, '19A'),
('0005435697137', 24724, 5, '2B'),
('0005434503885', 16687, 23, '7A'),
('0005433110027', 2424, 1, '1A'),
('0005433868310', 32613, 11, '3D'),
('0005434460493', 12484, 10, '3C'),
('0005433868310', 14493, 45, '23A'),
('0005433251295', 25877, 24, '6F'),
('0005433285113', 23053, 5, '7F'),
('0005434067167', 30618, 43, '14D'),
('0005432527131', 30618, 300, '48C'),
('0005435652911', 24855, 2, '1C'),
('0005434979637', 23524, 23, '19C'),
('0005434137705', 11930, 38, '10E'),
('0005434138008', 11930, 53, '13F'),
('0005433538823', 25000, 7, '3B'),
('0005435697137', 16301, 23, '21B'),
('0005433348971', 711, 8, '6B'),
('0005435160260', 29560, 13, '19C'),
('0005434503885', 22684, 6, '2F'),
('0005435652911', 21667, 78, '18E'),
('0005433985667', 25652, 38, '16F'),
('0005432328517', 31140, 38, '11D'),
('0005435824522', 18011, 42, '20F'),
('0005435476718', 5642, 18, '5A'),
('0005434878087', 10103, 34, '9D'),
('0005434877626', 10103, 43, '11B'),
('0005433680439', 29146, 51, '14E'),
('0005433633681', 25267, 129, '29F'),
('0005432948342', 351, 94, '20A'),
('0005434732973', 9986, 8, '4B'),
('0005435982121', 26173, 108, '22D'),
('0005434374604', 20109, 40, '11F'),
('0005434023502', 12673, 65, '22A'),
('0005434023370', 12673, 142, '39E'),
('0005433233657', 247, 119, '25C'),
('0005434550798', 9849, 175, '30E'),
('0005434550887', 9849, 285, '44C'),
('0005435213093', 7770, 79, '18J'),
('0005435612933', 10884, 126, '24E'),
('0005433633681', 8164, 76, '31E'),
('0005432360287', 21007, 7, '2D'),
('0005432360193', 21007, 104, '22A'),
('0005432890952', 388, 67, '18D'),
('0005435373022', 5275, 192, '38B'),
('0005434823161', 9907, 69, '18G'),
('0005434823292', 9907, 121, '26B'),
('0005435437799', 6754, 59, '14E'),
('0005435558068', 11542, 4, '2C'),
('0005435126165', 31878, 34, '13C'),
('0005433397888', 19427, 11, '5A'),
('0005434229284', 5432, 68, '13E'),
('0005435006971', 12975, 83, '16B'),
('0005435039358', 12975, 128, '23D'),
('0005435982121', 26701, 50, '12A'),
('0005434273073', 9344, 115, '36D'),
('0005433985667', 24261, 56, '22E'),
('0005432919770', 36, 79, '24C'),
('0005433690923', 37, 45, '15F'),
('0005434878087', 14571, 73, '20J'),
('0005434877626', 14571, 223, '46B'),
('0005435126192', 14571, 249, '51F'),
('0005435957623', 15154, 9, '5D'),
('0005435006971', 4953, 49, '14B'),
('0005434265006', 8552, 4, '2A'),
('0005434229284', 8552, 67, '15A'),
('0005433202311', 23365, 11, '3C'),
('0005432383037', 21102, 24, '6C'),
('0005432328517', 21102, 48, '11A'),
('0005433397888', 1453, 61, '18C'),
('0005434067167', 12795, 7, '2F'),
('0005433285086', 1795, 22, '7C'),
('0005433008417', 1795, 67, '17E'),
('0005435126192', 10946, 68, '20D'),
('0005435178492', 7143, 34, '17A'),
('0005435517818', 11394, 6, '4D'),
('0005434137961', 28537, 26, '6F'),
('0005434137856', 28537, 31, '7F'),
('0005434503930', 16702, 25, '20D'),
('0005432382867', 31318, 32, '13A'),
('0005435487719', 19704, 25, '19D'),
('0005435839414', 18082, 15, '8D'),
('0005433285086', 23026, 11, '6D'),
('0005435801682', 23533, 29, '21D'),
('0005435132846', 33115, 8, '3C'),
('0005435178492', 27151, 3, '2B'),
('0005434503930', 22670, 39, '16F'),
('0005433367618', 1651, 44, '12D'),
('0005433985628', 25681, 22, '10C'),
('0005434407660', 20292, 51, '12F'),
('0005435311035', 26968, 70, '18F'),
('0005434344092', 29761, 18, '5B'),
('0005434344020', 29761, 36, '19D'),
('0005434925693', 20357, 22, '5F'),
('0005433074601', 355, 10, '3D'),
('0005433434525', 2346, 178, '36F'),
('0005435982113', 26158, 101, '21H'),
('0005433753803', 26158, 176, '34H'),
('0005434374556', 20105, 6, '2D'),
('0005434023530', 12663, 116, '34E'),
('0005433289805', 276, 105, '21D'),
('0005432382867', 30101, 57, '19E'),
('0005435517818', 21974, 41, '20D'),
('0005434149678', 6408, 61, '13F'),
('0005432604012', 31701, 16, '7C'),
('0005432747478', 12068, 69, '20C'),
('0005433525022', 32466, 10, '18A'),
('0005434823259', 9908, 14, '4G'),
('0005434822683', 9908, 244, '46A'),
('0005434426499', 20190, 10, '4F'),
('0005434273073', 26553, 79, '19E'),
('0005435982113', 26695, 47, '11E'),
('0005433985628', 24233, 38, '16F'),
('0005432880777', 2888, 43, '10E'),
('0005432706710', 29992, 14, '4C'),
('0005434979719', 27530, 34, '20A'),
('0005435925263', 3527, 61, '19A'),
('0005432817365', 7993, 31, '16A'),
('0005435126165', 14590, 81, '19J'),
('0005434426499', 14590, 128, '26H'),
('0005434244916', 8565, 34, '18B'),
('0005434149678', 8567, 65, '15A'),
('0005434639135', 12603, 39, '20C'),
('0005433642225', 27586, 41, '11F'),
('0005432817365', 28992, 8, '4A'),
('0005432822186', 28992, 19, '6D'),
('0005432948342', 11867, 4, '1D'),
('0005434351661', 29646, 25, '22B'),
('0005434265006', 5509, 34, '11F'),
('0005435462235', 5509, 158, '37H'),
('0005435766120', 13454, 71, '19F'),
('0005433285194', 1828, 13, '4E'),
('0005433285164', 1828, 34, '9D'),
('0005432459597', 30537, 161, '35D'),
('0005432919770', 9090, 32, '14E'),
('0005435126165', 10942, 18, '5F'),
('0005434137705', 28542, 28, '8A'),
('0005434138008', 28542, 36, '9F'),
('0005432383037', 31320, 18, '6F'),
('0005433788202', 26486, 7, '3B'),
('0005435311035', 7044, 4, '1F'),
('0005432604012', 21359, 34, '21C'),
('0005433008417', 22857, 6, '4F'),
('0005434925693', 14959, 23, '16F'),
('0005433285194', 23017, 1, '1A'),
('0005433285164', 23017, 7, '4E'),
('0005432527469', 30620, 149, '27H'),
('0005435652897', 24820, 14, '4D'),
('0005434979719', 23546, 8, '2D'),
('0005435652897', 21687, 40, '11A'),
('0005433985776', 25666, 51, '18C'),
('0005435297040', 6227, 4, '3F'),
('0005433123900', 5720, 28, '14C'),
('0005433123900', 30300, 2, '1C'),
('0005433525022', 18518, 37, '14D'),
('0005435242809', 5610, 25, '6D'),
('0005433614481', 25261, 11, '3F'),
('0005435947194', 4230, 1, '1A'),
('0005433754103', 26201, 78, '17E'),
('0005433922759', 24110, 120, '28E'),
('0005435380274', 5332, 47, '14C'),
('0005434244916', 5332, 318, '49K'),
('0005434344020', 10915, 199, '34C'),
('0005434344092', 10915, 218, '36D'),
('0005432459597', 3251, 162, '30F'),
('0005432383037', 30115, 14, '5F'),
('0005435176910', 6359, 50, '11D'),
('0005435373145', 5290, 18, '4D'),
('0005435386558', 5290, 68, '18G'),
('0005433202335', 2013, 15, '5B'),
('0005434639135', 23273, 24, '7A'),
('0005435925263', 15509, 5, '2F'),
('0005433434525', 26513, 70, '17D'),
('0005433367618', 21735, 77, '20E'),
('0005433960519', 24286, 3, '1F'),
('0005433985776', 24286, 61, '24G'),
('0005433289805', 10368, 6, '2D'),
('0005435529220', 11201, 58, '17E'),
('0005433123900', 3032, 24, '7E'),
('0005433102050', 74, 32, '10C'),
('0005433614481', 8581, 23, '12B'),
('0005432383012', 21106, 57, '14C'),
('0005433568641', 25316, 45, '11F'),
('0005433715866', 29249, 16, '7C'),
('0005433342920', 1063, 19, '4H'),
('0005432390060', 18276, 64, '20E'),
('0005433008409', 1848, 23, '6D'),
('0005433342920', 17113, 60, '12A'),
('0005434907207', 25604, 68, '16E'),
('0005433868307', 32598, 5, '2A'),
('0005435911439', 3438, 19, '21B'),
('0005433868307', 14483, 46, '22C'),
('0005434407660', 26887, 125, '23D'),
('0005434907207', 14986, 2, '1F'),
('0005435472710', 5980, 31, '15B'),
('0005434067274', 30626, 303, '46K'),
('0005435529220', 20888, 58, '18A'),
('0005435153730', 21873, 6, '5B'),
('0005433261551', 1324, 69, '27F'),
('0005434407495', 20249, 53, '16A'),
('0005433123854', 5723, 8, '4E'),
('0005433722201', 7535, 17, '10C'),
('0005433123854', 30312, 18, '9F'),
('0005435476729', 5663, 85, '18F'),
('0005432848250', 28887, 28, '18D'),
('0005435242809', 15435, 27, '7C'),
('0005432948417', 362, 50, '14B'),
('0005433568641', 11576, 106, '23F'),
('0005434725092', 9818, 30, '11H'),
('0005435613397', 10896, 114, '23F'),
('0005435437913', 6738, 10, '3C'),
('0005433397882', 19372, 60, '18E'),
('0005435068886', 13139, 58, '16D'),
('0005435808195', 29479, 30, '20C'),
('0005435386558', 10372, 2, '1B'),
('0005433123854', 2934, 15, '6F'),
('0005435068886', 15295, 9, '4A'),
('0005432799371', 14537, 240, '48D'),
('0005433960519', 25695, 38, '16C'),
('0005433202335', 23352, 38, '21C'),
('0005435266140', 7425, 51, '14D'),
('0005433722201', 29233, 2, '1F'),
('0005433397882', 1441, 9, '3F'),
('0005434067274', 12802, 114, '21D'),
('0005435462338', 5528, 21, '5B'),
('0005435846242', 4127, 18, '5F'),
('0005435380274', 11122, 20, '5B'),
('0005433788202', 20675, 24, '18B'),
('0005435517791', 11411, 10, '6A'),
('0005432383012', 31340, 31, '12A'),
('0005432799371', 12134, 6, '2C'),
('0005433008409', 22832, 7, '3F'),
('0005435103878', 32085, 8, '5D'),
('0005434067061', 30611, 56, '15K'),
('0005432527382', 30611, 311, '49A'),
('0005435103878', 22674, 4, '4A'),
('0005432383012', 30237, 21, '9F'),
('0005433722201', 30237, 32, '13E'),
('0005435517791', 22028, 47, '16C'),
('0005432360285', 20997, 10, '3A'),
('0005432604224', 31710, 43, '21D'),
('0005435373141', 5262, 159, '30G'),
('0005435068715', 13188, 68, '19A'),
('0005433960775', 24278, 3, '1F'),
('0005435068715', 15315, 48, '13E'),
('0005432948417', 11888, 75, '17E'),
('0005433715829', 29236, 23, '8E'),
('0005433342824', 1078, 122, '34F'),
('0005434067061', 12821, 57, '13D'),
('0005433342824', 17108, 95, '18A'),
('0005435808195', 23077, 31, '20B'),
('0005435263572', 7162, 71, '20A'),
('0005434407495', 26924, 37, '8F'),
('0005432604224', 21396, 44, '22A'),
('0005435472781', 6011, 5, '4F'),
('0005433985749', 25670, 35, '12A'),
('0005435931593', 3910, 7, '18A'),
('0005435613327', 10905, 255, '40C'),
('0005435990606', 15732, 5, '14D'),
('0005434831143', 9903, 254, '49H'),
('0005435126065', 31892, 25, '13E'),
('0005433985749', 24246, 45, '18A'),
('0005435142542', 21916, 24, '18B'),
('0005434988706', 27540, 45, '23B'),
('0005433960775', 25698, 26, '9A'),
('0005432383042', 21069, 60, '13E'),
('0005435766058', 13443, 108, '31H'),
('0005432620982', 28042, 14, '19B'),
('0005434663379', 12477, 2, '2B'),
('0005433614444', 25241, 144, '29B'),
('0005435142542', 9844, 198, '36E'),
('0005433784799', 26268, 63, '22G'),
('0005435126065', 14541, 151, '32J'),
('0005433784799', 8647, 58, '20D'),
('0005433614444', 8646, 10, '9A'),
('0005434831143', 5488, 19, '9A'),
('0005435126065', 11032, 21, '6F'),
('0005434988706', 23631, 5, '3A'),
('0005432383042', 31297, 67, '17D'),
('0005432383042', 30219, 20, '7C'),
('0005433960781', 24277, 59, '22B'),
('0005432751514', 12286, 24, '15E'),
('0005434299517', 26890, 40, '8F'),
('0005433367227', 24836, 19, '8A'),
('0005433367227', 21707, 9, '6E'),
('0005433185972', 20846, 8, '20F'),
('0005434876633', 14602, 57, '13C'),
('0005435947008', 26588, 20, '36B'),
('0005433434206', 26185, 70, '38F'),
('0005433150798', 20159, 44, '22C'),
('0005433035402', 24118, 67, '37F'),
('0005432052691', 20993, 29, '12C'),
('0005432297232', 19417, 11, '13C'),
('0005435902392', 20234, 19, '16C'),
('0005433434206', 26680, 3, '2C'),
('0005434217894', 27368, 2, '6B'),
('0005435068199', 3533, 19, '7E'),
('0005432816947', 1, 16, '9A'),
('0005433870692', 9671, 1, '3B'),
('0005434876633', 3490, 48, '16A'),
('0005435625878', 3490, 128, '28G'),
('0005432798963', 3490, 228, '45H'),
('0005435625866', 3490, 246, '49K'),
('0005435902392', 14551, 23, '48D'),
('0005434947873', 5814, 7, '6A'),
('0005432104747', 5204, 42, '10C'),
('0005433613406', 5204, 129, '25C'),
('0005432034450', 8630, 2, '1C'),
('0005432816947', 9614, 35, '17E'),
('0005433808307', 30832, 2, '9A'),
('0005432297232', 1452, 10, '13C'),
('0005432851818', 18263, 6, '20E'),
('0005435765156', 5493, 75, '31A'),
('0005432194435', 13470, 24, '15A'),
('0005434993851', 4260, 25, '12C'),
('0005432566550', 4695, 42, '19H'),
('0005432566549', 4695, 66, '29B'),
('0005433341449', 11112, 49, '12E'),
('0005433341392', 11112, 80, '18D'),
('0005435625878', 14685, 13, '4E'),
('0005435625866', 14685, 49, '14E'),
('0005434286911', 2412, 1, '1B'),
('0005433867745', 4809, 35, '20D'),
('0005434979297', 2032, 16, '6B'),
('0005433511817', 806, 8, '22A'),
('0005435132712', 7908, 3, '3A'),
('0005432327975', 3086, 21, '6F'),
('0005434309527', 6201, 7, '6D'),
('0005432146166', 6201, 30, '22B'),
('0005434565699', 1599, 3, '2C'),
('0005435153639', 3879, 1, '1C'),
('0005432628607', 7179, 5, '4D'),
('0005434406725', 26977, 68, '19F'),
('0005432692578', 7660, 11, '3F'),
('0005432782929', 5636, 18, '7C'),
('0005434443454', 6314, 22, '6D'),
('0005434443447', 6314, 53, '13C'),
('0005435242418', 12197, 2, '1D'),
('0005433679786', 2803, 54, '19F'),
('0005433613406', 9319, 103, '25B'),
('0005433568122', 363, 15, '10A'),
('0005433753333', 2370, 18, '5F'),
('0005434731102', 26174, 20, '12F'),
('0005432423661', 585, 13, '8A'),
('0005432423688', 585, 37, '21E'),
('0005434022575', 487, 81, '36F'),
('0005434735605', 12658, 59, '39F'),
('0005434723503', 288, 99, '27G'),
('0005434550339', 288, 132, '35D'),
('0005434550322', 288, 180, '43F'),
('0005435611799', 5304, 23, '13C'),
('0005435611832', 5304, 48, '18J'),
('0005435611840', 5304, 151, '42C'),
('0005435423714', 10928, 37, '21A'),
('0005433633248', 3229, 13, '5C'),
('0005433453728', 4576, 15, '5F'),
('0005432382550', 4576, 40, '12C'),
('0005435540666', 1715, 54, '18E'),
('0005432924956', 22014, 2, '4F'),
('0005434558144', 5278, 89, '28D'),
('0005434821479', 5278, 138, '39A'),
('0005434755740', 9557, 37, '17E'),
('0005435681435', 6731, 48, '19F'),
('0005433397237', 13533, 45, '19C'),
('0005435925066', 13149, 13, '17F'),
('0005435068199', 15478, 40, '15E'),
('0005435038711', 5456, 58, '14E'),
('0005435006627', 5456, 95, '23B'),
('0005435319440', 20961, 38, '11E'),
('0005432692578', 29980, 35, '9E'),
('0005435925066', 15276, 8, '6F'),
('0005432816975', 87, 66, '25D'),
('0005432391948', 7947, 40, '11E'),
('0005432045582', 7947, 118, '27D'),
('0005435006627', 8600, 87, '29D'),
('0005432816975', 9586, 27, '13F'),
('0005433397237', 19277, 21, '9C'),
('0005433341392', 17071, 11, '4G'),
('0005433341449', 17071, 81, '30H'),
('0005432081404', 5568, 3, '2A'),
('0005435282095', 13885, 7, '5C'),
('0005434620260', 7828, 11, '7A'),
('0005432566641', 4693, 31, '11A'),
('0005433451584', 4693, 44, '13G'),
('0005432566597', 4693, 113, '28D'),
('0005433481041', 9088, 4, '4A'),
('0005435715185', 7144, 8, '8E'),
('0005433451584', 31011, 2, '1B'),
('0005435078086', 2196, 14, '22A'),
('0005433453728', 30510, 32, '9F'),
('0005432382550', 30510, 66, '19C'),
('0005433109856', 26820, 10, '19B'),
('0005433867770', 4766, 3, '1C'),
('0005433867745', 32643, 19, '6B'),
('0005432798963', 14823, 13, '7C'),
('0005434406725', 7054, 23, '6E'),
('0005435838987', 5984, 13, '9D'),
('0005432659673', 5984, 35, '20D'),
('0005435212494', 30585, 27, '18K'),
('0005435212509', 30585, 66, '37E'),
('0005435630922', 30585, 83, '44B'),
('0005433367314', 24816, 8, '5A'),
('0005434952473', 2662, 4, '6B'),
('0005434503550', 6528, 15, '7E'),
('0005433367314', 21718, 7, '5C'),
('0005435508196', 1548, 33, '11A'),
('0005435508187', 1548, 55, '17D'),
('0005432692578', 1194, 27, '12A'),
('0005432674894', 1194, 28, '12D'),
('0005434319173', 5674, 4, '4D'),
('0005433123624', 15701, 2, '2A'),
('0005433123624', 7706, 1, '1A'),
('0005435242418', 15358, 29, '18F'),
('0005435850768', 28836, 4, '5A'),
('0005434443470', 6349, 38, '9F'),
('0005432782929', 15400, 48, '18C'),
('0005434876765', 14596, 27, '7E'),
('0005432966550', 29178, 25, '15D'),
('0005433633248', 9276, 83, '21E'),
('0005435947026', 26564, 13, '30F'),
('0005433568134', 358, 3, '3F'),
('0005432045582', 440, 19, '11D'),
('0005433057278', 12671, 36, '28A'),
('0005433921863', 2113, 28, '11G'),
('0005433921857', 2113, 53, '19G'),
('0005434735605', 245, 42, '16C'),
('0005434731102', 245, 113, '29E'),
('0005433233260', 9858, 73, '35D'),
('0005432069425', 7723, 104, '26E'),
('0005432525958', 7723, 108, '26H'),
('0005434343678', 5305, 25, '13E'),
('0005435611925', 5305, 79, '24F'),
('0005435611945', 5305, 170, '46B'),
('0005432132979', 5305, 179, '47K'),
('0005435042824', 10910, 30, '20G'),
('0005435319440', 10910, 55, '27F'),
('0005433506902', 3246, 3, '1D'),
('0005432181373', 3246, 10, '4C'),
('0005435884521', 8287, 7, '2F'),
('0005432359623', 6363, 26, '10C'),
('0005434522376', 3837, 20, '21D'),
('0005433875356', 12085, 4, '5A'),
('0005434821679', 5302, 18, '12A'),
('0005434821631', 5302, 77, '25K'),
('0005434821632', 5302, 92, '28J'),
('0005432202956', 9879, 49, '28G'),
('0005435179384', 9879, 68, '34G'),
('0005434755820', 9553, 8, '5C'),
('0005434755797', 9553, 21, '10F'),
('0005434755811', 9553, 33, '16C'),
('0005434550322', 10571, 19, '6A'),
('0005434550339', 10571, 38, '11C'),
('0005434558144', 10571, 61, '17F'),
('0005433459155', 6161, 2, '2B'),
('0005435732146', 19385, 22, '15D'),
('0005434755740', 28655, 13, '5C'),
('0005435042824', 5431, 103, '23F'),
('0005432304338', 12991, 1, '2D'),
('0005432583649', 3190, 10, '5B'),
('0005433784372', 9359, 8, '4C'),
('0005432667422', 9359, 20, '13B'),
('0005433165695', 16576, 8, '7A'),
('0005434979297', 23647, 8, '3B'),
('0005432659673', 18167, 5, '5A'),
('0005433101335', 7988, 35, '11E'),
('0005433101337', 7988, 52, '15D'),
('0005432019837', 7988, 120, '31F'),
('0005432901337', 7989, 16, '24F'),
('0005434876765', 3512, 167, '39B'),
('0005433784372', 5035, 67, '14C'),
('0005432667422', 5035, 83, '16F'),
('0005433613555', 5035, 97, '19D'),
('0005432034508', 8570, 16, '6F'),
('0005432327975', 31230, 47, '11C'),
('0005432382550', 31230, 70, '15F'),
('0005432423661', 13331, 26, '10C'),
('0005432423688', 13331, 41, '17E'),
('0005432901337', 28993, 22, '16C'),
('0005433568122', 11866, 6, '4D'),
('0005435340025', 12533, 15, '16D'),
('0005435732146', 1449, 26, '17E'),
('0005434443454', 20576, 3, '2A'),
('0005434443447', 20576, 9, '5D'),
('0005432389948', 1341, 35, '19D'),
('0005432391948', 1341, 42, '21F'),
('0005435765259', 5507, 72, '28H'),
('0005434993865', 4285, 19, '10A'),
('0005432146166', 19858, 1, '20B'),
('0005433726068', 4705, 166, '39E'),
('0005433341642', 11079, 13, '4E'),
('0005433506902', 9085, 19, '14A'),
('0005432919549', 20475, 19, '14A'),
('0005435179384', 18304, 1, '1B'),
('0005435540666', 22230, 30, '13D'),
('0005434906477', 2261, 53, '18F'),
('0005433126779', 29722, 14, '19C'),
('0005433650374', 7160, 33, '14E'),
('0005433867770', 32675, 30, '20B'),
('0005432108211', 7036, 41, '10B'),
('0005435839018', 5993, 30, '17D'),
('0005435212587', 30595, 4, '2C'),
('0005433367347', 24854, 32, '16C'),
('0005433367347', 21689, 7, '4E'),
('0005432659673', 26329, 2, '1F'),
('0005432667422', 26329, 27, '17A'),
('0005434406883', 26959, 55, '16D'),
('0005432720516', 7598, 37, '10A'),
('0005434343678', 11444, 10, '3D'),
('0005435824259', 1302, 2, '4F'),
('0005434876885', 14624, 36, '9D'),
('0005434876876', 14624, 57, '13E'),
('0005434876882', 14624, 75, '16E'),
('0005434876919', 14624, 79, '17C'),
('0005435659976', 9217, 2, '2D'),
('0005432756799', 9290, 37, '10E'),
('0005433613555', 9290, 79, '20F'),
('0005433568252', 352, 35, '15D'),
('0005433568235', 352, 54, '24C'),
('0005434732930', 13948, 3, '4A'),
('0005435981659', 2342, 13, '4H'),
('0005433150924', 20131, 20, '9B'),
('0005433057313', 12677, 58, '38F'),
('0005433921932', 2142, 76, '24F'),
('0005433875356', 2142, 115, '36G'),
('0005433233328', 9861, 5, '4G'),
('0005433126779', 9861, 41, '23G'),
('0005435612058', 5352, 96, '25J'),
('0005432459150', 8226, 108, '27D'),
('0005432359690', 6381, 2, '1A'),
('0005432335862', 6381, 48, '17C'),
('0005432746995', 387, 9, '4C'),
('0005432746997', 387, 17, '6F'),
('0005434821824', 5286, 14, '11E'),
('0005435630922', 6750, 16, '7A'),
('0005435681544', 6750, 24, '9F'),
('0005434755820', 28690, 6, '5F'),
('0005434755811', 28690, 34, '17D'),
('0005434755797', 28690, 35, '17F'),
('0005434479966', 931, 18, '18C'),
('0005435508196', 20921, 43, '14C'),
('0005435508187', 20921, 45, '15A'),
('0005433123624', 30010, 22, '7D'),
('0005435068363', 3540, 49, '18A'),
('0005432817037', 21, 37, '16B'),
('0005433101380', 8122, 47, '13C'),
('0005432919549', 8122, 63, '17C'),
('0005434876882', 3473, 30, '13E'),
('0005434876876', 3473, 34, '14D'),
('0005432799064', 3473, 43, '15K'),
('0005434876919', 3473, 58, '18D'),
('0005434876885', 3473, 67, '19J'),
('0005434995281', 6697, 6, '14D'),
('0005433613681', 4957, 4, '1D'),
('0005432145082', 4957, 166, '31A'),
('0005434264776', 4959, 7, '5C'),
('0005432335862', 8540, 19, '10B'),
('0005432817037', 9587, 10, '4E'),
('0005433568134', 11846, 18, '7E'),
('0005434443470', 20575, 10, '18C'),
('0005433341642', 17040, 72, '27B'),
('0005432433602', 12798, 13, '18B'),
('0005433686602', 9048, 9, '5C'),
('0005433529223', 5505, 31, '16D'),
('0005434264776', 13486, 11, '11F'),
('0005434906535', 2298, 24, '11C'),
('0005433251036', 25610, 4, '3F'),
('0005433251051', 25610, 23, '14F'),
('0005434503550', 22878, 14, '5B'),
('0005435302137', 29714, 12, '19C'),
('0005434406883', 7031, 69, '16D'),
('0005433251036', 15022, 3, '2C'),
('0005433251051', 15022, 20, '12F'),
('0005434906477', 25821, 44, '16D'),
('0005433007984', 14196, 30, '13E'),
('0005434503658', 6563, 44, '17F'),
('0005435652456', 1669, 8, '4E'),
('0005435652442', 1669, 39, '16C'),
('0005432328116', 3091, 13, '6A'),
('0005432328089', 3091, 48, '15E'),
('0005435502035', 1552, 44, '13F'),
('0005435706180', 2442, 28, '17E'),
('0005433449684', 7640, 57, '14A'),
('0005434586285', 1395, 28, '12D'),
('0005433192868', 18530, 24, '20E'),
('0005435824273', 1266, 6, '7D'),
('0005435824286', 1266, 24, '19D'),
('0005435242526', 12167, 27, '19F'),
('0005433679908', 2771, 21, '8E'),
('0005433613681', 9272, 80, '21B'),
('0005432145082', 9272, 89, '23A'),
('0005434163496', 25207, 8, '12B'),
('0005433753488', 2361, 35, '14D'),
('0005433753498', 2361, 89, '27H'),
('0005432300185', 2361, 140, '39D'),
('0005432267805', 1508, 1, '1D'),
('0005433150958', 20147, 3, '2C'),
('0005433150938', 20147, 42, '22A'),
('0005433057348', 12666, 28, '19H'),
('0005432156306', 12666, 40, '25E'),
('0005433921984', 2157, 19, '9G'),
('0005433921996', 2157, 70, '23D'),
('0005434723849', 255, 82, '26E'),
('0005434723879', 255, 136, '35E'),
('0005432526297', 7719, 60, '19G'),
('0005435612141', 5309, 166, '39A'),
('0005435612168', 5309, 170, '40B'),
('0005434244602', 10901, 15, '12C'),
('0005433506938', 3282, 34, '10C'),
('0005433633366', 3282, 57, '15E'),
('0005435528981', 1750, 21, '8A'),
('0005435540720', 1750, 34, '12D'),
('0005432838637', 7388, 7, '3D'),
('0005434458534', 7388, 28, '8F'),
('0005432359748', 6365, 16, '6D'),
('0005434458534', 29127, 20, '19A'),
('0005432747033', 392, 19, '7F'),
('0005434821922', 5274, 50, '22A'),
('0005435372421', 9936, 25, '19F'),
('0005435302137', 9936, 69, '35B'),
('0005435948311', 1999, 7, '3A'),
('0005433397419', 13503, 24, '9F'),
('0005435925105', 13173, 6, '5F'),
('0005435068363', 15468, 8, '3D'),
('0005435981659', 26545, 17, '7F'),
('0005433784459', 9356, 98, '36H'),
('0005434479998', 970, 24, '20D'),
('0005433289757', 21956, 13, '21A'),
('0005435925105', 15305, 23, '17E'),
('0005433101403', 8069, 98, '24E'),
('0005432002048', 8068, 20, '25B'),
('0005435163157', 4423, 8, '18C'),
('0005434244602', 5073, 24, '20D'),
('0005433784459', 5074, 34, '9A'),
('0005432002048', 28968, 6, '5C'),
('0005433568235', 11850, 52, '17E'),
('0005433568252', 11850, 61, '20F'),
('0005432947964', 25312, 16, '10C'),
('0005434026673', 14459, 19, '18A'),
('0005432006724', 29257, 8, '19D'),
('0005433397419', 19281, 35, '14D'),
('0005435765390', 5531, 98, '37F'),
('0005435461940', 13465, 33, '18D'),
('0005433007984', 22607, 65, '17D'),
('0005435784899', 4313, 21, '9D'),
('0005432459150', 4703, 43, '13H'),
('0005433506938', 9079, 4, '5C'),
('0005432919607', 20459, 12, '12A'),
('0005435715243', 7092, 26, '19F'),
('0005433449684', 30504, 14, '5A'),
('0005434287003', 2436, 1, '1B'),
('0005432799064', 14816, 18, '18C'),
('0005434299260', 7038, 3, '1F'),
('0005435293108', 26925, 11, '14F'),
('0005434906535', 25824, 6, '3D'),
('0005435487543', 15801, 13, '5C'),
('0005435725540', 30603, 47, '22K'),
('0005432211409', 30603, 68, '31K'),
('0005435103841', 6509, 22, '10A'),
('0005435487543', 19567, 13, '12B'),
('0005435784899', 27451, 13, '4D'),
('0005432720571', 7647, 82, '20D'),
('0005432783142', 5652, 37, '13E'),
('0005435242526', 15360, 22, '10C'),
('0005434925403', 6281, 20, '5F'),
('0005435659999', 9237, 10, '18C'),
('0005432756807', 9284, 8, '3A'),
('0005433633366', 9284, 45, '12D'),
('0005432947964', 11594, 38, '14D'),
('0005435981776', 2335, 15, '4H'),
('0005432225980', 2335, 31, '13B'),
('0005435981788', 2335, 84, '25E'),
('0005433150938', 1499, 52, '21D'),
('0005433931427', 20153, 18, '9C'),
('0005433150977', 20153, 36, '19F'),
('0005433931427', 2152, 1, '1A'),
('0005433922131', 2152, 3, '1F'),
('0005434724050', 278, 118, '31D'),
('0005434723994', 278, 143, '35C'),
('0005433289757', 9873, 40, '22E'),
('0005434066711', 7727, 158, '35H'),
('0005434343792', 5345, 26, '15A'),
('0005435612267', 5345, 48, '19H'),
('0005434343772', 5345, 145, '35H'),
('0005435612324', 5345, 177, '41J'),
('0005434343763', 5345, 179, '41G'),
('0005433804966', 3299, 32, '12B'),
('0005435884658', 8166, 113, '27B'),
('0005432727789', 4661, 30, '9D'),
('0005433516776', 1760, 26, '9D'),
('0005434458540', 7400, 34, '11A'),
('0005435176740', 20981, 6, '2F'),
('0005434458540', 29080, 22, '20A'),
('0005432927916', 32514, 2, '3D'),
('0005434638996', 1970, 5, '2D'),
('0005435681642', 6732, 35, '10F'),
('0005433397470', 13541, 24, '9F'),
('0005435732169', 19398, 9, '8F'),
('0005435038945', 5425, 94, '23F'),
('0005434229103', 12972, 20, '13E'),
('0005432300185', 26523, 31, '13E'),
('0005435652442', 21729, 25, '10E'),
('0005435652456', 21729, 42, '16E'),
('0005433804966', 9332, 37, '18B'),
('0005435269666', 26256, 4, '4A'),
('0005434480016', 940, 12, '5C'),
('0005435502035', 20932, 19, '7D'),
('0005432919607', 7942, 48, '13F'),
('0005432019938', 7942, 53, '14F'),
('0005435957527', 663, 7, '4B'),
('0005433404718', 29296, 7, '14C'),
('0005434229103', 5202, 40, '19E'),
('0005434264808', 5202, 63, '28C'),
('0005435269666', 8492, 12, '19B'),
('0005432034605', 8490, 31, '12C'),
('0005432328089', 31274, 35, '8E'),
('0005432328116', 31274, 71, '15F'),
('0005435732169', 1412, 2, '1F'),
('0005433397470', 19247, 45, '17D'),
('0005434351529', 4452, 1, '1D'),
('0005434026673', 30651, 120, '23D'),
('0005435765259', 13463, 2, '1C'),
('0005434264808', 13463, 39, '19H'),
('0005433846015', 5583, 10, '4F'),
('0005435282189', 13851, 17, '11E'),
('0005434620332', 7825, 5, '2D'),
('0005432566872', 4737, 142, '33G'),
('0005435715256', 7098, 23, '18F'),
('0005435443197', 27073, 5, '5C'),
('0005435540666', 11374, 3, '10A'),
('0005435528981', 22250, 36, '16E'),
('0005435540720', 22250, 47, '20F'),
('0005433251094', 25624, 27, '17D'),
('0005434137158', 7323, 71, '18E'),
('0005434503658', 22897, 30, '20B'),
('0005434663248', 3423, 12, '7A'),
('0005432603870', 6463, 37, '20B'),
('0005433251094', 14973, 30, '17F'),
('0005435839123', 6005, 26, '13F'),
('0005433284915', 32046, 24, '20D'),
('0005433284941', 32046, 29, '22D'),
('0005432211415', 30580, 11, '11D'),
('0005435212755', 30580, 95, '39B'),
('0005433367472', 24837, 31, '19A'),
('0005434137158', 28733, 9, '5D'),
('0005435697024', 3673, 20, '7B'),
('0005432609686', 3947, 12, '5C'),
('0005435652553', 1642, 16, '7C'),
('0005433367472', 21688, 18, '11D'),
('0005433985433', 4134, 22, '9C'),
('0005432328190', 3080, 15, '5F'),
('0005432674957', 1166, 29, '13E'),
('0005434964007', 1313, 38, '32F'),
('0005433261457', 18249, 27, '30B'),
('0005432720571', 30400, 23, '15F'),
('0005432927916', 18498, 23, '18E'),
('0005434343772', 11464, 4, '2A'),
('0005434343763', 11464, 12, '4C'),
('0005434343792', 11464, 22, '7C'),
('0005435824338', 1295, 28, '15A'),
('0005433496636', 6330, 53, '12E'),
('0005432783142', 15406, 53, '19A'),
('0005435660008', 9267, 1, '1A'),
('0005435981814', 2331, 90, '23H'),
('0005434374140', 1510, 37, '16A'),
('0005433150798', 1510, 51, '21F'),
('0005434022954', 451, 14, '5F'),
('0005432157470', 12691, 36, '23A'),
('0005432231448', 2118, 109, '31B'),
('0005435142419', 266, 149, '33K'),
('0005433233530', 9845, 73, '29J'),
('0005435097100', 5337, 33, '15A'),
('0005435097105', 5337, 137, '33K'),
('0005434343819', 5337, 195, '42E'),
('0005435612408', 5337, 197, '42F'),
('0005435612394', 5337, 231, '48D'),
('0005435424059', 10926, 129, '47D'),
('0005435529015', 1769, 55, '20C'),
('0005435540666', 21970, 11, '17F'),
('0005432603870', 21429, 24, '18B'),
('0005434822215', 5297, 65, '22D'),
('0005432202981', 9880, 5, '4A'),
('0005433459155', 19347, 2, '3B'),
('0005435437695', 24615, 30, '15E'),
('0005433397512', 13546, 29, '12D'),
('0005435038711', 12989, 32, '15D'),
('0005433726068', 30867, 12, '18B'),
('0005435981776', 26500, 6, '2F'),
('0005435981788', 26500, 59, '20A'),
('0005432583753', 3144, 14, '6D'),
('0005434943245', 895, 6, '18D'),
('0005432157470', 184, 10, '20D'),
('0005432261394', 182, 57, '23C'),
('0005432613816', 3511, 213, '44K'),
('0005433960234', 6868, 49, '16F'),
('0005433613836', 5177, 56, '12C'),
('0005433613904', 5177, 87, '17D'),
('0005433613875', 5177, 90, '18B'),
('0005433613858', 5177, 117, '23A'),
('0005432034640', 8455, 79, '27F'),
('0005433202192', 12584, 18, '20D'),
('0005434638996', 23362, 4, '2A'),
('0005432613816', 15131, 1, '1A'),
('0005432948047', 25285, 24, '14D'),
('0005432078046', 7464, 8, '4B'),
('0005434182040', 11660, 7, '7A'),
('0005433397512', 19283, 12, '4A'),
('0005435091963', 1046, 25, '34B'),
('0005434066711', 30669, 119, '23B'),
('0005435725540', 5517, 80, '28H'),
('0005435461996', 13482, 30, '16E'),
('0005433284941', 22512, 6, '3D'),
('0005433284915', 22512, 68, '18F'),
('0005433846030', 5559, 35, '10D'),
('0005432112491', 7844, 8, '5B'),
('0005435784947', 4287, 2, '1C'),
('0005432566950', 4720, 35, '12E'),
('0005432566549', 30519, 18, '19B'),
('0005432919638', 20445, 6, '4E'),
('0005432919639', 20445, 7, '5C'),
('0005433481041', 20445, 14, '9A'),
('0005434906713', 2306, 21, '7C'),
('0005432620879', 2509, 7, '18B'),
('0005434137250', 7346, 41, '9E'),
('0005434137251', 7346, 51, '11F'),
('0005434286911', 26824, 7, '5B'),
('0005435263514', 27629, 5, '3F'),
('0005433867990', 4759, 38, '21C'),
('0005433008115', 14185, 5, '2C'),
('0005434925403', 20510, 20, '10A'),
('0005435103841', 23013, 15, '20B'),
('0005435212853', 30602, 93, '34D'),
('0005434979475', 2062, 29, '21D'),
('0005434137251', 28721, 69, '15F'),
('0005434137250', 28721, 71, '16C'),
('0005433511817', 16168, 10, '20C'),
('0005434503779', 6526, 4, '2A'),
('0005435652587', 1698, 26, '7D'),
('0005433985471', 4179, 13, '6A'),
('0005434565699', 20859, 8, '9A'),
('0005435551534', 17004, 23, '30A'),
('0005435784947', 27416, 37, '21B'),
('0005433524929', 1396, 6, '2D'),
('0005434343819', 11455, 44, '23A'),
('0005435824259', 17977, 11, '12E'),
('0005434443447', 20365, 1, '1D'),
('0005434877235', 14640, 22, '6E'),
('0005434877277', 14640, 70, '16A'),
('0005433680053', 2785, 33, '11D'),
('0005433613836', 9308, 35, '10C'),
('0005433613904', 9308, 60, '15B'),
('0005433613875', 9308, 99, '23A'),
('0005433613858', 9308, 107, '24D'),
('0005435947110', 26585, 16, '27B'),
('0005432948047', 11581, 30, '11F'),
('0005433753668', 2362, 114, '29F'),
('0005433151066', 20135, 6, '3D'),
('0005433057313', 471, 101, '35E'),
('0005433057460', 12645, 28, '15B'),
('0005433529223', 13819, 27, '20A'),
('0005433875356', 24143, 57, '22F'),
('0005432526577', 7732, 243, '46C'),
('0005435612568', 5316, 186, '37D'),
('0005435540790', 1709, 57, '20E'),
('0005432838637', 28948, 19, '8F'),
('0005433468244', 2075, 12, '7B'),
('0005432335914', 6378, 3, '1D'),
('0005433473150', 6675, 5, '2D'),
('0005434822319', 5247, 15, '11C'),
('0005432121183', 5247, 48, '17E'),
('0005432396203', 5247, 95, '26D'),
('0005435372592', 9906, 61, '26J'),
('0005433202192', 23302, 4, '2A'),
('0005433531256', 6055, 40, '19D'),
('0005435981814', 26542, 38, '13A'),
('0005433686602', 19522, 29, '18D'),
('0005432857942', 31469, 9, '5B'),
('0005435652553', 21746, 10, '6D'),
('0005433784568', 9381, 110, '38F'),
('0005433960234', 25929, 19, '9H'),
('0005433985433', 25929, 39, '16B'),
('0005435142419', 10374, 27, '22A'),
('0005432880663', 30013, 35, '10C'),
('0005432261430', 152, 83, '31C'),
('0005432919638', 7968, 48, '16F'),
('0005432919639', 7968, 66, '21B'),
('0005435125976', 3491, 45, '16E'),
('0005432799158', 3491, 46, '16K'),
('0005434877277', 3491, 135, '33B'),
('0005434877235', 3491, 206, '44K'),
('0005435625991', 3491, 207, '44J'),
('0005435889838', 15636, 10, '7A'),
('0005434947873', 16401, 9, '6B'),
('0005433960273', 6849, 28, '9F'),
('0005433784568', 5016, 96, '19C'),
('0005434264880', 5014, 73, '26B'),
('0005432335914', 8420, 59, '17C'),
('0005432328190', 31248, 29, '7F'),
('0005435555350', 12528, 28, '19E'),
('0005434443447', 17391, 1, '2B'),
('0005434264880', 13461, 98, '36A'),
('0005433008115', 22628, 3, '1F'),
('0005432756807', 25331, 12, '9A'),
('0005432756799', 25331, 27, '20C'),
('0005435282245', 13882, 60, '21F'),
('0005434620372', 7846, 23, '21C'),
('0005434620260', 32947, 15, '20A'),
('0005435785004', 4293, 12, '6C'),
('0005432566972', 4717, 88, '23A'),
('0005434081661', 4717, 156, '38G'),
('0005435097105', 11096, 48, '11D'),
('0005433342185', 11096, 93, '19F'),
('0005435097100', 11096, 99, '20E'),
('0005434411734', 11047, 4, '4D'),
('0005435125976', 14691, 8, '3A'),
('0005435625991', 14691, 36, '10F'),
('0005432400090', 7139, 2, '4A'),
('0005435529015', 22225, 30, '13D'),
('0005434906769', 2318, 44, '12F'),
('0005434906781', 2318, 47, '13D'),
('0005432620892', 2521, 4, '2D'),
('0005435697024', 16495, 23, '21B'),
('0005435078086', 24319, 2, '2B'),
('0005433109930', 26862, 5, '5D'),
('0005433867990', 32680, 8, '2D'),
('0005434906713', 25876, 72, '20A'),
('0005432609686', 22481, 12, '5D'),
('0005433284985', 32098, 21, '17A'),
('0005433538794', 6790, 15, '22B'),
('0005433348939', 15904, 1, '1A'),
('0005432400090', 27172, 1, '1B'),
('0005435652655', 1646, 10, '4C'),
('0005432328268', 3088, 29, '11A'),
('0005434309527', 19563, 15, '11B'),
('0005433261477', 18235, 23, '30E'),
('0005435785004', 27446, 34, '21B'),
('0005434484287', 8965, 8, '20A'),
('0005432270977', 1384, 3, '2A'),
('0005434514944', 1384, 15, '7D'),
('0005433192868', 1384, 41, '16F'),
('0005435304118', 29777, 14, '22A'),
('0005433496684', 6241, 25, '6F'),
('0005434443563', 6241, 48, '12D'),
('0005434443470', 20426, 6, '4C'),
('0005432782929', 12184, 51, '18F'),
('0005434876876', 10114, 29, '14A'),
('0005432966550', 2808, 2, '2A'),
('0005433679786', 29138, 73, '20C'),
('0005432755043', 9311, 55, '14A'),
('0005435947126', 26595, 11, '17A'),
('0005433568483', 320, 37, '13E'),
('0005433753707', 2365, 101, '24H'),
('0005433434206', 2365, 164, '37A'),
('0005433434418', 26192, 81, '28F'),
('0005432984771', 26192, 85, '29E'),
('0005433150924', 1530, 1, '1C'),
('0005432424047', 518, 13, '8C'),
('0005433057278', 438, 40, '18A'),
('0005434023098', 438, 64, '24D'),
('0005434022575', 12690, 35, '16E'),
('0005433922442', 2116, 1, '1A'),
('0005433922441', 2116, 122, '34D'),
('0005432277686', 279, 83, '22F'),
('0005434724411', 279, 188, '38H'),
('0005434724317', 279, 190, '39C'),
('0005434550743', 279, 214, '42F'),
('0005434031981', 9870, 102, '27A'),
('0005432526733', 7775, 2, '1D'),
('0005434573230', 5359, 94, '22G'),
('0005435423714', 5359, 174, '35D'),
('0005435555350', 5359, 221, '44A'),
('0005435611799', 10930, 16, '11K'),
('0005435611840', 10930, 77, '28J'),
('0005435424176', 10930, 175, '47G'),
('0005433805050', 3359, 112, '28B'),
('0005433633521', 3359, 124, '30D'),
('0005432459428', 8221, 54, '13F'),
('0005435884805', 8221, 71, '17B'),
('0005432382832', 4602, 19, '6F'),
('0005433516798', 1739, 39, '13C'),
('0005435529058', 1739, 52, '17A'),
('0005435176830', 21006, 45, '15C'),
('0005433875356', 416, 15, '5F'),
('0005433531256', 18995, 6, '3C'),
('0005433524929', 18995, 13, '6C'),
('0005434822386', 5265, 94, '27D'),
('0005434821824', 9914, 28, '14K'),
('0005434639071', 1955, 27, '19A'),
('0005435125976', 11531, 12, '7A'),
('0005434755740', 10698, 39, '15D'),
('0005434411734', 14859, 25, '14E'),
('0005433434418', 26705, 3, '1D'),
('0005432216246', 3186, 11, '4A'),
('0005432583810', 3186, 26, '20A'),
('0005435652587', 21736, 49, '14D'),
('0005433805050', 9385, 49, '20D'),
('0005434170928', 26242, 71, '36G'),
('0005433985471', 25926, 66, '24B'),
('0005433960273', 25926, 108, '35G'),
('0005434480089', 953, 34, '21D'),
('0005434979475', 23697, 19, '6C'),
('0005434979297', 27567, 7, '21A'),
('0005435925066', 3573, 67, '18F'),
('0005432261486', 129, 44, '16E'),
('0005432816975', 8056, 9, '9E'),
('0005432799205', 3499, 142, '33B'),
('0005435626017', 3499, 204, '41F'),
('0005434876876', 14586, 65, '30E'),
('0005433960370', 6952, 13, '5F'),
('0005432034697', 8385, 74, '21A'),
('0005432816975', 29007, 50, '19E'),
('0005434654413', 5398, 28, '14E'),
('0005434095138', 8667, 9, '10D'),
('0005434182060', 11665, 5, '4D'),
('0005434443470', 17387, 7, '7A'),
('0005435893567', 29665, 11, '18C'),
('0005433342185', 17038, 6, '2B'),
('0005432433630', 12809, 24, '10B'),
('0005434081661', 30675, 35, '8B'),
('0005433284985', 22618, 18, '5F'),
('0005432190592', 4290, 15, '6D'),
('0005435785026', 4290, 40, '13E'),
('0005432567069', 4710, 143, '35H'),
('0005433506902', 20432, 33, '17C'),
('0005432396203', 10177, 2, '2B'),
('0005435626017', 14772, 59, '16F'),
('0005432398164', 7124, 30, '15D'),
('0005435443226', 27105, 26, '12D'),
('0005435540790', 22229, 7, '3D'),
('0005434906820', 2277, 66, '19E'),
('0005434503779', 22917, 14, '5A'),
('0005432382832', 30499, 10, '4C'),
('0005433453728', 31322, 21, '20F'),
('0005433868080', 4803, 41, '23B'),
('0005432799158', 14793, 11, '6B'),
('0005434906769', 25873, 55, '14E'),
('0005434906781', 25873, 66, '17C'),
('0005433008232', 14166, 4, '2C'),
('0005433008214', 14166, 21, '9C'),
('0005433008204', 14166, 44, '20C'),
('0005433285013', 32057, 9, '5F'),
('0005433285010', 32057, 32, '23B'),
('0005432526297', 30598, 22, '11E'),
('0005434979297', 23561, 10, '22C'),
('0005433159296', 17599, 2, '4B'),
('0005435132712', 33064, 6, '5C'),
('0005432398164', 27171, 2, '1B'),
('0005434503829', 6550, 1, '1A'),
('0005433367227', 1687, 40, '11C'),
('0005433367472', 1687, 50, '13C'),
('0005435652684', 1687, 65, '16C'),
('0005433985602', 4175, 19, '8F'),
('0005434309627', 6187, 52, '23B'),
('0005433185972', 1549, 62, '17F'),
('0005435153639', 21857, 7, '21B'),
('0005434625884', 4858, 7, '6A'),
('0005434625888', 4858, 14, '18E'),
('0005435785026', 27450, 1, '1B'),
('0005432190592', 27450, 31, '20A'),
('0005434406883', 20261, 43, '18C'),
('0005434407268', 26981, 63, '17D'),
('0005434319277', 5689, 7, '4C'),
('0005434319272', 5689, 18, '12D'),
('0005434311201', 5689, 31, '19F'),
('0005433449790', 7612, 1, '1A'),
('0005432720702', 7612, 81, '20D'),
('0005432782929', 15390, 46, '16E'),
('0005433496727', 6238, 67, '15D'),
('0005434876633', 10069, 9, '4A'),
('0005434877452', 14628, 88, '19B'),
('0005433680194', 2769, 12, '4E'),
('0005433633521', 9281, 38, '10C'),
('0005433577688', 9281, 139, '31B'),
('0005433633248', 25264, 7, '5C'),
('0005433613406', 25264, 61, '28B'),
('0005433434462', 26188, 72, '21H'),
('0005432424097', 599, 30, '18E'),
('0005434023139', 461, 64, '22D'),
('0005434031981', 461, 84, '30D'),
('0005432044501', 2161, 51, '16F'),
('0005433922475', 2161, 65, '19F'),
('0005433921863', 24132, 100, '28G'),
('0005433931427', 24132, 116, '32F'),
('0005434724493', 295, 213, '39C'),
('0005434735605', 9875, 15, '5H'),
('0005432526844', 7744, 180, '33E'),
('0005434066979', 7744, 265, '46D'),
('0005435304118', 10881, 88, '25D'),
('0005433633556', 3377, 30, '8D'),
('0005433506902', 8248, 80, '22E'),
('0005433633248', 8245, 6, '7A'),
('0005433453728', 30255, 1, '4D'),
('0005432727789', 30255, 4, '8D'),
('0005435529082', 1726, 52, '16F'),
('0005435529091', 1726, 58, '18F'),
('0005432909238', 23841, 16, '20A'),
('0005434522413', 3860, 9, '6D'),
('0005434522376', 19047, 17, '22C'),
('0005432890863', 12083, 43, '13F'),
('0005434822580', 5249, 29, '13A'),
('0005435372732', 9893, 32, '14F'),
('0005434821479', 9893, 108, '29F'),
('0005434821631', 9893, 142, '34K'),
('0005434756113', 9531, 8, '4E'),
('0005434755740', 28610, 43, '16E'),
('0005434550743', 10655, 40, '11E'),
('0005434558144', 27765, 1, '1A'),
('0005435254453', 19289, 5, '6A'),
('0005435437770', 24589, 48, '16A'),
('0005435925066', 15499, 64, '20F'),
('0005434214162', 10704, 57, '17E'),
('0005435006627', 12980, 85, '22C'),
('0005435902558', 20238, 30, '14D'),
('0005433434206', 26518, 39, '11F'),
('0005433434462', 26694, 3, '2D'),
('0005432583837', 3177, 11, '3C'),
('0005435652655', 21726, 60, '16C'),
('0005434170933', 26258, 55, '29H'),
('0005433960370', 25956, 70, '30D'),
('0005432269473', 950, 23, '20A'),
('0005435502035', 11212, 11, '5D'),
('0005434573230', 11212, 33, '13F'),
('0005432706559', 2961, 39, '16A'),
('0005432880686', 29950, 88, '19E'),
('0005435068661', 3557, 17, '5E'),
('0005432901337', 214, 35, '18F'),
('0005432020040', 7960, 25, '8F'),
('0005432020051', 7960, 106, '28D'),
('0005432044501', 7960, 117, '31B'),
('0005435626026', 3485, 34, '13E'),
('0005434877452', 3485, 77, '20F'),
('0005432798963', 14585, 29, '14K'),
('0005434876633', 14585, 83, '28J'),
('0005435902558', 14585, 86, '29G'),
('0005435625866', 14585, 156, '42K'),
('0005433614134', 5130, 13, '4C'),
('0005432105161', 5130, 161, '30E'),
('0005434264936', 5132, 53, '18F'),
('0005435006627', 5132, 63, '22C'),
('0005434244602', 8372, 49, '29A'),
('0005433613406', 8371, 34, '30C'),
('0005434311201', 8370, 103, '24F'),
('0005433690911', 8370, 111, '26F'),
('0005434639071', 23383, 25, '18C'),
('0005432382550', 21109, 1, '1A'),
('0005432328268', 31232, 25, '6E'),
('0005432382832', 31232, 76, '17D'),
('0005432953856', 27584, 33, '17C'),
('0005432424047', 13365, 56, '20D'),
('0005433568483', 11879, 69, '20A'),
('0005432948171', 25305, 59, '20B'),
('0005434654440', 5371, 53, '20D'),
('0005434443563', 20580, 16, '22D'),
('0005433341449', 1066, 57, '25F'),
('0005432851818', 1344, 34, '14D'),
('0005435765686', 5497, 131, '35B'),
('0005434264936', 13472, 30, '13B'),
('0005434514944', 18659, 7, '6B'),
('0005433008232', 22614, 5, '2C'),
('0005433285010', 22614, 12, '4D'),
('0005433008204', 22614, 30, '8E'),
('0005433008214', 22614, 34, '9F'),
('0005433285013', 22614, 73, '19E'),
('0005433846240', 5576, 34, '10D'),
('0005433846227', 5576, 56, '16A'),
('0005432459428', 4746, 56, '16A'),
('0005432459150', 30544, 21, '5B'),
('0005432566641', 30544, 70, '19G'),
('0005432566972', 30544, 105, '27A'),
('0005432566550', 30544, 125, '32A'),
('0005433342318', 11091, 6, '2D'),
('0005433341449', 17090, 34, '12C'),
('0005435625866', 11002, 26, '11D'),
('0005435626026', 14675, 64, '19C'),
('0005435529058', 22264, 36, '14E'),
('0005433251213', 25582, 16, '6D'),
('0005434137511', 7339, 72, '15F'),
('0005434137520', 7339, 75, '16D'),
('0005434503658', 16690, 14, '20A'),
('0005433449790', 30488, 49, '15F'),
('0005433109856', 2381, 10, '4D'),
('0005433650514', 7165, 28, '7F'),
('0005433650491', 7165, 51, '14C'),
('0005433650374', 27625, 22, '7E'),
('0005433868080', 32657, 22, '7B'),
('0005432798963', 12116, 14, '6C'),
('0005432799205', 14796, 16, '6B'),
('0005434407268', 7066, 31, '7F'),
('0005434299260', 26921, 6, '3F'),
('0005433251213', 15020, 29, '12A'),
('0005434906820', 25870, 34, '9E'),
('0005435487667', 15815, 9, '4D'),
('0005435838987', 18078, 3, '1F'),
('0005433367605', 24827, 45, '13F'),
('0005434137520', 28765, 35, '9C'),
('0005434137511', 28765, 67, '15F'),
('0005434503658', 22650, 16, '16F'),
('0005433367314', 1672, 25, '7E'),
('0005435652772', 1672, 55, '15C'),
('0005433367605', 21663, 7, '2C'),
('0005432328370', 3094, 50, '17A'),
('0005432905089', 31156, 17, '8D'),
('0005435487667', 19561, 21, '12D'),
('0005435517798', 1579, 43, '12D'),
('0005435502035', 20900, 16, '6F'),
('0005435931576', 21858, 8, '19B'),
('0005432628750', 7176, 14, '20C'),
('0005432628607', 28150, 14, '6D'),
('0005432674894', 17456, 19, '10F'),
('0005434406725', 20277, 31, '9A'),
('0005432692844', 7610, 21, '6A'),
('0005434343678', 29775, 12, '5B'),
('0005435242418', 5620, 45, '12F'),
('0005433496636', 20422, 3, '1F'),
('0005433679908', 29169, 6, '2F'),
('0005432966754', 29169, 53, '15E'),
('0005433614134', 9324, 2, '1C'),
('0005433633556', 9324, 53, '13B'),
('0005433577703', 9324, 123, '26D'),
('0005435947008', 4221, 21, '30F'),
('0005432948171', 11583, 20, '9A'),
('0005433753821', 2376, 66, '17G'),
('0005433753839', 2376, 95, '22E'),
('0005432226010', 2376, 183, '39F'),
('0005432984837', 26163, 87, '22B'),
('0005433150977', 1526, 29, '8A'),
('0005433931427', 1526, 96, '22A'),
('0005433057348', 435, 56, '19D'),
('0005434735605', 435, 113, '32E'),
('0005433035402', 2125, 72, '20A'),
('0005433035927', 24131, 109, '27G'),
('0005433921857', 24131, 117, '28H'),
('0005434550843', 272, 131, '26E'),
('0005433233761', 9825, 15, '3H'),
('0005434723503', 9825, 269, '45H'),
('0005432527041', 7766, 143, '28B'),
('0005435630922', 7766, 270, '44G'),
('0005435612864', 5319, 44, '14F'),
('0005435612847', 5319, 159, '32C'),
('0005435612852', 5319, 172, '33J'),
('0005435612870', 5319, 207, '38B'),
('0005434244602', 5319, 298, '50H'),
('0005435424305', 10885, 11, '3G'),
('0005435612058', 10885, 34, '13E'),
('0005435611925', 10885, 213, '39F'),
('0005432459150', 3398, 79, '18C'),
('0005432459542', 8334, 66, '17D'),
('0005432459510', 8334, 110, '28C'),
('0005432382903', 4613, 1, '1C'),
('0005432924956', 1719, 38, '13E'),
('0005432360019', 6375, 36, '9B'),
('0005434149648', 21029, 34, '9D'),
('0005432756807', 12087, 41, '11A'),
('0005432747033', 12087, 58, '14F'),
('0005435149932', 5271, 107, '29B'),
('0005434822638', 5271, 188, '43G'),
('0005432121237', 5271, 209, '46K'),
('0005435386529', 9934, 69, '20J'),
('0005435735106', 9934, 71, '21A'),
('0005435372785', 9934, 73, '21D'),
('0005434558144', 9934, 166, '39B'),
('0005434756128', 9554, 27, '8E'),
('0005434756150', 9554, 77, '20E'),
('0005434214162', 28588, 22, '7E'),
('0005434550339', 27761, 29, '11C'),
('0005435681435', 24564, 43, '12E'),
('0005435630922', 24564, 53, '15C'),
('0005433397715', 13556, 19, '7D'),
('0005435732146', 13556, 27, '11A'),
('0005433397701', 13556, 39, '14E'),
('0005435068199', 13177, 2, '1F'),
('0005435068661', 15512, 12, '5A'),
('0005434214193', 10736, 3, '2A'),
('0005434755811', 10736, 17, '7E'),
('0005434756113', 28680, 20, '7E'),
('0005435006865', 5479, 105, '20E'),
('0005435042824', 12988, 5, '2F'),
('0005433367227', 21743, 20, '6C'),
('0005433367472', 21743, 38, '10D'),
('0005435652684', 21743, 64, '16A'),
('0005434217894', 9482, 2, '2A'),
('0005433985602', 25930, 22, '14G'),
('0005433165695', 924, 10, '3D'),
('0005433165812', 16579, 8, '3D'),
('0005435386529', 21965, 17, '6A'),
('0005432692844', 30064, 2, '1C'),
('0005435068199', 15304, 19, '12D'),
('0005433101744', 8041, 94, '27C'),
('0005432816947', 8040, 40, '27C'),
('0005435902392', 3508, 25, '12A'),
('0005435229378', 25118, 51, '17F'),
('0005433960456', 6947, 25, '10C'),
('0005433960464', 6947, 42, '16D'),
('0005433614186', 5190, 55, '12D'),
('0005434149648', 5139, 84, '22F'),
('0005432034738', 8357, 6, '2C'),
('0005435006865', 8357, 142, '28E'),
('0005432034757', 8357, 144, '28F'),
('0005432424097', 13379, 34, '18D'),
('0005432901337', 9581, 35, '12A'),
('0005432822148', 9581, 67, '20C'),
('0005432816947', 28979, 38, '11F'),
('0005432948204', 25323, 40, '11F'),
('0005433568134', 25323, 82, '20C'),
('0005433690911', 7420, 7, '3C'),
('0005435732146', 19264, 39, '13A'),
('0005433397701', 19264, 42, '14C'),
('0005433397715', 19264, 68, '20F'),
('0005433341392', 1057, 22, '11A'),
('0005435092004', 1057, 116, '36B'),
('0005433342318', 17059, 58, '20G'),
('0005433159296', 17059, 81, '29D'),
('0005432433641', 12771, 54, '18F'),
('0005432433602', 30657, 13, '4A'),
('0005434066979', 30657, 100, '20A'),
('0005435765793', 5515, 91, '25F'),
('0005432755043', 25336, 6, '6D'),
('0005434993865', 27316, 23, '12A'),
('0005433342497', 11104, 43, '9B'),
('0005435508187', 11104, 107, '20E'),
('0005433341392', 17081, 21, '6F'),
('0005433506938', 20439, 13, '6A'),
('0005435529082', 22266, 11, '5E'),
('0005435529091', 22266, 31, '12C'),
('0005434137601', 7348, 23, '6D'),
('0005434610203', 1930, 7, '6A'),
('0005434503829', 22891, 10, '4A'),
('0005433266659', 24375, 7, '5C'),
('0005432382903', 30507, 22, '7C'),
('0005433451584', 31321, 5, '3D'),
('0005432382550', 31321, 6, '5C'),
('0005434272180', 26645, 4, '18C'),
('0005434406883', 26910, 38, '13C'),
('0005433008326', 14187, 45, '20A'),
('0005435487693', 15817, 29, '21D'),
('0005435839018', 18090, 35, '16F'),
('0005433285089', 32089, 13, '8B'),
('0005435213098', 30619, 6, '2G'),
('0005435652456', 24825, 19, '6F'),
('0005434137601', 28757, 20, '6A'),
('0005435853601', 22053, 12, '5C'),
('0005435652456', 21662, 24, '7A'),
('0005435312792', 23225, 17, '22D'),
('0005432667422', 17836, 21, '20D'),
('0005432054287', 31130, 42, '15D'),
('0005435487693', 19535, 1, '3F'),
('0005435502195', 1593, 14, '4F'),
('0005432675039', 1171, 26, '10F'),
('0005432692844', 1171, 50, '17F'),
('0005433156693', 17290, 1, '1A'),
('0005435706285', 2445, 42, '17E'),
('0005434964097', 1319, 1, '1B'),
('0005434964111', 1319, 30, '15F'),
('0005435784899', 13790, 29, '19D'),
('0005435311002', 20306, 74, '20E'),
('0005434407349', 26991, 63, '16A'),
('0005433123624', 5693, 36, '17C'),
('0005434319173', 15702, 10, '6A'),
('0005433123624', 30357, 20, '8D'),
('0005435824475', 1254, 36, '17C'),
('0005432783449', 5640, 36, '8F'),
('0005432783456', 5640, 65, '15D'),
('0005435242418', 15413, 56, '18D'),
('0005434876885', 10066, 4, '2A'),
('0005434876765', 10066, 33, '9B'),
('0005435660063', 9242, 13, '7B'),
('0005435659976', 24650, 15, '20C'),
('0005435659999', 24650, 16, '21A'),
('0005433577724', 9326, 19, '5F'),
('0005433614186', 9326, 110, '23B'),
('0005433613681', 25217, 69, '18E'),
('0005434272180', 25217, 102, '25A'),
('0005433568697', 308, 2, '1D'),
('0005433568134', 11585, 14, '5A'),
('0005432948204', 11585, 48, '13E'),
('0005433074522', 11585, 110, '28B'),
('0005434732930', 9997, 8, '5B'),
('0005433764668', 2358, 103, '21H'),
('0005433753498', 26179, 130, '31A'),
('0005432267851', 1493, 78, '18F'),
('0005433764668', 20125, 26, '7D'),
('0005432423661', 12900, 49, '31A'),
('0005434023324', 480, 115, '33G'),
('0005433057633', 12688, 125, '39D'),
('0005433922727', 2156, 102, '23H'),
('0005434724694', 302, 283, '47G'),
('0005432199207', 9836, 70, '17K'),
('0005434723849', 9836, 99, '21H'),
('0005433180933', 9836, 122, '25B'),
('0005434550339', 9836, 298, '50A'),
('0005435212587', 7720, 273, '46G'),
('0005432069569', 7720, 275, '46J'),
('0005432527152', 7720, 300, '50E'),
('0005435319440', 5310, 160, '30B'),
('0005435042824', 5310, 204, '36A'),
('0005434343678', 10933, 232, '41A'),
('0005434244798', 10933, 270, '46C'),
('0005435611945', 10933, 290, '49C'),
('0005435884521', 3393, 1, '1A'),
('0005433506938', 8188, 48, '12E'),
('0005432459561', 8188, 129, '29B'),
('0005433453752', 4582, 32, '9E'),
('0005432382550', 30220, 5, '5E'),
('0005433451584', 30220, 9, '7D'),
('0005433516776', 21986, 4, '4C'),
('0005435252601', 28923, 80, '18A'),
('0005432359623', 20995, 90, '18D'),
('0005434458540', 17722, 3, '2A'),
('0005435257206', 23885, 2, '1B'),
('0005432927953', 32478, 8, '5B'),
('0005435372840', 9931, 174, '37B'),
('0005435372852', 9931, 239, '49D'),
('0005434214193', 28644, 40, '12F'),
('0005434755811', 28644, 64, '19A'),
('0005432290616', 1979, 33, '19B'),
('0005434600654', 6092, 33, '14D'),
('0005434550843', 10616, 1, '1A'),
('0005433180933', 27720, 3, '4E'),
('0005433459192', 6169, 3, '3A'),
('0005435437695', 6727, 25, '7C'),
('0005435437807', 24569, 10, '4D'),
('0005433397237', 19370, 1, '1A'),
('0005433397419', 19370, 18, '6E'),
('0005435068363', 13165, 22, '9A'),
('0005434755797', 10684, 13, '5A'),
('0005434756128', 28664, 4, '2A'),
('0005434756150', 28664, 65, '17F'),
('0005435039393', 5469, 29, '7A'),
('0005435006892', 5469, 55, '11E'),
('0005435902392', 14895, 8, '4F'),
('0005435652772', 21772, 3, '2A'),
('0005433367314', 21772, 57, '14E'),
('0005433784719', 9380, 27, '12A'),
('0005434170961', 26259, 39, '17A'),
('0005435269699', 26259, 115, '38H'),
('0005433960464', 25962, 64, '29A'),
('0005433960456', 25962, 83, '34G'),
('0005434480165', 928, 37, '22B'),
('0005434479966', 16580, 31, '19A'),
('0005435149932', 10343, 34, '22D'),
('0005435517798', 20927, 68, '18D'),
('0005433123624', 2897, 10, '3F'),
('0005435068363', 15290, 32, '11A'),
('0005432919607', 181, 16, '7F'),
('0005433101380', 181, 55, '20E'),
('0005432756807', 183, 43, '17B'),
('0005432261640', 183, 73, '26E'),
('0005434426436', 3477, 118, '26E'),
('0005434938030', 3477, 271, '50F'),
('0005434876765', 14546, 50, '17G'),
('0005434876885', 14546, 66, '20F'),
('0005432799064', 14546, 131, '33A'),
('0005435625878', 14546, 188, '41C'),
('0005435629398', 8878, 1, '3B'),
('0005433960533', 6892, 66, '18F'),
('0005434244798', 5153, 18, '18B'),
('0005433784719', 5152, 30, '8C'),
('0005433614275', 5152, 114, '22D'),
('0005435269699', 8365, 71, '26D'),
('0005433613681', 8366, 73, '31E'),
('0005435006892', 8367, 27, '9B'),
('0005433690914', 8367, 33, '10E'),
('0005434264808', 8367, 44, '12D'),
('0005434264880', 8367, 141, '30F'),
('0005432054287', 21078, 11, '4A'),
('0005432328370', 31236, 13, '4A'),
('0005432382903', 31236, 32, '7F'),
('0005432423661', 30799, 30, '14A'),
('0005433808307', 14455, 2, '1A'),
('0005435340025', 5376, 47, '17E'),
('0005433397237', 1436, 11, '5D'),
('0005433397419', 1436, 33, '11A'),
('0005435508187', 17022, 58, '21A'),
('0005433342497', 17022, 60, '21G'),
('0005432161137', 12769, 81, '21C'),
('0005435735106', 5501, 73, '20B'),
('0005435462203', 13471, 100, '32B'),
('0005432632689', 4122, 41, '18A'),
('0005433285089', 22596, 26, '8C'),
('0005433008326', 22596, 62, '16F'),
('0005435282189', 5590, 46, '12A'),
('0005432459510', 4724, 43, '14G'),
('0005432459542', 4724, 72, '20G'),
('0005432567221', 4724, 97, '28D'),
('0005432161137', 30570, 54, '21B'),
('0005433342570', 11111, 1, '1A'),
('0005435508196', 11111, 22, '5E'),
('0005432919757', 20443, 25, '11F'),
('0005435625878', 10980, 41, '14A'),
('0005434906959', 2263, 78, '17C'),
('0005433251051', 2263, 90, '19F'),
('0005434906477', 25608, 29, '9A'),
('0005434137701', 7297, 59, '14A'),
('0005434503550', 16729, 4, '3B'),
('0005433453752', 30495, 10, '4F'),
('0005435299753', 29693, 8, '6D'),
('0005433109977', 26869, 2, '1C'),
('0005433867745', 32568, 14, '5C'),
('0005433867745', 14489, 2, '1B'),
('0005432799064', 12138, 14, '7C'),
('0005434407349', 7050, 96, '19D'),
('0005434406725', 26905, 30, '8A'),
('0005434906477', 14984, 38, '11E'),
('0005435487712', 15819, 15, '5B'),
('0005432525958', 30586, 198, '36D'),
('0005435630953', 30586, 226, '40E'),
('0005434952473', 28228, 2, '6B'),
('0005434137251', 11951, 45, '12E'),
('0005434137701', 28711, 60, '15A'),
('0005434503550', 22689, 7, '6E'),
('0005433367347', 1661, 36, '10A'),
('0005433985711', 4180, 40, '15D'),
('0005433985433', 25678, 24, '10A'),
('0005432327975', 31128, 1, '1A'),
('0005435487543', 6210, 31, '12F'),
('0005435487712', 19525, 12, '5B'),
('0005435502209', 1582, 46, '13E'),
('0005432628772', 7188, 13, '18D'),
('0005432692927', 7666, 58, '15C'),
('0005432927916', 1367, 49, '12F'),
('0005433192985', 18505, 11, '5E'),
('0005432927953', 18505, 53, '19C'),
('0005434343772', 29765, 40, '21C'),
('0005435850768', 4368, 9, '5A'),
('0005432848243', 4368, 26, '21D'),
('0005434443625', 6299, 35, '9E'),
('0005434443454', 20317, 39, '11A'),
('0005432783456', 15415, 44, '13D'),
('0005432783449', 15415, 68, '18F'),
('0005434877786', 14642, 54, '12E'),
('0005433614275', 9316, 79, '19C'),
('0005433613555', 25229, 90, '26E'),
('0005433074549', 11582, 39, '12A'),
('0005435982075', 2326, 2, '1B'),
('0005433753951', 2326, 4, '1H'),
('0005434731102', 2326, 27, '9B'),
('0005433753488', 26181, 110, '23E'),
('0005433434547', 26181, 165, '33G'),
('0005433150958', 1491, 23, '6D'),
('0005432424202', 505, 12, '9F'),
('0005432424216', 505, 26, '17C'),
('0005432423688', 12867, 21, '17C'),
('0005434023344', 441, 124, '35E'),
('0005433922823', 2138, 106, '27G'),
('0005432231512', 2138, 140, '33H'),
('0005433921984', 24109, 93, '24D'),
('0005434731102', 9869, 166, '29E'),
('0005434724050', 9869, 283, '44D'),
('0005435212509', 7737, 23, '5C'),
('0005434344041', 5333, 24, '5C'),
('0005434244826', 10924, 74, '19E'),
('0005435612394', 10924, 88, '21A'),
('0005435612141', 10924, 129, '26J'),
('0005435611832', 10924, 250, '40H'),
('0005433805188', 3382, 83, '17C'),
('0005432181613', 3382, 122, '24B'),
('0005435884658', 3381, 23, '16A'),
('0005432459618', 8202, 64, '15E'),
('0005435529151', 1723, 16, '6D'),
('0005435529144', 1723, 52, '18D'),
('0005432838872', 7362, 30, '8C'),
('0005434458540', 28932, 52, '13D'),
('0005434458534', 17699, 8, '4C'),
('0005432746995', 12082, 6, '2C'),
('0005435372592', 5252, 130, '30B'),
('0005434822880', 5252, 222, '44J'),
('0005434822876', 5252, 259, '51D'),
('0005435372907', 9938, 13, '5C'),
('0005435299753', 9938, 47, '17G'),
('0005435372958', 9938, 69, '21G'),
('0005435372957', 9938, 142, '33E'),
('0005434821679', 9938, 195, '41H'),
('0005435735118', 9938, 210, '43K'),
('0005434821922', 9938, 213, '44B'),
('0005434755797', 28589, 11, '4C'),
('0005434554051', 10569, 22, '6E'),
('0005434550322', 27768, 11, '4A'),
('0005435681544', 24571, 29, '7F'),
('0005435105963', 11523, 5, '3C'),
('0005434214276', 10700, 12, '3F'),
('0005434214279', 10700, 47, '11A'),
('0005434214311', 10700, 80, '17F'),
('0005435038945', 12963, 72, '14E'),
('0005434426436', 14899, 25, '10E'),
('0005433434547', 26725, 25, '6E'),
('0005433805188', 9389, 59, '19E'),
('0005433784459', 26228, 75, '23A'),
('0005433784372', 26228, 77, '23H'),
('0005433985433', 24242, 97, '36G'),
('0005433960533', 25954, 23, '12G'),
('0005434480089', 16584, 13, '6A'),
('0005435528981', 11217, 52, '14F'),
('0005435319440', 11217, 72, '19D'),
('0005435502195', 20922, 41, '12D'),
('0005432692927', 29996, 32, '7F'),
('0005432880742', 29996, 58, '13C'),
('0005435068819', 3575, 35, '11E'),
('0005432667422', 26370, 3, '3A'),
('0005432919638', 25, 6, '2F'),
('0005433101335', 25, 10, '3D'),
('0005433101403', 25, 65, '19B'),
('0005432261680', 38, 65, '26A'),
('0005432919757', 8031, 18, '7F'),
('0005432045604', 8031, 40, '14A'),
('0005432817037', 8033, 10, '12B'),
('0005433870692', 32370, 7, '4A'),
('0005435626086', 3522, 5, '2D'),
('0005435126180', 3522, 68, '18K'),
('0005434877786', 3522, 87, '21K'),
('0005434426448', 3522, 214, '41F'),
('0005435889838', 3600, 10, '4D'),
('0005435957630', 615, 16, '19A'),
('0005434244826', 5065, 17, '16B'),
('0005432105348', 5064, 43, '10D'),
('0005433614333', 5064, 48, '11A'),
('0005433614332', 5064, 55, '12C'),
('0005433784459', 8380, 56, '20D'),
('0005433784372', 8380, 90, '29A'),
('0005433613555', 8381, 44, '29D'),
('0005434264776', 8382, 140, '30A'),
('0005432290616', 23350, 25, '7B'),
('0005432327975', 21068, 26, '7A'),
('0005432423688', 30763, 28, '14E'),
('0005432822161', 9574, 62, '17C'),
('0005432817037', 28964, 45, '17D'),
('0005433568697', 11851, 53, '12A'),
('0005433690914', 7460, 23, '7E'),
('0005434443454', 17360, 5, '5C'),
('0005435508196', 17069, 59, '19E'),
('0005433342570', 17069, 81, '24H'),
('0005435765912', 5499, 71, '18F'),
('0005434264808', 5499, 123, '30A'),
('0005434264880', 5499, 170, '39D'),
('0005433008214', 1809, 51, '14D'),
('0005433284915', 1809, 68, '18F'),
('0005433284941', 1809, 73, '20A'),
('0005433846433', 5575, 98, '21D'),
('0005434620482', 7809, 14, '6B'),
('0005434993851', 27329, 8, '5C'),
('0005435784899', 27329, 33, '14C'),
('0005432567315', 4709, 14, '4B'),
('0005432459561', 4709, 86, '22D'),
('0005432566872', 30549, 46, '16F'),
('0005432919607', 9061, 12, '6F'),
('0005435126180', 14744, 18, '5E'),
('0005435626086', 14744, 76, '19F'),
('0005435179384', 7126, 8, '5A'),
('0005435715243', 27069, 8, '6E'),
('0005435715256', 27069, 11, '7F'),
('0005433251094', 2262, 80, '18A'),
('0005432620892', 28031, 2, '2A'),
('0005435697024', 24693, 13, '7A'),
('0005434137783', 7333, 31, '8E'),
('0005434287003', 26825, 20, '7A'),
('0005435263514', 7152, 69, '20E'),
('0005433867770', 32615, 13, '4C'),
('0005433867770', 14504, 2, '1B'),
('0005435311002', 26903, 13, '5B'),
('0005433251051', 25839, 29, '7D'),
('0005434906959', 25839, 70, '16C'),
('0005433284915', 23049, 28, '15B'),
('0005433284941', 23049, 29, '15C'),
('0005435213260', 30581, 190, '33F'),
('0005432211470', 30581, 268, '44F'),
('0005435652442', 24875, 3, '2A'),
('0005434979660', 2015, 20, '18D'),
('0005434137783', 28724, 22, '7A'),
('0005432922507', 16148, 11, '23B'),
('0005435697024', 16297, 26, '19D'),
('0005433519441', 3989, 16, '7B'),
('0005435179384', 27165, 2, '1B'),
('0005435652442', 21680, 44, '12D'),
('0005432659673', 17864, 2, '2C'),
('0005432869504', 17864, 4, '3D'),
('0005432869503', 17864, 31, '18D'),
('0005432328531', 3078, 1, '1A'),
('0005432328116', 31146, 5, '3A'),
('0005435502221', 1555, 46, '12E'),
('0005435528981', 20845, 41, '11F'),
('0005432692927', 1209, 41, '15C'),
('0005432873265', 17468, 32, '10A'),
('0005435086808', 4098, 10, '21C'),
('0005435706180', 27038, 2, '1F'),
('0005433261457', 1308, 41, '32B'),
('0005433261477', 1308, 43, '33A'),
('0005434964007', 18236, 7, '4F'),
('0005433449684', 30340, 3, '1D'),
('0005433524992', 1408, 46, '13F'),
('0005434344041', 11467, 14, '4B'),
('0005435850874', 28874, 37, '23A'),
('0005435660008', 24666, 13, '23A'),
('0005432966840', 29136, 60, '15E'),
('0005433680053', 29136, 81, '20C'),
('0005433614333', 9280, 5, '2C'),
('0005433614332', 9280, 80, '19B'),
('0005434163496', 9280, 127, '28F'),
('0005433613904', 25242, 100, '28A'),
('0005435947026', 4196, 30, '38B'),
('0005432947964', 317, 132, '29C'),
('0005433434418', 2329, 83, '18D'),
('0005435981814', 26198, 104, '22B'),
('0005435981788', 26198, 186, '36E'),
('0005432045604', 447, 62, '22D'),
('0005432231517', 2166, 124, '29D'),
('0005433921932', 24122, 7, '1H'),
('0005433921996', 24122, 27, '5H'),
('0005434724994', 259, 120, '23A'),
('0005433289757', 259, 301, '45E'),
('0005434550322', 9820, 80, '19C'),
('0005432527486', 7771, 117, '25H'),
('0005435725540', 7771, 211, '38A'),
('0005434573295', 5312, 149, '28D'),
('0005432133150', 5312, 162, '30A'),
('0005435612168', 10875, 42, '13F'),
('0005435612408', 10875, 58, '15H'),
('0005435424560', 10875, 100, '21G'),
('0005434343772', 10875, 215, '36G'),
('0005433633682', 3367, 103, '21C'),
('0005434458534', 28949, 43, '12F'),
('0005432335914', 21027, 14, '4C'),
('0005432359748', 21027, 45, '10E'),
('0005434522413', 19063, 26, '21C'),
('0005432747411', 418, 55, '15D'),
('0005432890931', 12089, 31, '8F'),
('0005432927916', 18939, 23, '19B'),
('0005432927964', 32501, 17, '23A'),
('0005434823073', 5301, 129, '28D'),
('0005432394089', 5301, 195, '37E'),
('0005432400090', 9925, 95, '22K'),
('0005435373004', 9925, 145, '32A'),
('0005434822215', 9925, 245, '47A'),
('0005434822319', 9925, 253, '49E'),
('0005434756250', 9552, 25, '6D'),
('0005434756273', 9552, 58, '13C'),
('0005434214311', 28646, 9, '3A'),
('0005434214276', 28646, 49, '11D'),
('0005434214279', 28646, 56, '12F'),
('0005435630953', 6719, 70, '16C'),
('0005434828685', 24610, 38, '9A'),
('0005435126180', 11557, 14, '8F'),
('0005432297267', 19401, 24, '9A'),
('0005435068819', 15482, 10, '3D'),
('0005434426448', 14851, 42, '15E'),
('0005435982075', 26531, 75, '16F'),
('0005435981788', 26729, 41, '11D'),
('0005435981814', 26729, 68, '18A'),
('0005432583649', 31506, 17, '7A'),
('0005435858532', 27605, 1, '1D'),
('0005433367347', 21741, 18, '5E'),
('0005433784796', 9386, 121, '38H'),
('0005433985711', 25943, 68, '27A'),
('0005434480016', 16582, 7, '3A'),
('0005435529015', 11182, 3, '1D'),
('0005435502209', 20943, 78, '19C'),
('0005435068853', 3548, 51, '16E'),
('0005432919549', 125, 70, '21D'),
('0005433101923', 8115, 94, '23C'),
('0005432901536', 8114, 15, '10B'),
('0005435126215', 3506, 37, '13K'),
('0005433960669', 6948, 26, '11D'),
('0005433784796', 4989, 55, '12D'),
('0005434265040', 4987, 18, '8B'),
('0005432335914', 4987, 92, '25F'),
('0005433613904', 8401, 22, '11B'),
('0005433689902', 8402, 136, '28C'),
('0005434638996', 12600, 23, '6D'),
('0005432328116', 21052, 75, '18E'),
('0005432424216', 13285, 10, '5F'),
('0005432424202', 13285, 27, '15A'),
('0005432901536', 28976, 66, '19A'),
('0005433568252', 25279, 21, '6A'),
('0005433568122', 25279, 58, '12D'),
('0005434182040', 8660, 7, '7C'),
('0005432297267', 1469, 59, '17C'),
('0005434443625', 20571, 13, '21C'),
('0005434351529', 29658, 11, '18C'),
('0005435735118', 5527, 70, '22F'),
('0005434264776', 5527, 99, '30A'),
('0005435725540', 13488, 18, '4H'),
('0005434265040', 13488, 80, '19G'),
('0005435765390', 13488, 112, '27D'),
('0005433007984', 1851, 2, '1C'),
('0005435282095', 5552, 57, '13C'),
('0005433846227', 13847, 45, '10F'),
('0005432459618', 4751, 95, '22E'),
('0005433726093', 4751, 146, '33F'),
('0005432566597', 30520, 64, '20E'),
('0005433342786', 11098, 35, '8B'),
('0005432919638', 9097, 32, '14A'),
('0005432400090', 18357, 4, '2B'),
('0005435126215', 14750, 59, '17A'),
('0005435715185', 27062, 4, '2F'),
('0005432632689', 25195, 3, '1C'),
('0005435529151', 22247, 31, '14E'),
('0005435529144', 22247, 37, '17C'),
('0005434907093', 2313, 38, '10D'),
('0005434137251', 28570, 87, '20D'),
('0005433449684', 31317, 20, '6C'),
('0005433868273', 4790, 4, '1D'),
('0005434663248', 12483, 4, '2C'),
('0005433251094', 25867, 69, '16F'),
('0005433008214', 22834, 12, '9D'),
('0005435487752', 15825, 9, '3A'),
('0005435487543', 19690, 9, '4A'),
('0005432667422', 18034, 23, '12F'),
('0005434066711', 30592, 61, '16C'),
('0005434137250', 11965, 41, '10C'),
('0005434137158', 11965, 54, '13C'),
('0005435132855', 7916, 3, '4B'),
('0005435652950', 1647, 40, '12D'),
('0005432328584', 3072, 44, '14A'),
('0005432328585', 3072, 52, '16C'),
('0005432905089', 3072, 62, '19E'),
('0005435999204', 6228, 61, '21C'),
('0005435487752', 19578, 8, '3A'),
('0005434565884', 1592, 16, '4F'),
('0005435529015', 20842, 17, '5D'),
('0005432628800', 7212, 17, '19D'),
('0005432675092', 1220, 47, '16E'),
('0005433156728', 17308, 2, '2C'),
('0005435785004', 13786, 43, '21D'),
('0005435784947', 13786, 44, '22A'),
('0005433123870', 15708, 22, '15D'),
('0005433123870', 7694, 35, '19F'),
('0005432720516', 30331, 44, '13E'),
('0005433525004', 1374, 38, '12A'),
('0005432927964', 18546, 29, '11D'),
('0005435824544', 1284, 13, '7C'),
('0005435242526', 5643, 78, '17A'),
('0005432783621', 5643, 79, '17C'),
('0005434925738', 6342, 56, '14C'),
('0005433496897', 6342, 58, '14D'),
('0005433496883', 6342, 78, '19C'),
('0005434925403', 20389, 54, '14E'),
('0005434876919', 10070, 12, '3F'),
('0005434876882', 10070, 21, '6A'),
('0005435660106', 9253, 14, '7D'),
('0005433680194', 29149, 72, '18A'),
('0005433633682', 9295, 143, '29B'),
('0005433614134', 25234, 109, '24A'),
('0005435947126', 4206, 2, '2F'),
('0005435947110', 4206, 4, '5G'),
('0005433568928', 321, 16, '4D'),
('0005433568872', 321, 67, '15E'),
('0005433568252', 11580, 22, '7F'),
('0005433568122', 11580, 82, '18C'),
('0005433754064', 2349, 32, '11D'),
('0005435981776', 26200, 37, '11F'),
('0005432869504', 26200, 92, '20G'),
('0005432869503', 26200, 112, '24B'),
('0005433753333', 26200, 198, '39F'),
('0005432267876', 1539, 73, '17D'),
('0005434374516', 1539, 79, '19A'),
('0005432424284', 526, 53, '27B'),
('0005432424321', 526, 58, '30A'),
('0005433057460', 476, 58, '18G'),
('0005433922971', 2130, 90, '23B'),
('0005433923045', 2130, 120, '30H'),
('0005434725154', 282, 123, '23D'),
('0005433126779', 282, 168, '29A'),
('0005434551080', 282, 208, '33G'),
('0005434725157', 282, 209, '33K'),
('0005433233260', 282, 215, '34C'),
('0005434723994', 9862, 37, '13F'),
('0005435212494', 7769, 169, '31D'),
('0005432527555', 7769, 253, '42F'),
('0005434067346', 7769, 262, '44B'),
('0005435302137', 5356, 168, '28F'),
('0005435424059', 5356, 179, '29G'),
('0005435613350', 5356, 255, '39H'),
('0005435424572', 10929, 81, '19B'),
('0005435540938', 1741, 41, '14E'),
('0005435529190', 1741, 55, '19A'),
('0005432838957', 7372, 51, '12A'),
('0005432909238', 2098, 20, '18D'),
('0005435176983', 21028, 63, '13D'),
('0005435490218', 21028, 99, '19E'),
('0005435490219', 21028, 120, '23B'),
('0005432335862', 21028, 123, '23D'),
('0005432747451', 414, 27, '8D'),
('0005432746997', 12080, 7, '3D'),
('0005433524992', 18942, 20, '21B'),
('0005433524929', 32515, 5, '3A'),
('0005435372421', 5270, 123, '27F'),
('0005434828685', 5270, 222, '42F'),
('0005435386559', 9889, 1, '1A'),
('0005434639239', 1976, 43, '22D'),
('0005434638996', 23304, 19, '5D'),
('0005434600719', 6065, 30, '11C'),
('0005435126215', 11536, 19, '10E'),
('0005435732169', 13531, 17, '6D'),
('0005433397910', 13531, 43, '15C'),
('0005433397470', 19405, 55, '18F'),
('0005435068853', 15495, 61, '19F'),
('0005433407542', 29483, 20, '6C'),
('0005434755820', 10725, 49, '12C'),
('0005434756250', 28668, 27, '7C'),
('0005434756273', 28668, 67, '15C'),
('0005433434418', 26544, 60, '14A'),
('0005435981776', 26717, 63, '16F'),
('0005434170933', 9388, 24, '11B'),
('0005432659673', 26249, 10, '3F'),
('0005433784568', 26249, 111, '30A'),
('0005433960234', 24288, 51, '20B'),
('0005433960669', 25944, 42, '21F'),
('0005434480240', 966, 34, '20A'),
('0005434479998', 16554, 16, '6C'),
('0005433872468', 3217, 8, '18D'),
('0005433289757', 10345, 26, '7B'),
('0005435386559', 21939, 17, '5B'),
('0005435142419', 21939, 28, '18A'),
('0005434573295', 11191, 40, '13D'),
('0005435502221', 20957, 1, '1A'),
('0005434573230', 20957, 7, '2F'),
('0005433683324', 24313, 10, '19A'),
('0005434979660', 23661, 29, '19A'),
('0005435068915', 3529, 27, '10C'),
('0005433101337', 141, 7, '2F'),
('0005432919639', 141, 42, '13D'),
('0005432391948', 141, 49, '15A'),
('0005432261784', 142, 66, '23E'),
('0005433101974', 7935, 67, '18F'),
('0005433870724', 9679, 2, '4B'),
('0005434426528', 3496, 38, '14C'),
('0005434876919', 14581, 174, '37K'),
('0005434876882', 14581, 193, '41D'),
('0005434467755', 4019, 6, '19A'),
('0005435163157', 29516, 1, '3C'),
('0005433404718', 2876, 17, '17C'),
('0005432105421', 4962, 116, '22F'),
('0005432335862', 4964, 73, '19E'),
('0005432659673', 8415, 7, '3F'),
('0005433784568', 8415, 26, '10C'),
('0005433614134', 8416, 46, '17C'),
('0005432034867', 8417, 116, '25F'),
('0005432328531', 31241, 12, '3F'),
('0005432947964', 11877, 32, '8B'),
('0005433568235', 25295, 11, '4C'),
('0005433568483', 25295, 37, '10C'),
('0005433689902', 7430, 30, '9A'),
('0005433397470', 1442, 16, '6C'),
('0005433397910', 19241, 50, '14D'),
('0005435732169', 19241, 59, '17A'),
('0005433342786', 17062, 101, '34D'),
('0005432389948', 18270, 24, '8C'),
('0005432391948', 18270, 38, '11B'),
('0005434066711', 12778, 73, '15D'),
('0005434026673', 12778, 88, '18C'),
('0005433989752', 30649, 58, '13B'),
('0005435282245', 5574, 67, '15A'),
('0005433846015', 13875, 27, '7B'),
('0005434620332', 32980, 12, '5C'),
('0005433451615', 4727, 19, '5F'),
('0005434081820', 4727, 132, '33E'),
('0005432566950', 30543, 115, '31H'),
('0005432919549', 9063, 33, '13C'),
('0005432394089', 10190, 7, '4A'),
('0005435443197', 7120, 29, '13E'),
('0005433251036', 2300, 52, '14E'),
('0005433400975', 25601, 83, '19C'),
('0005433451615', 31004, 4, '3B'),
('0005435798937', 1605, 10, '6B'),
('0005434137940', 7331, 11, '4A'),
('0005434503779', 16717, 18, '18D'),
('0005435078296', 2201, 26, '23A'),
('0005433109930', 2404, 29, '23B'),
('0005434461640', 3444, 15, '7A'),
('0005433868273', 32689, 6, '3B'),
('0005434299490', 7078, 35, '7D'),
('0005435293108', 7078, 71, '14D'),
('0005432604231', 6441, 6, '2B'),
('0005434907093', 25840, 35, '10A'),
('0005433007984', 22846, 39, '15D'),
('0005434925403', 14932, 5, '5A'),
('0005435487783', 15789, 7, '2C'),
('0005435213369', 30628, 29, '11G'),
('0005432211482', 30628, 133, '27J'),
('0005434137520', 11943, 54, '14C'),
('0005434137940', 28744, 25, '7D'),
('0005433511937', 840, 7, '5C'),
('0005433348939', 737, 2, '1B'),
('0005434504066', 6511, 9, '4D'),
('0005434503779', 22656, 25, '15D'),
('0005433438864', 3076, 50, '15F'),
('0005435999229', 6175, 26, '11D'),
('0005435487783', 19571, 56, '22A'),
('0005432692578', 17498, 28, '12E'),
('0005434625888', 32918, 8, '10C'),
('0005435311040', 20299, 47, '12D'),
('0005435311044', 20299, 57, '14E'),
('0005434319272', 15651, 28, '15A'),
('0005432692578', 30323, 45, '17E'),
('0005433722214', 30322, 49, '20C'),
('0005433192985', 1372, 61, '17D'),
('0005433524929', 18503, 61, '18A'),
('0005435302137', 11443, 34, '19C'),
('0005435824569', 1262, 14, '7D'),
('0005435824338', 17982, 2, '1D'),
('0005435824273', 17982, 37, '15E'),
('0005434461640', 12575, 11, '21A'),
('0005434925764', 6246, 42, '12F'),
('0005435242526', 15420, 1, '1A'),
('0005432783621', 15420, 60, '16A'),
('0005433680462', 2770, 63, '15F'),
('0005433577783', 9310, 2, '1C'),
('0005433577688', 25212, 112, '24B'),
('0005433568235', 11616, 89, '20F'),
('0005433568483', 11616, 136, '30D'),
('0005432655516', 2355, 35, '11F'),
('0005433434633', 26172, 31, '11A'),
('0005432985020', 26172, 70, '16E'),
('0005433151328', 20151, 36, '11A'),
('0005433922475', 24096, 147, '35F'),
('0005432277780', 305, 114, '21G'),
('0005435142419', 9872, 111, '23E'),
('0005434723879', 9872, 200, '34B'),
('0005434724411', 9872, 278, '43H'),
('0005433234103', 9872, 337, '51F'),
('0005432527776', 7736, 152, '28B'),
('0005432527651', 7736, 322, '50A'),
('0005435490219', 5314, 55, '16A'),
('0005435490218', 5314, 247, '41H'),
('0005435613481', 5314, 267, '44A'),
('0005434573318', 5314, 287, '46G'),
('0005435424661', 10916, 148, '26J'),
('0005434573230', 10916, 202, '33C'),
('0005433804966', 8225, 54, '30E'),
('0005433722214', 4580, 61, '19C'),
('0005435176740', 6399, 5, '2C'),
('0005432360272', 6399, 8, '3A'),
('0005432359690', 21000, 30, '7E'),
('0005432604231', 21451, 32, '20A'),
('0005432747469', 412, 13, '4C'),
('0005432756799', 12060, 56, '13D'),
('0005433525004', 18954, 7, '4B'),
('0005434823307', 5283, 40, '13G'),
('0005435386562', 9932, 129, '27J'),
('0005435082775', 7017, 1, '2C'),
('0005434755820', 28632, 71, '16E'),
('0005434760191', 31845, 5, '7B'),
('0005434551080', 10665, 93, '20F'),
('0005435681642', 24573, 23, '6E'),
('0005435125976', 31855, 5, '3D'),
('0005435068661', 13178, 54, '17A'),
('0005435068915', 15511, 28, '10C'),
('0005434214445', 10703, 28, '7E'),
('0005434229103', 5427, 119, '23B'),
('0005434426528', 14868, 2, '1D'),
('0005433726068', 21655, 8, '17D'),
('0005433434633', 26722, 9, '3A'),
('0005432857942', 3146, 15, '4D'),
('0005432583837', 31476, 6, '2B'),
('0005435652950', 21752, 41, '12F'),
('0005434170928', 9333, 7, '2C'),
('0005433763176', 9333, 112, '35D'),
('0005433804966', 26234, 82, '32G'),
('0005434171029', 26234, 85, '33G'),
('0005435386562', 21964, 3, '1C'),
('0005435529082', 11234, 27, '9A'),
('0005432692578', 2997, 8, '6A'),
('0005433123870', 30017, 1, '1A'),
('0005432880783', 30017, 72, '16A'),
('0005434979475', 27545, 10, '5D'),
('0005435068992', 3581, 61, '16D'),
('0005435068661', 15284, 34, '10F'),
('0005435902558', 3480, 242, '48H'),
('0005435889885', 15627, 2, '1C'),
('0005434995281', 24003, 8, '19A'),
('0005433960234', 25708, 6, '3F'),
('0005432145107', 5053, 106, '21C'),
('0005432105452', 5053, 138, '26E'),
('0005435269666', 5060, 13, '5A'),
('0005434229103', 8432, 151, '31D'),
('0005434639239', 23378, 43, '23B'),
('0005432328584', 31224, 17, '4F'),
('0005432328585', 31224, 44, '10F'),
('0005432424284', 13298, 27, '10F'),
('0005432424321', 13298, 48, '18D'),
('0005433568872', 11865, 35, '8F'),
('0005433568928', 11865, 73, '15F'),
('0005433342185', 1089, 60, '18H'),
('0005434081661', 12813, 87, '17F'),
('0005432433630', 30681, 21, '5E'),
('0005434067346', 30681, 30, '7A'),
('0005434081820', 30681, 38, '8E'),
('0005435461940', 5514, 2, '1B'),
('0005435462340', 13464, 148, '35D'),
('0005433285013', 1884, 83, '20C'),
('0005432081498', 5595, 79, '16E'),
('0005433846030', 13855, 91, '20B'),
('0005434993997', 4262, 36, '12C'),
('0005435785004', 27305, 4, '2C'),
('0005435784947', 27305, 39, '13C'),
('0005432567469', 4742, 84, '23H'),
('0005432567512', 4742, 135, '35D'),
('0005434081661', 30563, 89, '22G'),
('0005432567069', 30563, 93, '23E'),
('0005433342956', 11121, 27, '6D'),
('0005433342185', 17137, 63, '12E'),
('0005432919639', 9100, 41, '16C'),
('0005435540720', 11421, 39, '16E'),
('0005435529190', 22236, 1, '1C'),
('0005435540938', 22236, 4, '2A'),
('0005434906713', 25576, 78, '18C'),
('0005434137250', 28557, 20, '5F'),
('0005434137158', 28557, 78, '18C'),
('0005433407542', 23114, 5, '2A'),
('0005433126779', 10791, 4, '5B'),
('0005434287242', 2420, 4, '2A'),
('0005434287253', 2420, 22, '18C'),
('0005434906713', 14983, 44, '11C'),
('0005433251036', 25838, 62, '15E'),
('0005433008533', 14188, 8, '4F'),
('0005434925738', 20501, 26, '15E'),
('0005435999204', 19705, 37, '21A'),
('0005435839123', 18038, 28, '10C'),
('0005433285013', 23031, 39, '19A'),
('0005432802479', 1474, 6, '4F'),
('0005432526577', 30631, 280, '47C'),
('0005435652587', 24867, 76, '20A'),
('0005434979475', 23567, 9, '19A'),
('0005433538794', 25012, 13, '22D'),
('0005435652587', 21699, 8, '3A'),
('0005435529082', 20866, 43, '11F'),
('0005435931576', 3897, 6, '5C'),
('0005434311201', 15668, 3, '2F'),
('0005434586285', 18513, 26, '10C'),
('0005434343763', 29799, 3, '1C'),
('0005435850874', 4352, 2, '1D'),
('0005432783456', 12215, 58, '17D'),
('0005434877235', 10087, 41, '9F'),
('0005432145107', 9318, 83, '19E'),
('0005433633366', 25250, 12, '4A'),
('0005433577724', 25250, 116, '26B'),
('0005433613875', 25250, 135, '30A'),
('0005432948047', 328, 132, '30D'),
('0005435981659', 26204, 183, '36B'),
('0005433233530', 273, 220, '35C'),
('0005435212755', 7773, 37, '13C'),
('0005435424176', 5317, 27, '11C'),
('0005433633366', 8216, 63, '25E'),
('0005433516798', 22001, 29, '9F'),
('0005435540720', 22001, 67, '20E'),
('0005433468244', 23844, 6, '2B'),
('0005432603870', 31674, 5, '2A'),
('0005435386529', 5250, 13, '4H'),
('0005434822386', 9917, 86, '22A'),
('0005434821632', 9917, 134, '30D'),
('0005434214445', 28626, 67, '15E'),
('0005435068992', 15516, 25, '8E'),
('0005435902558', 14883, 7, '3C'),
('0005434411734', 20212, 19, '6D'),
('0005435981659', 26706, 28, '7E'),
('0005433686602', 29262, 7, '22A'),
('0005435269666', 9341, 85, '30B'),
('0005434573318', 11206, 41, '12C'),
('0005432901536', 175, 108, '31D'),
('0005432756799', 176, 58, '23B'),
('0005432799158', 14559, 4, '2G'),
('0005435625991', 14559, 30, '12D'),
('0005434877235', 14559, 124, '26J'),
('0005435125976', 14559, 149, '29K'),
('0005435957527', 15201, 22, '19D'),
('0005435082775', 26066, 7, '5B'),
('0005434311201', 5149, 112, '28A'),
('0005433613875', 8446, 49, '24A'),
('0005432822148', 28985, 13, '4F'),
('0005433722214', 7449, 12, '4C'),
('0005434182060', 8653, 5, '3A'),
('0005433341642', 1068, 81, '27G'),
('0005433159296', 1068, 87, '28H'),
('0005433342956', 17055, 16, '4H'),
('0005435092004', 17055, 33, '13F'),
('0005435765156', 13468, 60, '16H'),
('0005435735106', 13468, 74, '20D'),
('0005433284985', 1814, 58, '16F'),
('0005433008533', 22552, 60, '15F'),
('0005434620372', 32974, 25, '19D'),
('0005433726068', 30555, 41, '13F'),
('0005432459561', 30555, 148, '35B'),
('0005433341642', 17087, 57, '12B'),
('0005435097105', 17087, 72, '15A'),
('0005435625991', 10934, 47, '12D'),
('0005435125976', 10934, 62, '15F'),
('0005434906535', 25618, 63, '14E'),
('0005434137520', 28550, 6, '2C'),
('0005434504066', 22892, 10, '4A'),
('0005433650514', 27624, 67, '18F'),
('0005432799158', 12139, 7, '4B'),
('0005435311040', 26920, 19, '5C'),
('0005435311044', 26920, 36, '8E'),
('0005432603870', 21365, 25, '7B'),
('0005434906535', 14990, 73, '17F'),
('0005434925764', 20547, 20, '14F'),
('0005435999229', 19683, 26, '18C'),
('0005433284985', 23042, 1, '1A'),
('0005432527041', 30596, 140, '28A'),
('0005432526733', 30596, 211, '37B'),
('0005435652553', 24856, 28, '8C'),
('0005433159296', 17233, 7, '5A'),
('0005435652553', 21697, 27, '7C'),
('0005432655516', 26305, 13, '7D'),
('0005432328268', 31109, 26, '9C'),
('0005435551534', 11072, 24, '37B'),
('0005434625884', 32886, 5, '8F'),
('0005434407268', 20273, 26, '7F'),
('0005434484287', 16634, 8, '7B'),
('0005434344041', 29797, 6, '2B'),
('0005434343819', 29797, 21, '6B'),
('0005432783456', 15365, 56, '15F'),
('0005433496727', 20316, 20, '5F'),
('0005434877277', 10116, 26, '7C'),
('0005433690914', 29163, 86, '20E'),
('0005433613836', 25256, 16, '5A'),
('0005433633521', 25256, 85, '18A'),
('0005433633556', 25256, 159, '31E'),
('0005433753707', 26209, 50, '13H'),
('0005433753668', 26209, 55, '14G'),
('0005433753839', 26209, 60, '15H'),
('0005434374140', 20140, 96, '22F'),
('0005432424047', 12826, 38, '28E'),
('0005434023139', 12652, 1, '1A'),
('0005434022954', 12652, 27, '13B'),
('0005434031981', 12652, 122, '38H'),
('0005433529223', 32440, 15, '16D'),
('0005433233761', 250, 177, '29E'),
('0005433233328', 250, 349, '49H'),
('0005434343763', 10874, 62, '17H'),
('0005435612324', 10874, 181, '33E'),
('0005435097105', 10874, 275, '45B'),
('0005432459561', 3325, 124, '25D'),
('0005433633556', 8235, 5, '4C'),
('0005433633521', 8235, 48, '20C'),
('0005432360019', 21012, 105, '22B'),
('0005432890863', 405, 67, '16D'),
('0005435735106', 5268, 29, '11F'),
('0005435372785', 5268, 243, '44F'),
('0005434214162', 9550, 33, '9C'),
('0005435948311', 23263, 18, '6B'),
('0005434600654', 18582, 2, '3A'),
('0005434554051', 27725, 9, '4D'),
('0005433397512', 19371, 48, '15E'),
('0005432583753', 31488, 9, '3D'),
('0005434943245', 16238, 14, '21C'),
('0005434170961', 9354, 108, '35F'),
('0005433960370', 24237, 70, '23G'),
('0005435386529', 10316, 10, '4C'),
('0005435529144', 11180, 5, '2A'),
('0005434877277', 14570, 126, '27J'),
('0005435957630', 15211, 10, '5B'),
('0005434244798', 8460, 38, '16A'),
('0005433613836', 8461, 80, '29D'),
('0005432328268', 21074, 25, '6D'),
('0005432382832', 21074, 56, '12F'),
('0005432424047', 30723, 26, '15A'),
('0005432901536', 9605, 6, '2D'),
('0005432948047', 11848, 56, '14A'),
('0005434026673', 30833, 23, '15B'),
('0005434095138', 11623, 11, '6D'),
('0005433397512', 1418, 46, '13D'),
('0005435091963', 17030, 145, '35B'),
('0005435765793', 13483, 104, '24D'),
('0005434514944', 19151, 1, '1A'),
('0005433008204', 1833, 33, '8E'),
('0005433285010', 1833, 58, '15A'),
('0005433846240', 13883, 32, '8E'),
('0005432567469', 30527, 17, '5B'),
('0005432459542', 30527, 35, '13B'),
('0005434411734', 14680, 32, '9C'),
('0005435443226', 7095, 27, '12F'),
('0005435517798', 11370, 22, '12D'),
('0005434906820', 25597, 44, '10E'),
('0005434906820', 15019, 1, '20A'),
('0005433285010', 23006, 16, '11C'),
('0005435103841', 32076, 20, '14E'),
('0005435853601', 3972, 17, '18C'),
('0005435132855', 33108, 7, '22C'),
('0005432398164', 18476, 5, '4A'),
('0005435103841', 22648, 11, '4D'),
('0005432328190', 31152, 39, '16C'),
('0005432328089', 31152, 53, '20F'),
('0005435487667', 6190, 21, '9E'),
('0005434309627', 19530, 54, '22C'),
('0005435529144', 20874, 49, '13D'),
('0005432675092', 17477, 9, '3F'),
('0005432674957', 17477, 19, '8E'),
('0005433449790', 30296, 23, '8D'),
('0005432720702', 30295, 52, '19D'),
('0005434514944', 18506, 74, '20D'),
('0005435824286', 18024, 54, '21E'),
('0005433496684', 20416, 75, '20E'),
('0005432783142', 12165, 23, '6E'),
('0005432966754', 2816, 27, '8C'),
('0005432948171', 335, 82, '20A'),
('0005433434547', 2332, 97, '20F'),
('0005433764668', 26162, 40, '11H'),
('0005433753821', 26162, 200, '37E'),
('0005433151066', 1490, 89, '23C'),
('0005433922727', 24130, 180, '39F'),
('0005434031981', 275, 278, '44G'),
('0005434724493', 9853, 118, '25A'),
('0005434724317', 9853, 163, '30E'),
('0005435212853', 7772, 296, '46F'),
('0005434244798', 5341, 333, '50F'),
('0005434344041', 10903, 15, '3C'),
('0005434343819', 10903, 127, '25G'),
('0005435555350', 10903, 256, '42G'),
('0005435612870', 10903, 318, '51G'),
('0005432459542', 3319, 48, '11B'),
('0005435517798', 21979, 33, '13A'),
('0005435176830', 6360, 60, '13C'),
('0005433473150', 23893, 6, '2D'),
('0005433531256', 32482, 1, '1A'),
('0005435304118', 5279, 130, '28C'),
('0005434822580', 9922, 117, '30F'),
('0005434214193', 9565, 43, '10F'),
('0005433202192', 1956, 41, '21B'),
('0005435437770', 6757, 73, '19C'),
('0005435126180', 31859, 24, '10D'),
('0005435105963', 31859, 35, '14A'),
('0005434756128', 10723, 3, '1D'),
('0005434214162', 28658, 47, '12A'),
('0005432583810', 31482, 3, '2A'),
('0005435529058', 11210, 46, '14A'),
('0005435529091', 11210, 74, '20D'),
('0005432880663', 3010, 30, '9C'),
('0005432706559', 29998, 43, '10A'),
('0005433101744', 207, 65, '19E'),
('0005433690914', 208, 22, '9E'),
('0005433960370', 25798, 17, '6A'),
('0005432328089', 21079, 33, '9D'),
('0005432328190', 21079, 76, '20D'),
('0005435555350', 5364, 20, '8E'),
('0005434654413', 12535, 34, '19A'),
('0005433342570', 1061, 103, '31F'),
('0005433686602', 19361, 3, '5D'),
('0005433529223', 13458, 65, '17H'),
('0005433008115', 1879, 10, '3D'),
('0005434620482', 32981, 22, '20B'),
('0005432567315', 30572, 63, '20G'),
('0005432459428', 30572, 88, '28E'),
('0005432459618', 30572, 89, '28G'),
('0005433342570', 17131, 78, '15A'),
('0005434906781', 25623, 79, '18E'),
('0005432382832', 31323, 52, '13F'),
('0005433449790', 31323, 58, '15A'),
('0005433109977', 2413, 16, '6A'),
('0005433868080', 32575, 1, '1A'),
('0005433868080', 14482, 48, '22D'),
('0005434407268', 26907, 21, '5E'),
('0005434906781', 14988, 39, '10D'),
('0005433008204', 22870, 42, '17A'),
('0005432526844', 30632, 47, '14H'),
('0005435652655', 24850, 68, '16F'),
('0005434137511', 11959, 38, '9F'),
('0005434137601', 11959, 70, '17F'),
('0005435652655', 21698, 5, '2A'),
('0005433985471', 25684, 25, '11A'),
('0005435529058', 20843, 12, '4D'),
('0005435529091', 20843, 32, '9A'),
('0005432675039', 17464, 40, '15C'),
('0005433156728', 1113, 8, '3D'),
('0005433156693', 1113, 10, '4D'),
('0005435086808', 24421, 3, '3C'),
('0005434343792', 29754, 6, '2C'),
('0005432783142', 15382, 20, '6A'),
('0005432848243', 28875, 8, '3C'),
('0005434443563', 20405, 53, '13E'),
('0005432966840', 2802, 52, '14D'),
('0005433690911', 29187, 36, '9A'),
('0005433577703', 25259, 16, '5A'),
('0005433614186', 25259, 17, '5C'),
('0005433613858', 25259, 44, '11A'),
('0005433074522', 339, 67, '15C'),
('0005433434462', 2336, 27, '5H'),
('0005433764668', 1498, 60, '17D'),
('0005432424097', 12849, 23, '16E'),
('0005434023324', 12668, 138, '38A'),
('0005433922442', 24126, 17, '3H'),
('0005433922131', 24126, 22, '4F'),
('0005433922441', 24126, 172, '38E'),
('0005433180933', 286, 205, '34E'),
('0005435424572', 5336, 142, '26G'),
('0005435424305', 5336, 149, '27B'),
('0005435612267', 10886, 104, '22J'),
('0005435612568', 10886, 196, '37A'),
('0005435612852', 10886, 284, '48H'),
('0005432459428', 3297, 19, '5C'),
('0005432459618', 3297, 141, '26F'),
('0005435884805', 3296, 10, '10B'),
('0005432382832', 30133, 22, '8E'),
('0005432890931', 397, 52, '14D'),
('0005432747411', 12081, 95, '20F'),
('0005435372840', 5293, 48, '15C'),
('0005435372852', 5293, 63, '17E'),
('0005434822638', 9888, 11, '4C'),
('0005432396203', 9888, 221, '43C'),
('0005434756128', 28613, 19, '5E'),
('0005433531256', 18573, 53, '19E'),
('0005434550743', 27777, 52, '15A'),
('0005435254453', 6117, 4, '2B'),
('0005434756113', 10711, 23, '6D'),
('0005434214193', 28704, 18, '5A'),
('0005433434547', 26508, 15, '4F'),
('0005433985471', 24235, 61, '27G'),
('0005433960456', 24235, 84, '34E'),
('0005433165812', 919, 32, '21D'),
('0005435502195', 11215, 44, '14F'),
('0005432880742', 3052, 35, '13D'),
('0005432880686', 3052, 54, '18D'),
('0005435626026', 14583, 100, '24G'),
('0005435126180', 14583, 245, '47F'),
('0005435629398', 16079, 3, '3A'),
('0005433613858', 8496, 32, '12E'),
('0005433614186', 8496, 48, '20D'),
('0005434264936', 8497, 116, '25A'),
('0005434265040', 8497, 127, '27C'),
('0005434639239', 12614, 19, '5C'),
('0005434639071', 12614, 30, '18B'),
('0005433202192', 23377, 45, '22B'),
('0005432424097', 30730, 5, '3C'),
('0005432948171', 11871, 36, '9D'),
('0005434654440', 12519, 25, '12C'),
('0005434443563', 17369, 6, '19B'),
('0005435462203', 5546, 93, '23G'),
('0005435461996', 5546, 106, '27D'),
('0005432459510', 30516, 135, '31E'),
('0005432567221', 30516, 143, '32G'),
('0005435097100', 17095, 50, '11C'),
('0005432396203', 18310, 3, '2B'),
('0005435126180', 10957, 72, '18D'),
('0005435626026', 10957, 83, '20F'),
('0005432398164', 27048, 25, '16F'),
('0005433251213', 2272, 43, '10D'),
('0005434906769', 25588, 49, '11F'),
('0005432620879', 28048, 5, '2B'),
('0005434610203', 23107, 17, '6B'),
('0005433266659', 2200, 6, '3D'),
('0005433453752', 31310, 33, '10E'),
('0005435304118', 10785, 6, '6C'),
('0005433867990', 32600, 14, '4C'),
('0005433867990', 14524, 20, '6A'),
('0005434906769', 15008, 81, '19D'),
('0005433008115', 22825, 37, '13A'),
('0005435487667', 19698, 15, '7D'),
('0005432527152', 30590, 270, '47H'),
('0005435652772', 24873, 31, '8C'),
('0005435652772', 21703, 40, '9E'),
('0005433985602', 25691, 19, '9C'),
('0005432328370', 31111, 3, '1D'),
('0005433438864', 31111, 41, '15F'),
('0005435487693', 6174, 14, '6B'),
('0005435502195', 20883, 43, '13A'),
('0005432873265', 1184, 29, '11C'),
('0005432692844', 17491, 33, '11D'),
('0005434964111', 18234, 71, '33F'),
('0005435785026', 13797, 20, '6B'),
('0005434319277', 15660, 29, '14C'),
('0005432692844', 30281, 41, '14D'),
('0005435824475', 17976, 34, '16D'),
('0005434443625', 20387, 14, '5A'),
('0005432783621', 12157, 7, '3A'),
('0005432783449', 12157, 57, '13E'),
('0005434877452', 10075, 106, '20B'),
('0005434272180', 9289, 147, '31F'),
('0005433577783', 25246, 6, '2C'),
('0005432984771', 2354, 44, '12E'),
('0005432985020', 2354, 165, '31D'),
('0005433754064', 26157, 34, '11B'),
('0005433923045', 24119, 95, '21H'),
('0005434724694', 9847, 255, '41D'),
('0005434550743', 9847, 297, '45K'),
('0005435424560', 5328, 68, '17C'),
('0005435097100', 10906, 23, '5G'),
('0005435612864', 10906, 177, '31G'),
('0005435612847', 10906, 291, '45K'),
('0005434343792', 10906, 296, '46C'),
('0005432459510', 3293, 15, '5D'),
('0005433805050', 8328, 48, '20A'),
('0005433453752', 30238, 56, '19F'),
('0005432838872', 28933, 93, '20A'),
('0005435372732', 5244, 9, '2K'),
('0005435372957', 5244, 262, '48F'),
('0005434822880', 9890, 230, '45J'),
('0005434756113', 28636, 78, '18D'),
('0005434639239', 23294, 21, '6A'),
('0005434639071', 23294, 34, '19B'),
('0005433180933', 10567, 94, '20F'),
('0005434550843', 27722, 10, '3F'),
('0005435437807', 6751, 39, '9C'),
('0005433397715', 19369, 46, '15C'),
('0005433397701', 19369, 55, '18D'),
('0005434756150', 10683, 5, '2A'),
('0005434426448', 20191, 47, '17F'),
('0005433726093', 30866, 10, '13E'),
('0005433434462', 26535, 62, '15D'),
('0005433689902', 29260, 21, '21D'),
('0005433784719', 26243, 5, '1H'),
('0005433805050', 26243, 90, '25D'),
('0005433960273', 24268, 39, '19G'),
('0005433985602', 24268, 65, '30D'),
('0005435502209', 11188, 44, '10D'),
('0005432692844', 2976, 33, '17A'),
('0005435925105', 3563, 46, '13A'),
('0005433690911', 3, 48, '18C'),
('0005434877452', 14550, 61, '18A'),
('0005434426448', 14550, 108, '26H'),
('0005435626017', 14550, 190, '40F'),
('0005432799205', 14550, 223, '44H'),
('0005433960456', 25728, 13, '7C'),
('0005433784719', 8520, 67, '24B'),
('0005432382903', 21091, 50, '12A'),
('0005432328370', 21091, 91, '20C'),
('0005433397715', 1416, 22, '6C'),
('0005433397701', 1416, 41, '11D'),
('0005434443625', 17342, 26, '23A'),
('0005435893567', 4469, 2, '1B'),
('0005433342497', 1079, 98, '29D'),
('0005433342318', 1079, 134, '36E'),
('0005434265040', 5521, 90, '21E'),
('0005434264936', 5521, 92, '22A'),
('0005435765912', 13448, 87, '27F'),
('0005435765686', 13448, 122, '33G'),
('0005433285089', 1857, 38, '9D'),
('0005433846433', 13835, 78, '21F'),
('0005433342318', 17115, 42, '8F'),
('0005433342497', 17115, 119, '21F'),
('0005435626017', 10971, 16, '6F'),
('0005435540790', 11384, 13, '5C'),
('0005434137511', 28530, 45, '11C'),
('0005434137601', 28530, 91, '20F'),
('0005434503829', 16683, 33, '19B'),
('0005435078296', 24367, 21, '20D'),
('0005433650491', 27633, 48, '11A'),
('0005432799205', 12114, 4, '3A'),
('0005433251213', 25830, 35, '9A'),
('0005433285089', 23025, 24, '13D'),
('0005434066979', 30615, 63, '18A'),
('0005434067346', 30615, 125, '28B'),
('0005435652684', 24839, 78, '19D'),
('0005434503829', 22637, 19, '7E'),
('0005433367605', 1697, 71, '19F'),
('0005435652684', 21717, 66, '16A'),
('0005433985711', 25649, 2, '2A'),
('0005432328531', 31137, 55, '17E'),
('0005435487712', 6185, 13, '8C'),
('0005435502209', 20895, 43, '11C'),
('0005432628750', 28149, 3, '2A'),
('0005432628800', 28149, 26, '21D'),
('0005432692927', 17485, 22, '11A'),
('0005435311002', 26983, 82, '19C'),
('0005432692927', 30272, 26, '10D'),
('0005432783621', 15356, 31, '7E'),
('0005432783449', 15356, 52, '11F'),
('0005433496883', 20327, 29, '9A'),
('0005434925738', 20327, 47, '12F'),
('0005433496897', 20327, 70, '18C'),
('0005432948204', 346, 78, '17F'),
('0005432984837', 2373, 36, '11F'),
('0005434023098', 12699, 96, '25D'),
('0005433035927', 2131, 34, '13D'),
('0005433922823', 24113, 42, '13B'),
('0005434550843', 9831, 113, '22B'),
('0005435213098', 7739, 282, '45E'),
('0005433805188', 8204, 47, '19C'),
('0005435540790', 22026, 50, '14C'),
('0005435252601', 7379, 79, '19D'),
('0005434461640', 17708, 23, '19D'),
('0005435257206', 6683, 21, '6A'),
('0005434823073', 9926, 38, '12D'),
('0005435149932', 9926, 213, '38K'),
('0005434214276', 9533, 76, '17C'),
('0005434756150', 28601, 32, '8D'),
('0005434760191', 10812, 5, '19C'),
('0005434551080', 27769, 3, '1D'),
('0005433459192', 19330, 12, '6B'),
('0005435925105', 15489, 21, '8C'),
('0005434756250', 10720, 38, '10D'),
('0005434756273', 10720, 45, '12A'),
('0005435006865', 12970, 27, '6F'),
('0005435039393', 12970, 76, '16C'),
('0005433805188', 26261, 28, '11F'),
('0005433763176', 26261, 85, '27G'),
('0005433960464', 24241, 13, '9A'),
('0005433985711', 24241, 58, '25D'),
('0005433872468', 32547, 11, '19B'),
('0005435149932', 21962, 34, '19C'),
('0005435529190', 11199, 31, '7F'),
('0005434573318', 20950, 15, '5F'),
('0005434573295', 20950, 35, '10E'),
('0005432692927', 3005, 34, '17E'),
('0005433101923', 17, 94, '29B'),
('0005435229378', 6843, 82, '19D'),
('0005433960273', 25733, 21, '9D'),
('0005435006865', 4980, 78, '20B'),
('0005432328531', 21097, 10, '3D'),
('0005432953856', 2484, 8, '3F'),
('0005434066979', 12779, 39, '8E'),
('0005434067346', 12779, 51, '11B'),
('0005433689902', 19363, 2, '1B'),
('0005433008326', 1787, 68, '17C'),
('0005435785026', 27310, 13, '4E'),
('0005435540938', 11389, 29, '16F'),
('0005434906959', 25575, 28, '7D'),
('0005432382903', 31296, 63, '20C'),
('0005434287253', 26834, 2, '1C'),
('0005434272180', 25444, 8, '19D'),
('0005435311002', 7062, 103, '19E'),
('0005434906959', 14971, 17, '5D'),
('0005432613816', 31733, 20, '18C'),
('0005432609686', 31733, 36, '23B'),
('0005434925738', 14953, 30, '17A'),
('0005435487693', 19694, 38, '21A'),
('0005432527651', 30618, 72, '18G'),
('0005432527486', 30618, 231, '38H'),
('0005432527555', 30618, 240, '39K'),
('0005432609686', 22086, 18, '5C'),
('0005432613816', 22086, 28, '18D'),
('0005432394089', 18454, 1, '4A'),
('0005435487752', 6199, 58, '17D'),
('0005435529190', 20879, 9, '3D'),
('0005434565884', 20879, 56, '14F'),
('0005434964097', 18246, 10, '5B'),
('0005434407349', 20283, 34, '9D'),
('0005433123870', 5716, 19, '10D'),
('0005433722214', 7574, 25, '13C'),
('0005433123870', 30279, 26, '9C'),
('0005432927953', 1391, 51, '15F'),
('0005434461640', 28866, 26, '20C'),
('0005435660063', 24658, 4, '2C'),
('0005432869504', 2330, 116, '22G'),
('0005433753951', 26173, 77, '18A'),
('0005432424216', 12934, 18, '10B'),
('0005434023344', 12673, 117, '33H'),
('0005434725157', 9849, 51, '14A'),
('0005434551080', 9849, 69, '16E'),
('0005435424661', 5307, 320, '47G'),
('0005434573295', 10884, 77, '18G'),
('0005434573318', 10884, 272, '42H'),
('0005432382903', 30257, 36, '10E'),
('0005435540938', 22000, 33, '13C'),
('0005432360272', 21007, 19, '5C'),
('0005433524992', 32488, 12, '5D'),
('0005435372907', 5275, 17, '4K'),
('0005435386562', 5275, 103, '25F'),
('0005435299753', 5275, 145, '30G'),
('0005434822876', 9907, 21, '11C'),
('0005434828685', 9907, 293, '50K'),
('0005434214279', 9569, 86, '19A'),
('0005434756273', 28634, 11, '4A'),
('0005434756250', 28634, 79, '20E'),
('0005434600719', 18564, 34, '14D'),
('0005433397910', 19427, 59, '19D'),
('0005434214276', 28707, 71, '16C'),
('0005435006892', 12975, 121, '22E'),
('0005434426436', 20210, 31, '12F'),
('0005433367605', 21777, 36, '9F'),
('0005435502221', 11205, 22, '7A'),
('0005433123870', 2987, 16, '5E'),
('0005432919757', 36, 68, '20E'),
('0005433101974', 36, 71, '21E'),
('0005433870724', 32320, 5, '4B'),
('0005434426436', 14571, 131, '31C'),
('0005433960464', 25771, 15, '6D'),
('0005435006892', 4953, 91, '24E'),
('0005435269699', 4953, 117, '29A'),
('0005434244826', 8550, 64, '25E'),
('0005432424216', 30705, 62, '19D'),
('0005432948204', 11860, 91, '20C'),
('0005433722214', 29238, 49, '14E'),
('0005433397910', 1453, 30, '10C'),
('0005432433641', 30674, 28, '6D'),
('0005433407542', 1936, 6, '3C'),
('0005434299490', 26909, 104, '21C'),
('0005433008326', 22851, 1, '1C'),
('0005435487712', 19704, 28, '20C'),
('0005432527776', 30633, 26, '11H'),
('0005435652950', 24865, 50, '12D'),
('0005434137701', 11971, 10, '3C'),
('0005435312792', 6590, 14, '7D'),
('0005435652950', 21691, 55, '13E'),
('0005435502221', 20876, 11, '4A'),
('0005432628772', 28102, 15, '5B'),
('0005435706285', 27043, 17, '6F'),
('0005433524992', 18525, 56, '19C'),
('0005435824569', 17972, 26, '15C'),
('0005433614275', 25248, 18, '5F'),
('0005433614333', 25248, 33, '9E'),
('0005433614332', 25248, 93, '23D'),
('0005435982075', 26158, 55, '14E'),
('0005433151328', 1483, 68, '17A'),
('0005432424321', 12866, 12, '13E'),
('0005432424202', 12866, 45, '29D'),
('0005433057633', 479, 129, '33B'),
('0005433922971', 24123, 11, '3A'),
('0005434725154', 9878, 228, '36K'),
('0005435213260', 7749, 72, '18A'),
('0005434244826', 5355, 301, '45A'),
('0005433722214', 30101, 9, '4D'),
('0005432838957', 28898, 74, '19D'),
('0005432927953', 18975, 8, '4D'),
('0005434828685', 6717, 78, '20D'),
('0005434214279', 28662, 90, '20A'),
('0005435982075', 26695, 4, '2A'),
('0005435269699', 9340, 113, '32D'),
('0005433960669', 24233, 86, '29H'),
('0005433960533', 24233, 92, '31B'),
('0005434480240', 16571, 4, '2A'),
('0005435386562', 10337, 25, '19A'),
('0005432880783', 2888, 32, '8C'),
('0005433614275', 8566, 37, '22D'),
('0005433614333', 8566, 39, '23D'),
('0005433614332', 8566, 58, '31A'),
('0005432424202', 30697, 7, '4F'),
('0005432424321', 30697, 29, '12E'),
('0005433342786', 1062, 5, '2B'),
('0005433342956', 1062, 79, '22G'),
('0005435735118', 13454, 115, '30F'),
('0005433008232', 1828, 75, '18C'),
('0005432755043', 12277, 32, '19E'),
('0005433342956', 17109, 58, '11E'),
('0005433342786', 17109, 67, '13B'),
('0005432919757', 9090, 33, '15A'),
('0005432394089', 27049, 11, '7C'),
('0005433451615', 31320, 7, '4A'),
('0005435299753', 10773, 29, '23B'),
('0005434407349', 26931, 78, '16B'),
('0005435999204', 15827, 33, '21A'),
('0005435487752', 19710, 10, '3D'),
('0005432802479', 19948, 59, '15D'),
('0005432922507', 835, 13, '23A'),
('0005433511937', 16143, 12, '23B'),
('0005433519441', 22038, 10, '6D'),
('0005432655516', 17862, 15, '6F'),
('0005432869504', 26299, 40, '20A'),
('0005435999204', 19574, 36, '16D'),
('0005435824544', 18013, 31, '12E'),
('0005434877786', 10096, 72, '14E'),
('0005433680462', 29148, 11, '3D'),
('0005432755043', 25261, 68, '15E'),
('0005433434633', 2322, 29, '9B'),
('0005434374516', 20104, 18, '5D'),
('0005432424284', 12842, 31, '24F'),
('0005434724994', 9860, 207, '35D'),
('0005433451615', 30115, 21, '7F'),
('0005435176983', 6359, 41, '9C'),
('0005432604231', 31697, 44, '21D'),
('0005432747451', 12077, 58, '13E'),
('0005435386559', 5290, 108, '25C'),
('0005435735118', 5290, 191, '39B'),
('0005434214311', 9561, 75, '18D'),
('0005435126215', 31865, 63, '19A'),
('0005435068853', 13166, 19, '7D'),
('0005435068992', 13166, 34, '12D'),
('0005433407542', 23187, 7, '4B'),
('0005433784796', 26267, 38, '15E'),
('0005434480165', 16583, 39, '22B'),
('0005433683324', 29288, 10, '5A'),
('0005434979660', 27537, 24, '7B'),
('0005435068992', 15313, 60, '13D'),
('0005435068853', 15313, 90, '19E'),
('0005434877786', 14552, 84, '22G'),
('0005434938030', 14552, 275, '51D'),
('0005435889885', 3627, 1, '1A'),
('0005433960669', 25770, 46, '15A'),
('0005433960533', 25770, 54, '16E'),
('0005433784796', 8580, 60, '23D'),
('0005432424284', 30732, 20, '11A'),
('0005432822161', 28958, 49, '12C'),
('0005433989752', 12794, 88, '17B'),
('0005432632689', 28166, 34, '19C'),
('0005434137701', 28549, 6, '2C'),
('0005434504066', 16689, 20, '19A'),
('0005433868273', 32598, 20, '5D'),
('0005433868273', 14483, 34, '19C'),
('0005432604231', 21381, 31, '18C'),
('0005433008232', 22847, 13, '6D'),
('0005434979660', 23564, 32, '21D'),
('0005434137783', 11939, 34, '9E'),
('0005434504066', 22672, 34, '20D'),
('0005432328585', 31104, 12, '4F'),
('0005432328584', 31104, 26, '8E'),
('0005435487783', 6177, 57, '18F'),
('0005435311040', 27002, 79, '20A'),
('0005432927964', 1388, 73, '19F'),
('0005435660106', 24660, 14, '6A'),
('0005432655516', 26184, 36, '11F'),
('0005435613481', 10896, 52, '14G'),
('0005435613350', 10896, 76, '19D'),
('0005435490219', 10896, 107, '22H'),
('0005435490218', 10896, 138, '26J'),
('0005434149648', 6379, 4, '2A'),
('0005435490219', 6379, 20, '5A'),
('0005435490218', 6379, 77, '16C'),
('0005433525004', 32476, 25, '23A'),
('0005435373004', 5284, 62, '17D'),
('0005435372958', 5284, 138, '28D'),
('0005434214445', 9568, 83, '18D'),
('0005435068819', 13139, 35, '11D'),
('0005434214311', 28686, 64, '16C'),
('0005433434633', 26504, 26, '7F'),
('0005435386559', 10372, 39, '22B'),
('0005435529151', 11229, 32, '10E'),
('0005435068819', 15295, 47, '13E'),
('0005435126215', 14537, 104, '26E'),
('0005434149648', 8607, 36, '10A'),
('0005432328584', 21071, 39, '9C'),
('0005432328585', 21071, 85, '18D'),
('0005433568697', 25299, 87, '19F'),
('0005434081820', 12802, 70, '14A'),
('0005434081820', 30565, 75, '23D'),
('0005435126215', 11015, 73, '18A'),
('0005433400975', 2303, 9, '3A'),
('0005435311040', 7061, 65, '13F'),
('0005434137940', 11918, 62, '15C'),
('0005435529151', 20885, 49, '14A'),
('0005433525004', 18540, 49, '14A'),
('0005434925764', 20431, 17, '5A'),
('0005433074549', 364, 24, '9B'),
('0005433568697', 11610, 12, '4D'),
('0005433234103', 292, 10, '2D'),
('0005432927964', 18941, 8, '6C'),
('0005434823307', 9901, 82, '21D'),
('0005435082775', 26004, 2, '1B'),
('0005435068915', 13188, 44, '12F'),
('0005434214445', 28696, 84, '18D'),
('0005434171029', 9348, 57, '22F'),
('0005435068915', 15315, 62, '17A'),
('0005435082775', 24550, 6, '4B'),
('0005433568928', 25298, 30, '8A'),
('0005435462340', 5516, 11, '2H'),
('0005432632689', 25090, 39, '11F'),
('0005434137783', 28561, 26, '6F'),
('0005434925764', 14925, 21, '14A'),
('0005435487783', 19676, 13, '4D'),
('0005433568928', 11565, 122, '26F'),
('0005435630953', 7762, 86, '21F'),
('0005435213369', 7762, 154, '30F'),
('0005432747469', 12084, 47, '13F'),
('0005435630953', 24599, 13, '4A'),
('0005435626086', 14535, 85, '22J'),
('0005433568872', 25309, 61, '13E'),
('0005432567512', 30567, 16, '5F'),
('0005435626086', 11048, 9, '3A'),
('0005434907093', 25630, 12, '4A'),
('0005434137940', 28569, 44, '11A'),
('0005434907093', 15010, 36, '9E'),
('0005433633682', 25241, 63, '14D'),
('0005433568872', 11575, 65, '16A'),
('0005432869503', 2325, 177, '34E'),
('0005433633682', 8325, 56, '29B'),
('0005434426528', 20192, 37, '13E'),
('0005435858532', 4326, 32, '16B'),
('0005434426528', 14541, 5, '2C'),
('0005434467755', 23205, 5, '5D'),
('0005434287242', 26822, 18, '6D'),
('0005435311044', 27008, 80, '19F'),
('0005433726093', 21653, 6, '10B'),
('0005433008533', 1786, 48, '12A'),
('0005435798937', 21295, 8, '20A'),
('0005435311044', 7053, 98, '19C'),
('0005432869503', 26315, 15, '8C'),
('0005434993997', 27291, 19, '7D'),
('0005433726093', 30556, 9, '2G'),
('0005433008533', 22817, 42, '20D'),
('0005435999229', 15846, 38, '22C'),
('0005433367253', 24836, 37, '17D'),
('0005435853580', 22080, 2, '18C'),
('0005433367253', 21707, 22, '11D'),
('0005432869415', 17856, 1, '3F'),
('0005433156597', 17301, 5, '4C'),
('0005434406676', 26958, 41, '12F'),
('0005434876558', 14602, 31, '8C'),
('0005434876571', 14602, 96, '21C'),
('0005432005164', 29150, 14, '9A'),
('0005433035367', 24118, 47, '27E'),
('0005434275925', 15750, 2, '11C'),
('0005435176608', 20993, 5, '4E'),
('0005432927887', 32474, 5, '22B'),
('0005434213709', 10699, 19, '10A'),
('0005435038665', 5474, 27, '8A'),
('0005435038623', 5474, 89, '22A'),
('0005435902385', 20234, 10, '9C'),
('0005433784302', 9336, 26, '16A'),
('0005433784303', 9336, 73, '38H'),
('0005435929597', 33055, 2, '7B'),
('0005435068181', 3533, 3, '1D'),
('0005432261117', 1, 69, '27E'),
('0005433101195', 8078, 66, '19B'),
('0005434175682', 32374, 5, '6B'),
('0005434876558', 3490, 37, '13H'),
('0005435125678', 3490, 55, '17C'),
('0005434876571', 3490, 132, '29D'),
('0005435902385', 14551, 11, '27F'),
('0005434947872', 5814, 6, '5B'),
('0005435376314', 16432, 3, '6B'),
('0005433784302', 5204, 135, '26B'),
('0005433784303', 5204, 154, '29D'),
('0005432034470', 8630, 46, '19E'),
('0005435765136', 5493, 9, '4H'),
('0005435846188', 25096, 2, '10D'),
('0005433845691', 5588, 12, '6A'),
('0005432566577', 4695, 15, '9B'),
('0005433341451', 11112, 57, '14B'),
('0005432919523', 20490, 2, '2F'),
('0005435125678', 14685, 15, '5A'),
('0005433126768', 29743, 7, '5B'),
('0005433867749', 4809, 13, '4B'),
('0005433867765', 4809, 40, '22B'),
('0005434406676', 7072, 10, '4B'),
('0005435487462', 15791, 3, '2B'),
('0005435838969', 5995, 9, '7C'),
('0005435838982', 5995, 25, '15F'),
('0005435472523', 18069, 8, '10F'),
('0005435212423', 30589, 38, '23E'),
('0005435212456', 30589, 89, '48G'),
('0005434979289', 2032, 18, '7B'),
('0005435259685', 25016, 1, '1C'),
('0005433348893', 15973, 3, '2A'),
('0005434503503', 6565, 29, '10E'),
('0005435652319', 1664, 25, '14F'),
('0005435487462', 19552, 29, '23F'),
('0005435517619', 1599, 18, '5E'),
('0005435517622', 1599, 25, '7C'),
('0005435225456', 28148, 4, '5D'),
('0005435937317', 13778, 7, '23A'),
('0005433123596', 15683, 14, '12A'),
('0005433123596', 7659, 10, '8E'),
('0005433192834', 18549, 13, '12E'),
('0005432927887', 18549, 20, '19C'),
('0005435981558', 2370, 16, '5C'),
('0005432869415', 26174, 37, '20A'),
('0005432423691', 585, 10, '6D'),
('0005432423656', 585, 52, '28D'),
('0005434022572', 487, 49, '25F'),
('0005433057232', 12658, 34, '23A'),
('0005434723438', 288, 53, '18F'),
('0005433126768', 9841, 16, '15C'),
('0005434343624', 5304, 28, '15E'),
('0005434343636', 5304, 49, '19B'),
('0005432042483', 8205, 104, '27C'),
('0005434458458', 7371, 4, '2D'),
('0005434275933', 15753, 6, '13F'),
('0005434458458', 29125, 1, '1A'),
('0005432746916', 376, 28, '13A'),
('0005434821474', 5278, 176, '47K'),
('0005435372210', 9883, 20, '15D'),
('0005435386464', 9883, 27, '18H'),
('0005434755773', 9557, 10, '5C'),
('0005434213709', 28631, 42, '17F'),
('0005434638881', 1982, 29, '23A'),
('0005435125678', 11533, 13, '5F'),
('0005435068181', 15478, 4, '2D'),
('0005434228992', 12969, 21, '17F'),
('0005432583630', 3165, 25, '20D'),
('0005433255031', 16231, 6, '23B'),
('0005435386464', 21929, 5, '5D'),
('0005433289732', 21929, 13, '20D'),
('0005435068227', 3553, 8, '4A'),
('0005433101225', 7947, 85, '21B'),
('0005432919523', 7947, 111, '26D'),
('0005434426123', 3475, 155, '34J'),
('0005434937829', 3475, 216, '44F'),
('0005433613520', 5141, 117, '23C'),
('0005434228992', 5137, 12, '8D'),
('0005433715129', 7431, 10, '4F'),
('0005433341451', 17071, 36, '16F'),
('0005432649298', 4108, 23, '17D'),
('0005432081401', 5568, 18, '7B'),
('0005432003648', 13885, 6, '4A'),
('0005435332166', 32999, 10, '20B'),
('0005433341557', 11081, 35, '8C'),
('0005433341541', 11081, 42, '9D'),
('0005433788142', 11165, 8, '23A'),
('0005434286931', 2406, 1, '1A'),
('0005433867749', 32643, 35, '21A'),
('0005433867765', 32643, 36, '21B'),
('0005435839013', 5984, 2, '1C'),
('0005435839004', 5984, 10, '6D'),
('0005432660784', 5984, 18, '12E'),
('0005435472529', 18086, 9, '11C'),
('0005433284806', 32049, 9, '6C'),
('0005433367304', 24816, 1, '2A'),
('0005434950459', 3686, 26, '20D'),
('0005435132717', 7894, 3, '6A'),
('0005432638936', 2243, 8, '7A'),
('0005435652343', 1644, 14, '7C'),
('0005433367304', 21718, 16, '9A'),
('0005433168311', 21336, 6, '20D'),
('0005432328013', 3075, 28, '9A'),
('0005435310878', 20258, 15, '13C'),
('0005434406818', 26961, 20, '6D'),
('0005434343624', 11424, 4, '1D'),
('0005434343636', 11424, 12, '4C'),
('0005435824217', 1253, 7, '7B'),
('0005435824223', 1253, 17, '14E'),
('0005434876794', 14596, 43, '11A'),
('0005433613520', 9276, 113, '27E'),
('0005433753357', 2324, 41, '14A'),
('0005434022704', 440, 32, '16A'),
('0005433921845', 2113, 49, '18B'),
('0005434550420', 245, 69, '21F'),
('0005433289732', 9858, 15, '14D'),
('0005434573135', 5305, 28, '14A'),
('0005435611957', 5305, 62, '21E'),
('0005435423724', 10910, 7, '11H'),
('0005435423721', 10910, 73, '33B'),
('0005433633299', 3246, 71, '22B'),
('0005432181376', 3246, 77, '24D'),
('0005433804841', 3246, 84, '26B'),
('0005432459084', 8287, 68, '20C'),
('0005432459097', 8287, 94, '26A'),
('0005434522380', 3837, 3, '2B'),
('0005432823419', 9879, 89, '42G'),
('0005434755821', 9553, 41, '20D'),
('0005435068227', 15500, 45, '17A'),
('0005434755773', 28655, 11, '4D'),
('0005434229030', 12991, 19, '18B'),
('0005434426123', 14871, 27, '12F'),
('0005435981558', 26526, 42, '17C'),
('0005435652319', 21757, 3, '3A'),
('0005433804841', 9359, 24, '14D'),
('0005435517622', 20939, 10, '4D'),
('0005435517619', 20939, 35, '11A'),
('0005433123596', 30081, 28, '8D'),
('0005434979289', 23647, 28, '19B'),
('0005432660784', 18167, 1, '2A'),
('0005433101323', 7988, 33, '10F'),
('0005433101322', 7988, 60, '17B'),
('0005432751476', 7988, 100, '27F'),
('0005434876794', 3512, 197, '43E'),
('0005434229030', 5033, 25, '12D'),
('0005434638881', 23344, 15, '7A'),
('0005432953786', 27596, 23, '16E'),
('0005432423656', 13331, 2, '1D'),
('0005432423691', 13331, 40, '17D'),
('0005434157359', 28993, 24, '16F'),
('0005432947878', 25328, 30, '13C'),
('0005433341541', 17031, 12, '5C'),
('0005433341557', 17031, 76, '30E'),
('0005432389949', 1341, 22, '13B'),
('0005433284806', 22565, 4, '2A'),
('0005435937317', 27290, 10, '13F'),
('0005435918583', 27290, 11, '14A'),
('0005432566681', 4705, 13, '3H'),
('0005434081540', 4705, 56, '17B'),
('0005434081528', 4705, 89, '23A'),
('0005432566658', 4705, 105, '27F'),
('0005432170284', 4705, 131, '31E'),
('0005433341620', 11079, 35, '8E'),
('0005433251014', 25615, 14, '9F'),
('0005434503503', 22906, 39, '22D'),
('0005433788142', 20813, 6, '19A'),
('0005433126778', 29722, 1, '1A'),
('0005434286949', 2431, 23, '22B'),
('0005433650370', 7160, 32, '13F'),
('0005434406818', 7036, 81, '19E'),
('0005433251014', 15007, 1, '1A'),
('0005435212564', 30595, 94, '50D'),
('0005433367354', 24854, 28, '13F'),
('0005433367354', 21689, 35, '19C'),
('0005432660784', 26329, 11, '6A'),
('0005435999001', 6196, 20, '16B'),
('0005434309549', 6196, 26, '20F'),
('0005435502011', 1563, 20, '6D'),
('0005435517660', 1563, 34, '10A'),
('0005434434966', 1132, 15, '23B'),
('0005434462760', 4364, 12, '6D'),
('0005435242490', 12168, 8, '4E'),
('0005435242486', 12168, 26, '16F'),
('0005433679901', 2821, 54, '19E'),
('0005433633299', 9290, 122, '29E'),
('0005432192276', 11603, 47, '18A'),
('0005432947878', 11603, 74, '27C'),
('0005432049413', 26206, 16, '11E'),
('0005434022734', 465, 10, '4H'),
('0005434022709', 465, 18, '12F'),
('0005433057322', 12677, 20, '20G'),
('0005433921907', 2142, 88, '30B'),
('0005433035539', 24117, 54, '34A'),
('0005434723753', 251, 172, '42D'),
('0005433126778', 9861, 56, '27K'),
('0005434031957', 9861, 101, '43E'),
('0005434066522', 7763, 74, '22C'),
('0005432164931', 10920, 16, '14K'),
('0005433804860', 3264, 72, '21A'),
('0005432382631', 4515, 25, '9C'),
('0005432823419', 7354, 7, '4A'),
('0005432751476', 387, 2, '1F'),
('0005434821727', 5286, 55, '22A'),
('0005435372355', 9929, 20, '18D'),
('0005434755851', 9563, 9, '4F'),
('0005434755866', 9563, 25, '12A'),
('0005434550420', 10640, 6, '3A'),
('0005434755821', 28690, 22, '13A'),
('0005435038853', 5435, 33, '8D'),
('0005435038862', 5435, 96, '22D'),
('0005435652343', 21758, 41, '19D'),
('0005433804860', 9374, 3, '1C'),
('0005432666358', 9374, 76, '30D'),
('0005434170846', 26229, 23, '32F'),
('0005434217910', 27378, 1, '5D'),
('0005434573135', 11186, 11, '18E'),
('0005432261228', 21, 58, '23B'),
('0005432019882', 8122, 94, '26B'),
('0005433101360', 8122, 102, '28C'),
('0005432613803', 3473, 74, '20F'),
('0005433960078', 6963, 29, '11E'),
('0005432104881', 4957, 91, '18B'),
('0005432666358', 4957, 127, '24E'),
('0005433613652', 4957, 161, '30C'),
('0005432034549', 8540, 48, '19B'),
('0005432328013', 31254, 10, '3C'),
('0005432613803', 15115, 2, '1B'),
('0005435266077', 29250, 8, '20D'),
('0005434351505', 4473, 14, '21C'),
('0005433341620', 17040, 75, '28D'),
('0005432851836', 18274, 11, '14F'),
('0005434081540', 30684, 50, '11F'),
('0005434081528', 30684, 67, '14F'),
('0005435282133', 13874, 13, '7F'),
('0005432459097', 4718, 4, '1C'),
('0005434081559', 4718, 32, '12A'),
('0005432566730', 4718, 107, '28D'),
('0005432566714', 4718, 121, '31A'),
('0005432459084', 4718, 130, '32F'),
('0005433481059', 9115, 26, '20C'),
('0005433251027', 25610, 17, '10F'),
('0005434136956', 7316, 38, '10C'),
('0005432382631', 30462, 61, '18C'),
('0005434299221', 7031, 4, '1F'),
('0005432108213', 7031, 47, '11F'),
('0005435310878', 26889, 36, '22F'),
('0005432603791', 6462, 14, '5B'),
('0005433251027', 15022, 18, '12A'),
('0005435487531', 15799, 3, '2D'),
('0005435487520', 15799, 14, '6D'),
('0005435472572', 18048, 17, '18E'),
('0005435212663', 30594, 37, '26G'),
('0005432211403', 30594, 86, '45H'),
('0005434136956', 28736, 62, '17A'),
('0005435811005', 4416, 14, '19B'),
('0005435652470', 1669, 36, '14F'),
('0005432666358', 26317, 24, '17E'),
('0005432287123', 3091, 26, '10C'),
('0005432328103', 3091, 28, '10E'),
('0005432328084', 3091, 31, '11D'),
('0005433438794', 3091, 63, '20E'),
('0005435487531', 19546, 14, '13D'),
('0005435487520', 19546, 30, '23E'),
('0005435517675', 1552, 4, '2C'),
('0005434434983', 1143, 1, '1D'),
('0005435706177', 2442, 20, '14A'),
('0005432058329', 20280, 27, '16E'),
('0005434406958', 26988, 47, '13A'),
('0005434406953', 26988, 55, '16A'),
('0005433123665', 15697, 23, '19D'),
('0005433123665', 7633, 13, '12A'),
('0005432783076', 5647, 37, '13D'),
('0005435242490', 15368, 3, '2A'),
('0005435242486', 15368, 36, '20C'),
('0005433613652', 9272, 124, '30A'),
('0005435981694', 2361, 41, '15E'),
('0005435981693', 2361, 78, '23B'),
('0005433434305', 26197, 17, '11G'),
('0005434022844', 475, 10, '5F'),
('0005434031957', 475, 16, '11B'),
('0005433922006', 2157, 69, '23E'),
('0005433922040', 2157, 81, '27F'),
('0005433922031', 2157, 115, '36H'),
('0005434723839', 255, 126, '33J'),
('0005433233354', 9834, 29, '17C'),
('0005433233397', 9834, 77, '35C'),
('0005433233361', 9834, 102, '41D'),
('0005434066638', 7719, 165, '36J'),
('0005435612170', 5309, 213, '47H'),
('0005435612122', 5309, 225, '50E'),
('0005433633369', 3282, 9, '4A'),
('0005434143703', 3282, 13, '5C'),
('0005434275952', 15759, 5, '16A'),
('0005434149574', 21002, 11, '4D'),
('0005434462760', 29127, 6, '2D'),
('0005432603791', 21422, 20, '6B'),
('0005434821919', 5274, 11, '5K'),
('0005435372424', 9936, 47, '26H'),
('0005435372412', 9936, 100, '48D'),
('0005435437663', 24595, 21, '14A'),
('0005433397411', 13503, 22, '9D'),
('0005433407496', 29477, 8, '19D'),
('0005434755851', 28670, 36, '16C'),
('0005434755866', 28670, 44, '18F'),
('0005435038623', 12949, 29, '20A'),
('0005433434305', 26710, 9, '4D'),
('0005432857906', 31510, 12, '21B'),
('0005433784452', 9356, 72, '30D'),
('0005433960078', 25927, 81, '33E'),
('0005435517660', 20962, 9, '3F'),
('0005435502011', 20962, 41, '12D'),
('0005435718856', 3559, 13, '6C'),
('0005432901367', 8068, 15, '17A'),
('0005435625934', 3495, 40, '14K'),
('0005434325498', 3604, 4, '6B'),
('0005435889815', 15616, 3, '18A'),
('0005432104927', 5074, 9, '3A'),
('0005433613695', 5074, 125, '24D'),
('0005433784452', 5074, 163, '30F'),
('0005434149574', 5076, 17, '9E'),
('0005434264783', 5076, 21, '10C'),
('0005432382631', 31265, 87, '19E'),
('0005432901367', 28968, 25, '16D'),
('0005432947948', 25312, 2, '1F'),
('0005434143703', 8680, 21, '18A'),
('0005433397411', 19281, 4, '1F'),
('0005434351516', 4462, 9, '18B'),
('0005434081559', 30673, 44, '10B'),
('0005434066522', 30673, 77, '16D'),
('0005432140333', 5531, 28, '13D'),
('0005435765348', 5531, 73, '28D'),
('0005435765361', 5531, 94, '36F'),
('0005434264783', 13465, 61, '31G'),
('0005435784893', 4313, 1, '1D'),
('0005435784889', 4313, 9, '4C'),
('0005432566811', 4703, 113, '30B'),
('0005433341833', 11117, 41, '9F'),
('0005432919605', 20459, 4, '4D'),
('0005435625934', 14748, 12, '4A'),
('0005434906627', 2287, 26, '9F'),
('0005434137058', 7308, 31, '8C'),
('0005434137069', 7308, 40, '10A'),
('0005434406958', 7038, 7, '3F'),
('0005434406953', 7038, 16, '5E'),
('0005432108216', 7038, 57, '15B'),
('0005433008034', 14181, 22, '10C'),
('0005435999001', 19715, 11, '18D'),
('0005435212683', 30603, 38, '20E'),
('0005433367422', 24861, 6, '4A'),
('0005434137069', 28743, 68, '16D'),
('0005434137058', 28743, 69, '16E'),
('0005435696989', 3679, 11, '5B'),
('0005435132754', 7899, 10, '19D'),
('0005434503690', 6509, 1, '1C'),
('0005434503691', 6509, 3, '1F'),
('0005433367422', 21673, 22, '11D'),
('0005433985375', 4154, 21, '8E'),
('0005435225456', 7209, 11, '6D'),
('0005435225489', 28146, 10, '20D'),
('0005433156597', 1134, 10, '7A'),
('0005435086741', 4078, 5, '21B'),
('0005435784893', 27451, 26, '18D'),
('0005435784889', 27451, 28, '19B'),
('0005434406996', 26976, 8, '3A'),
('0005434586299', 1353, 51, '20C'),
('0005432143947', 5652, 58, '20C'),
('0005435242544', 12206, 27, '16F'),
('0005432783076', 15404, 4, '2D'),
('0005434910080', 10074, 12, '9D'),
('0005434251852', 24674, 9, '21A'),
('0005433633369', 9284, 37, '11A'),
('0005433613695', 9284, 86, '22A'),
('0005433568363', 340, 18, '10D'),
('0005432947948', 11594, 25, '10D'),
('0005435981751', 2335, 62, '19H'),
('0005432051090', 26203, 53, '28B'),
('0005432423887', 588, 54, '28D'),
('0005434022854', 443, 57, '23H'),
('0005432231429', 2152, 20, '5F'),
('0005433922078', 2152, 26, '11G'),
('0005432231436', 2152, 46, '17D'),
('0005433922114', 2152, 62, '21F'),
('0005434723939', 278, 63, '21E'),
('0005434724041', 278, 78, '23E'),
('0005433180777', 9873, 79, '31E'),
('0005432526415', 7727, 82, '22A'),
('0005435612328', 5345, 119, '32D'),
('0005435423956', 10892, 71, '27C'),
('0005433804936', 3299, 15, '8A'),
('0005435884623', 8166, 17, '6A'),
('0005432042542', 8166, 123, '29F'),
('0005434458557', 7400, 42, '14A'),
('0005435252485', 28904, 28, '14D'),
('0005434275925', 8829, 1, '5C'),
('0005432359767', 6384, 60, '18F'),
('0005434458557', 29080, 4, '2A'),
('0005432747062', 399, 27, '11C'),
('0005432747091', 399, 46, '18D'),
('0005433180777', 27732, 8, '6F'),
('0005433397457', 13541, 2, '2A'),
('0005435038940', 5425, 91, '22F'),
('0005435981694', 26523, 4, '2A'),
('0005435981693', 26523, 24, '11D'),
('0005432051090', 26736, 3, '1D'),
('0005435652470', 21729, 50, '19A'),
('0005433763019', 9332, 31, '16G'),
('0005433804936', 9332, 68, '29D'),
('0005434480004', 940, 9, '4C'),
('0005435517675', 20932, 61, '19A'),
('0005433123665', 29960, 14, '4D'),
('0005435068424', 3524, 7, '2F'),
('0005432919605', 7942, 16, '5D'),
('0005435376314', 5740, 1, '2B'),
('0005432105002', 5197, 137, '26C'),
('0005433688784', 8490, 61, '22D'),
('0005432328103', 31274, 21, '5D'),
('0005432287123', 31274, 22, '5F'),
('0005432328084', 31274, 31, '7E'),
('0005433715354', 7451, 46, '17D'),
('0005434182029', 11640, 19, '17F'),
('0005433397457', 19247, 15, '7A'),
('0005433269651', 17034, 105, '34F'),
('0005433341833', 17034, 107, '35E'),
('0005434066638', 30651, 76, '15E'),
('0005435765458', 5496, 28, '15F'),
('0005433008034', 22625, 51, '14E'),
('0005432081430', 5583, 27, '9A'),
('0005434620339', 7825, 11, '6B'),
('0005434411726', 10967, 3, '7D'),
('0005434137164', 7323, 41, '10F'),
('0005434137111', 7323, 73, '19A'),
('0005433407496', 23087, 4, '3D'),
('0005434406996', 7057, 71, '17E'),
('0005432058329', 26936, 1, '4A'),
('0005434906627', 25836, 30, '11A'),
('0005433008067', 14183, 3, '2A'),
('0005433284924', 32046, 6, '5B'),
('0005434979462', 2064, 5, '3D'),
('0005434137164', 28733, 13, '6C'),
('0005434137111', 28733, 52, '15C'),
('0005432328186', 3080, 59, '20E'),
('0005433186026', 20868, 2, '5A'),
('0005435153670', 3875, 6, '19A'),
('0005434435007', 1125, 3, '2A'),
('0005435310935', 20293, 9, '10D'),
('0005434407067', 26985, 5, '2D'),
('0005434586326', 1361, 38, '14F'),
('0005435824318', 1295, 14, '7C'),
('0005435824333', 1295, 25, '14B'),
('0005432783187', 5621, 8, '5D'),
('0005435242544', 15351, 16, '8C'),
('0005434876571', 10082, 9, '8B'),
('0005434877188', 14639, 91, '19D'),
('0005434251860', 24651, 7, '22B'),
('0005433680046', 2818, 33, '11F'),
('0005433577651', 9328, 95, '23D'),
('0005433613520', 25220, 21, '18F'),
('0005433568381', 333, 35, '16E'),
('0005433074391', 11592, 51, '18F'),
('0005435981821', 2331, 5, '2C'),
('0005432869415', 2331, 138, '36F'),
('0005432984730', 26183, 45, '20D'),
('0005433434356', 26183, 82, '37H'),
('0005434374147', 1510, 54, '22E'),
('0005433057232', 451, 54, '22E'),
('0005434022964', 451, 86, '32B'),
('0005432044493', 2118, 57, '18A'),
('0005434550604', 266, 16, '5C'),
('0005433233510', 9845, 24, '15A'),
('0005432069486', 7726, 122, '29K'),
('0005432526566', 7726, 137, '31G'),
('0005434066800', 7726, 255, '50G'),
('0005434343835', 5337, 48, '17H'),
('0005435612369', 5337, 109, '29B'),
('0005435612481', 5337, 200, '42K'),
('0005433719104', 10926, 120, '43K'),
('0005433804979', 3320, 58, '16E'),
('0005435884715', 8170, 22, '8D'),
('0005433804841', 8174, 5, '10B'),
('0005432838681', 7382, 35, '10C'),
('0005432359814', 6372, 74, '20B'),
('0005434522380', 19044, 7, '22B'),
('0005432746916', 12072, 9, '4E'),
('0005432121176', 5297, 20, '11H'),
('0005432121177', 5297, 40, '18B'),
('0005435681649', 6711, 24, '8E'),
('0005433397502', 13546, 34, '14A'),
('0005435068181', 13175, 21, '17A'),
('0005435068424', 15506, 14, '5D'),
('0005435006760', 5436, 14, '4F'),
('0005434228992', 5436, 59, '15A'),
('0005434411726', 14866, 35, '19A'),
('0005435981751', 26500, 45, '17A'),
('0005433434356', 26737, 18, '10F'),
('0005433804979', 9364, 12, '3G'),
('0005433804841', 26278, 29, '20F'),
('0005433784303', 26278, 31, '22A'),
('0005433985375', 25925, 41, '17F'),
('0005435068181', 15296, 11, '9A'),
('0005432261402', 182, 59, '23D'),
('0005432677530', 8018, 20, '7D'),
('0005432044493', 8018, 34, '10D'),
('0005433870706', 9658, 2, '5B'),
('0005434877188', 3511, 78, '22E'),
('0005434876571', 14576, 9, '13F'),
('0005434937829', 14576, 31, '24G'),
('0005434947928', 5837, 3, '2B'),
('0005433960261', 6868, 25, '9A'),
('0005433613890', 5177, 81, '16D'),
('0005433784303', 8457, 16, '25D'),
('0005433613520', 8456, 4, '21D'),
('0005432034620', 8455, 1, '1D'),
('0005434228992', 8455, 45, '17A'),
('0005435006760', 8455, 76, '26E'),
('0005432423887', 13320, 44, '16F'),
('0005433568363', 11836, 46, '15D'),
('0005432948041', 25285, 23, '13F'),
('0005432948035', 25285, 37, '20D'),
('0005435340083', 12504, 7, '5A'),
('0005433715422', 7464, 12, '4E'),
('0005433715417', 7464, 40, '13D'),
('0005433688784', 7464, 51, '16C'),
('0005434095109', 8688, 10, '9F'),
('0005433397502', 19283, 1, '1A'),
('0005434446493', 1046, 17, '24A'),
('0005432389978', 1345, 52, '18A'),
('0005435720811', 5517, 63, '22G'),
('0005435462006', 13482, 94, '39F'),
('0005435846188', 4125, 2, '3D'),
('0005433284924', 22512, 37, '11A'),
('0005433008067', 22512, 46, '12F'),
('0005434152761', 12293, 11, '12A'),
('0005433846068', 5559, 66, '19B'),
('0005435784959', 4287, 20, '7D'),
('0005435784971', 4287, 45, '17A'),
('0005432170310', 4720, 117, '29G'),
('0005435720811', 13612, 4, '3B'),
('0005435696989', 16468, 10, '5A'),
('0005434503690', 22914, 8, '3B'),
('0005434503691', 22914, 23, '18A'),
('0005433266621', 24347, 13, '21A'),
('0005434520156', 6098, 11, '4A'),
('0005434407067', 7029, 74, '17B'),
('0005433008129', 14185, 20, '11A'),
('0005434979477', 2062, 34, '23A'),
('0005435259685', 6769, 14, '23B'),
('0005433511861', 828, 2, '1C'),
('0005433475664', 4024, 2, '1C'),
('0005434446493', 17252, 3, '4A'),
('0005435132775', 7867, 3, '5B'),
('0005435383097', 33100, 3, '6A'),
('0005432328237', 3079, 38, '14E'),
('0005432677530', 1183, 37, '14E'),
('0005434435032', 1138, 8, '20D'),
('0005435928092', 24437, 8, '22B'),
('0005435551524', 17004, 4, '2G'),
('0005435784971', 27416, 39, '21D'),
('0005435784959', 27416, 41, '22B'),
('0005432720643', 7586, 20, '5E'),
('0005432720647', 7586, 70, '17A'),
('0005433722157', 30391, 12, '10A'),
('0005432927887', 1396, 45, '16A'),
('0005434343835', 11455, 10, '3C'),
('0005432783256', 5617, 60, '18C'),
('0005435850814', 28858, 14, '22B'),
('0005432783187', 15407, 46, '16C'),
('0005435913899', 10099, 1, '2D'),
('0005433680093', 2785, 16, '7A'),
('0005433680085', 2785, 53, '16C'),
('0005432966678', 29193, 38, '18C'),
('0005433613890', 9308, 110, '25A'),
('0005434152761', 25263, 9, '11C'),
('0005433568451', 326, 2, '2D'),
('0005432948041', 11581, 36, '15C'),
('0005432948035', 11581, 49, '21A'),
('0005433434398', 26207, 63, '23E'),
('0005433922283', 2112, 82, '24D'),
('0005434724193', 258, 200, '39J'),
('0005434724199', 258, 269, '50G'),
('0005433113512', 9846, 155, '45C'),
('0005432069506', 7732, 34, '13C'),
('0005435097116', 5316, 54, '16G'),
('0005435423721', 5316, 77, '20K'),
('0005435612501', 5316, 97, '24G'),
('0005432181486', 3341, 81, '20F'),
('0005435884760', 8210, 40, '12C'),
('0005432042575', 8210, 102, '26D'),
('0005433722157', 4510, 31, '12E'),
('0005434275933', 8784, 8, '16B'),
('0005433473170', 6675, 17, '7A'),
('0005434822333', 5247, 110, '30D'),
('0005435372210', 5247, 111, '30F'),
('0005434550604', 10560, 20, '5F'),
('0005435681686', 6707, 64, '20C'),
('0005432125373', 5483, 33, '8B'),
('0005435039108', 5483, 57, '13B'),
('0005434229131', 13003, 36, '12F'),
('0005435981821', 26542, 59, '20A'),
('0005433434398', 26732, 17, '8E'),
('0005434170907', 26238, 2, '3B'),
('0005433960261', 25929, 20, '11B'),
('0005434979462', 23655, 8, '3A'),
('0005433113512', 19635, 5, '20D'),
('0005432817156', 152, 55, '21A'),
('0005435125972', 3491, 153, '36E'),
('0005435913899', 14553, 36, '23G'),
('0005435163168', 4433, 19, '23B'),
('0005434229131', 5014, 59, '21A'),
('0005432034651', 8420, 101, '27F'),
('0005434638881', 12599, 9, '5B'),
('0005432328186', 31248, 74, '17C'),
('0005433642173', 2478, 1, '1D'),
('0005433642186', 2478, 24, '11D'),
('0005432822119', 9626, 10, '4D'),
('0005432817156', 9626, 62, '20F'),
('0005433568381', 11855, 15, '6E'),
('0005433719104', 7436, 15, '5F'),
('0005432851848', 18272, 28, '20B'),
('0005434066800', 30691, 56, '12B'),
('0005435765576', 5545, 39, '16H'),
('0005435765553', 5545, 116, '39F'),
('0005435462047', 13461, 23, '13B'),
('0005433008129', 22628, 40, '11C'),
('0005433846094', 5555, 75, '20D'),
('0005434620387', 7846, 17, '19C'),
('0005435785006', 4293, 15, '6F'),
('0005432170315', 4717, 53, '16A'),
('0005432566577', 30530, 36, '23G'),
('0005432459097', 30530, 53, '33D'),
('0005435125972', 14691, 19, '6A'),
('0005434906805', 2318, 35, '10D'),
('0005432620888', 2521, 10, '6B'),
('0005434137299', 7342, 40, '9F'),
('0005434137277', 7342, 43, '10D'),
('0005433868014', 4772, 4, '1D'),
('0005433868044', 4772, 27, '18A'),
('0005433867765', 32567, 9, '18B'),
('0005433867765', 14530, 7, '7C'),
('0005434299329', 7070, 78, '19F'),
('0005435310935', 26895, 6, '5A'),
('0005435293128', 26895, 29, '15D'),
('0005432603929', 6449, 38, '20D'),
('0005432603960', 6449, 41, '21D'),
('0005435472523', 6019, 33, '17B'),
('0005435839013', 18079, 18, '16C'),
('0005434137299', 28751, 35, '8E'),
('0005434137277', 28751, 53, '12E'),
('0005434950489', 3702, 24, '18B'),
('0005434950487', 3702, 33, '21B'),
('0005435390174', 29581, 16, '20C'),
('0005433367253', 1646, 18, '6F'),
('0005435652664', 1646, 50, '14C'),
('0005432666358', 17825, 20, '20E'),
('0005432869415', 26336, 33, '19D'),
('0005432638936', 25068, 7, '6A'),
('0005432328305', 3088, 28, '10F'),
('0005435999100', 6200, 8, '4D'),
('0005434435039', 1106, 10, '7D'),
('0005434434983', 17285, 12, '18D'),
('0005435785006', 27446, 40, '23B'),
('0005435310967', 20282, 16, '6C'),
('0005432153873', 26987, 5, '2C'),
('0005435824223', 18005, 22, '15D'),
('0005432783312', 5612, 42, '12C'),
('0005432783256', 15409, 15, '5E'),
('0005434876794', 10114, 47, '20B'),
('0005434877332', 14645, 5, '2D'),
('0005434877356', 14645, 20, '6E'),
('0005433766604', 2365, 18, '4C'),
('0005433753716', 2365, 148, '34F'),
('0005432984785', 26192, 4, '1G'),
('0005432984768', 26192, 38, '15F'),
('0005433151094', 20111, 27, '9D'),
('0005432156324', 12690, 1, '1C'),
('0005434022709', 12690, 89, '35A'),
('0005433921845', 24091, 114, '38B'),
('0005434724410', 279, 168, '35G'),
('0005433766604', 9870, 159, '37F'),
('0005434066926', 7775, 12, '4A'),
('0005435212423', 7775, 178, '35K'),
('0005435612641', 5359, 117, '27K'),
('0005435612642', 5359, 193, '39B'),
('0005435424184', 10930, 12, '5G'),
('0005434244720', 10930, 94, '31H'),
('0005434244702', 10930, 135, '41B'),
('0005433633508', 3359, 95, '24D'),
('0005432459097', 3359, 117, '28F'),
('0005432459425', 8221, 100, '24C'),
('0005433516801', 1739, 35, '12A'),
('0005432924992', 22021, 16, '15D'),
('0005432427120', 20617, 3, '4D'),
('0005435176608', 6386, 75, '18F'),
('0005432359909', 6386, 83, '20F'),
('0005432603929', 21442, 19, '6C'),
('0005432603960', 21442, 40, '23B'),
('0005432927887', 18995, 7, '3D'),
('0005435386464', 5265, 155, '39E'),
('0005434638881', 23288, 11, '5B'),
('0005434828670', 24604, 39, '15C'),
('0005435125972', 11531, 53, '18E'),
('0005435925169', 13186, 26, '15F'),
('0005435006809', 5464, 29, '6E'),
('0005435006800', 5464, 82, '17B'),
('0005435038665', 12950, 17, '5E'),
('0005434229168', 12950, 60, '19A'),
('0005434979477', 23697, 16, '5D'),
('0005435068590', 3573, 35, '11A'),
('0005435068602', 3573, 53, '15D'),
('0005435925169', 15297, 19, '13E'),
('0005432919523', 130, 12, '10F'),
('0005432261498', 129, 36, '13D'),
('0005433101650', 8055, 3, '2C'),
('0005432020014', 8055, 29, '9D'),
('0005434877356', 3499, 154, '34G'),
('0005434877332', 3499, 200, '41B'),
('0005434876794', 14586, 53, '25K'),
('0005435629394', 8941, 2, '6B'),
('0005434947872', 16399, 9, '6A'),
('0005434244702', 5003, 10, '11F'),
('0005434244720', 5003, 29, '24F'),
('0005433688784', 5006, 65, '24E'),
('0005434229168', 5006, 73, '26E'),
('0005432034691', 8385, 12, '4D'),
('0005435006809', 8385, 47, '14B'),
('0005435006800', 8385, 53, '15C'),
('0005432328237', 31227, 60, '14C'),
('0005433568451', 11843, 52, '18F'),
('0005434654402', 5398, 9, '6E'),
('0005434654424', 5398, 16, '9E'),
('0005433722157', 7458, 74, '23E'),
('0005433688784', 29215, 15, '9A'),
('0005433269665', 17038, 35, '15A'),
('0005435765643', 5542, 21, '5H'),
('0005433846186', 5548, 62, '16F'),
('0005433846158', 5548, 78, '19E'),
('0005435332166', 7798, 12, '4B'),
('0005435785013', 4290, 24, '8D'),
('0005432190594', 4290, 30, '10A'),
('0005435918583', 4290, 48, '16A'),
('0005432567052', 4710, 47, '16A'),
('0005432459084', 30524, 5, '3C'),
('0005433342200', 11095, 33, '7E'),
('0005433342291', 11095, 36, '8A'),
('0005435097116', 11095, 65, '13F'),
('0005433481093', 9087, 9, '6E'),
('0005433481059', 20432, 27, '13F'),
('0005433788168', 11171, 4, '2C'),
('0005434906841', 2277, 3, '1D'),
('0005434906835', 2277, 22, '6F'),
('0005434137432', 7326, 25, '6D'),
('0005434287093', 2428, 21, '19D'),
('0005434287081', 2428, 23, '20B'),
('0005434286949', 26847, 5, '3C'),
('0005433868014', 32664, 17, '5B'),
('0005433868044', 32664, 36, '20D'),
('0005432153873', 7064, 68, '14F'),
('0005434299358', 7064, 97, '21C'),
('0005434906805', 25873, 72, '19A'),
('0005435718856', 15518, 51, '20D'),
('0005435487632', 15812, 23, '21B'),
('0005435839209', 6012, 27, '15B'),
('0005432537041', 18058, 1, '1C'),
('0005434137432', 28746, 58, '14D'),
('0005435853580', 3963, 11, '6B'),
('0005435383109', 33064, 3, '3A'),
('0005435132717', 33064, 12, '19C'),
('0005433367354', 1687, 48, '12F'),
('0005435487632', 19553, 21, '10D'),
('0005433158112', 17542, 3, '6B'),
('0005433373453', 27039, 17, '7F'),
('0005432195676', 13793, 11, '7B'),
('0005432190594', 27450, 12, '4C'),
('0005435785013', 27450, 17, '6A'),
('0005434407253', 26981, 19, '6C'),
('0005434586409', 1398, 36, '10A'),
('0005433192834', 1398, 77, '20A'),
('0005435304125', 29748, 16, '6B'),
('0005435824403', 1306, 29, '12C'),
('0005435824217', 18020, 11, '11C'),
('0005432783339', 5655, 4, '2A'),
('0005432848190', 4359, 35, '22B'),
('0005435242657', 12159, 27, '11A'),
('0005432783312', 15410, 2, '1D'),
('0005434877485', 14628, 15, '5C'),
('0005434877449', 14628, 93, '20D'),
('0005432756819', 9281, 25, '8A'),
('0005433633508', 9281, 111, '24C'),
('0005433613652', 25264, 19, '10D'),
('0005433568595', 315, 10, '5C'),
('0005433568561', 315, 46, '14A'),
('0005432267842', 1495, 43, '12D'),
('0005433151124', 20110, 9, '4B'),
('0005433158112', 12829, 8, '29E'),
('0005432235573', 461, 34, '15D'),
('0005434023158', 461, 48, '19A'),
('0005434023134', 461, 53, '19E'),
('0005433922480', 2161, 149, '38G'),
('0005433126768', 295, 113, '25E'),
('0005435142472', 295, 120, '26C'),
('0005433289732', 295, 259, '46A'),
('0005435212456', 7744, 47, '14H'),
('0005434066978', 7744, 177, '33C'),
('0005432526896', 7744, 178, '33G'),
('0005432537041', 7744, 234, '42A'),
('0005434343924', 5331, 113, '25C'),
('0005435612712', 5331, 212, '37C'),
('0005432164972', 10881, 56, '19E'),
('0005433805110', 3377, 7, '2F'),
('0005432459084', 3377, 17, '6A'),
('0005433805089', 3377, 26, '8A'),
('0005433805103', 3377, 49, '12A'),
('0005433804979', 8245, 28, '24B'),
('0005432727834', 4673, 1, '1A'),
('0005432838795', 7357, 61, '18D'),
('0005435252564', 28915, 22, '7A'),
('0005434275952', 8831, 15, '18E'),
('0005432747220', 423, 24, '7F'),
('0005434828670', 5249, 223, '46G'),
('0005432203002', 9893, 159, '39B'),
('0005435125678', 31860, 30, '14F'),
('0005435068590', 15499, 14, '4F'),
('0005435068602', 15499, 57, '19A'),
('0005433407524', 29501, 21, '20D'),
('0005434214167', 10704, 63, '19C'),
('0005435902562', 20238, 40, '18E'),
('0005432583630', 31500, 7, '3D'),
('0005432857962', 31500, 18, '7A'),
('0005433367253', 21726, 38, '10A'),
('0005435652664', 21726, 63, '17C'),
('0005433805089', 9378, 33, '13H'),
('0005433805103', 9378, 48, '18B'),
('0005434170846', 9378, 63, '21G'),
('0005433805110', 9378, 79, '27D'),
('0005432666358', 26258, 8, '5G'),
('0005433784302', 26258, 9, '5H'),
('0005433804979', 26258, 41, '23D'),
('0005435929597', 4891, 4, '7C'),
('0005435386464', 10373, 28, '22A'),
('0005435068648', 3557, 62, '18C'),
('0005433101225', 214, 21, '12A'),
('0005432817218', 209, 29, '13B'),
('0005432901463', 7958, 32, '29F'),
('0005434175682', 9641, 1, '1A'),
('0005434937974', 3485, 164, '34D'),
('0005434877449', 3485, 178, '37C'),
('0005434877485', 3485, 249, '49F'),
('0005435902562', 14585, 33, '15E'),
('0005434325498', 15589, 14, '18C'),
('0005433960429', 6910, 7, '3C'),
('0005433784302', 8372, 39, '24F'),
('0005432666358', 8372, 45, '27E'),
('0005433613652', 8371, 3, '6A'),
('0005432328305', 31232, 79, '18A'),
('0005432953786', 2487, 35, '18E'),
('0005434157359', 9609, 16, '6E'),
('0005432817218', 9609, 51, '16A'),
('0005432901463', 29010, 41, '14E'),
('0005432948146', 25305, 29, '13A'),
('0005435340137', 12542, 39, '17C'),
('0005434182029', 8663, 22, '13F'),
('0005434351505', 29633, 4, '3D'),
('0005433341620', 1066, 33, '17A'),
('0005435091985', 1066, 59, '27A'),
('0005433342200', 17053, 39, '16A'),
('0005433342291', 17053, 73, '24B'),
('0005432433636', 12820, 39, '13F'),
('0005433989725', 30645, 28, '7C'),
('0005434066926', 30645, 94, '19B'),
('0005435765705', 5497, 93, '27D'),
('0005432649298', 25082, 5, '11F'),
('0005433008129', 1826, 20, '9D'),
('0005435282133', 5576, 73, '19C'),
('0005435937317', 4282, 25, '9D'),
('0005432459425', 4746, 89, '23B'),
('0005432567149', 4746, 156, '36H'),
('0005432566681', 30544, 63, '17F'),
('0005432566714', 30544, 134, '33H'),
('0005433341620', 17090, 56, '17F'),
('0005432919523', 9104, 18, '12A'),
('0005435517660', 11408, 27, '17A'),
('0005433788168', 20833, 5, '4A'),
('0005433788142', 26470, 4, '4C'),
('0005433650523', 7165, 52, '14D'),
('0005433650370', 27625, 48, '19A'),
('0005434407253', 7066, 46, '11A'),
('0005435310967', 26921, 19, '6E'),
('0005434299221', 26921, 66, '18A'),
('0005434906835', 25870, 28, '8C'),
('0005434906841', 25870, 67, '20C'),
('0005435999100', 19712, 9, '6C'),
('0005435839228', 6018, 1, '1C'),
('0005435472572', 6018, 45, '18B'),
('0005435838982', 18078, 11, '8A'),
('0005435838969', 18078, 13, '8C'),
('0005435472669', 18078, 30, '17A'),
('0005433656648', 30629, 30, '14C'),
('0005435213040', 30629, 129, '32D'),
('0005435213031', 30629, 139, '33K'),
('0005434137069', 11946, 67, '18A'),
('0005433348947', 15953, 11, '6B'),
('0005435160225', 7520, 6, '3C'),
('0005435652760', 1672, 70, '18E'),
('0005432328397', 3094, 52, '17D'),
('0005433438794', 31156, 2, '2C'),
('0005432328013', 31156, 21, '9C'),
('0005435487462', 6214, 54, '23F'),
('0005435931574', 21858, 2, '2A'),
('0005432628742', 7176, 13, '18D'),
('0005433156686', 17282, 6, '5B'),
('0005435907469', 32923, 13, '11A'),
('0005435937317', 27448, 25, '7A'),
('0005434406676', 20277, 25, '7F'),
('0005435310981', 20277, 54, '15D'),
('0005434407318', 26975, 61, '17E'),
('0005433123786', 15652, 6, '3F'),
('0005433123786', 7613, 10, '9D'),
('0005433724776', 1381, 6, '3C'),
('0005434343924', 11474, 37, '21D'),
('0005435242657', 15391, 7, '3C'),
('0005432848205', 4346, 3, '1D'),
('0005433496752', 6273, 1, '1A'),
('0005432783339', 15412, 23, '7E'),
('0005434877572', 14597, 62, '13F'),
('0005434877541', 14597, 101, '21E'),
('0005433679901', 29169, 26, '8F'),
('0005433577700', 9324, 42, '11A'),
('0005433633299', 25251, 100, '29D'),
('0005433568670', 307, 35, '10C'),
('0005432948146', 11583, 101, '29E'),
('0005434023256', 435, 5, '2C'),
('0005434023197', 435, 116, '33B'),
('0005433057582', 12649, 60, '21F'),
('0005433035914', 24131, 3, '1B'),
('0005434723438', 9825, 258, '44E'),
('0005435212663', 7766, 22, '5C'),
('0005432535798', 7766, 113, '23C'),
('0005434067051', 7766, 278, '45C'),
('0005435612857', 5319, 54, '16E'),
('0005435612882', 5319, 73, '20A'),
('0005435612860', 5319, 261, '45F'),
('0005435304125', 10885, 117, '26E'),
('0005435611957', 10885, 275, '48D'),
('0005432459493', 8334, 114, '29B'),
('0005433633299', 8340, 43, '29F'),
('0005435517660', 21980, 1, '1C'),
('0005434458458', 17738, 6, '3A'),
('0005432890880', 12087, 10, '4A'),
('0005432747062', 12087, 47, '12E'),
('0005434822709', 5271, 11, '3K'),
('0005435372826', 9934, 120, '29E'),
('0005434213709', 9554, 57, '15E'),
('0005434214167', 28588, 31, '9F'),
('0005434550420', 27761, 44, '17C'),
('0005435681811', 6735, 11, '4A'),
('0005435068648', 15512, 19, '7A'),
('0005435006857', 5479, 16, '4E'),
('0005435006842', 5479, 90, '18B'),
('0005435039318', 5479, 120, '23C'),
('0005435038853', 12988, 12, '5B'),
('0005434426123', 20222, 8, '4E'),
('0005433367354', 21743, 16, '5C'),
('0005433763019', 26233, 90, '37D'),
('0005434983251', 9482, 1, '1A'),
('0005433960429', 25930, 7, '5B'),
('0005433289732', 10322, 30, '22D'),
('0005435142472', 10322, 32, '23A'),
('0005434979289', 27518, 4, '2B'),
('0005434426410', 3508, 52, '18A'),
('0005435126083', 3508, 71, '20E'),
('0005434877572', 3508, 114, '26D'),
('0005434877541', 3508, 142, '31B'),
('0005435126099', 3508, 166, '34C'),
('0005435902385', 3508, 232, '45F'),
('0005434426123', 14548, 128, '33K'),
('0005435125678', 14548, 202, '50C'),
('0005433960444', 6947, 53, '19F'),
('0005432105246', 5190, 168, '31D'),
('0005432034755', 8357, 23, '6A'),
('0005432034743', 8357, 107, '22D'),
('0005435006842', 8357, 117, '24C'),
('0005435006857', 8357, 158, '31D'),
('0005432328013', 21090, 22, '7F'),
('0005433568595', 11889, 2, '1A'),
('0005433568561', 11889, 16, '5D'),
('0005432948187', 25323, 20, '7C'),
('0005433808347', 30820, 4, '8D'),
('0005433715129', 29248, 54, '22C'),
('0005434351600', 4477, 20, '19B'),
('0005433341541', 1057, 39, '15B'),
('0005434081540', 12771, 12, '6C'),
('0005433989730', 30657, 1, '1A'),
('0005434066978', 30657, 90, '17F'),
('0005433685512', 9046, 20, '21A'),
('0005432535798', 13485, 31, '12E'),
('0005433008034', 1847, 4, '2D'),
('0005432756819', 25336, 21, '20E'),
('0005432195676', 27316, 22, '11D'),
('0005434081540', 30561, 67, '19D'),
('0005433342438', 11104, 12, '4A'),
('0005433342408', 11104, 109, '21B'),
('0005433341541', 17081, 23, '7A'),
('0005434928279', 11050, 23, '8D'),
('0005435125678', 11050, 32, '12A'),
('0005435126099', 14731, 9, '4E'),
('0005435126083', 14731, 25, '9D'),
('0005435517622', 11417, 6, '8C'),
('0005435517619', 11417, 24, '20F'),
('0005434906929', 2312, 4, '2C'),
('0005434137621', 7348, 87, '20A'),
('0005435808167', 1930, 16, '21C'),
('0005433407524', 23079, 17, '18A'),
('0005433266621', 2179, 21, '19D'),
('0005433126768', 10753, 3, '4A'),
('0005434663316', 3441, 16, '7A'),
('0005434407318', 7080, 32, '7D'),
('0005434299396', 7080, 39, '9D'),
('0005433008289', 14187, 41, '18F'),
('0005433008129', 22854, 9, '4F'),
('0005435652343', 24825, 51, '15E'),
('0005434979289', 23550, 2, '1B'),
('0005434136956', 11927, 5, '2A'),
('0005434137621', 28757, 45, '11E'),
('0005434604875', 3941, 1, '1A'),
('0005433348893', 786, 5, '3A'),
('0005435811005', 29454, 18, '20C'),
('0005433367304', 1657, 47, '12C'),
('0005435652343', 21662, 19, '5F'),
('0005433985686', 4184, 33, '14C'),
('0005433168311', 1616, 18, '18B'),
('0005432328084', 31130, 22, '8E'),
('0005432328103', 31130, 53, '19C'),
('0005435297017', 19535, 2, '3D'),
('0005434446493', 17546, 4, '5C'),
('0005435502177', 1593, 46, '12F'),
('0005434565832', 1593, 66, '18E'),
('0005433186070', 20853, 43, '17C'),
('0005432628757', 7178, 16, '19A'),
('0005435706281', 2445, 33, '14C'),
('0005434964084', 1319, 4, '1F'),
('0005433194844', 32928, 4, '4A'),
('0005434407067', 20306, 11, '3F'),
('0005434406818', 20306, 17, '5A'),
('0005434406953', 20306, 45, '12F'),
('0005435311013', 20306, 66, '18F'),
('0005434407371', 26991, 12, '4D'),
('0005435310878', 26991, 34, '9E'),
('0005434586326', 18519, 32, '10A'),
('0005434586299', 18519, 70, '20E'),
('0005434343624', 29786, 3, '1C'),
('0005434343835', 29786, 15, '4C'),
('0005435824461', 1254, 45, '20D'),
('0005435242490', 5640, 58, '14A'),
('0005434443611', 6300, 10, '3C'),
('0005433680295', 2800, 1, '1A'),
('0005433577720', 9326, 75, '16E'),
('0005433568723', 308, 114, '25C'),
('0005432948187', 11585, 88, '23C'),
('0005433753855', 2358, 112, '23B'),
('0005434731144', 26179, 57, '16B'),
('0005433753357', 26179, 116, '28B'),
('0005434446493', 12881, 7, '14B'),
('0005432423656', 12900, 37, '24A'),
('0005434023327', 480, 1, '1A'),
('0005434023318', 480, 76, '23B'),
('0005434022704', 12688, 30, '13H'),
('0005434022572', 12688, 92, '31B'),
('0005433035367', 2156, 80, '20E'),
('0005433035539', 2156, 127, '30A'),
('0005433921907', 24088, 29, '11A'),
('0005433922040', 24088, 42, '13F'),
('0005434550420', 9836, 264, '45D'),
('0005432527163', 7720, 162, '30J'),
('0005435423724', 5310, 23, '5H'),
('0005434344000', 5310, 162, '30D'),
('0005435424393', 10933, 284, '48C'),
('0005433805160', 3394, 118, '24F'),
('0005433516833', 1716, 37, '13C'),
('0005435517619', 21986, 10, '6D'),
('0005435517622', 21986, 30, '17A'),
('0005434458458', 28923, 6, '2D'),
('0005432823419', 28923, 39, '9D'),
('0005435990583', 8813, 3, '7D'),
('0005435257202', 23885, 21, '19C'),
('0005434602880', 3843, 7, '5B'),
('0005432747324', 425, 15, '5C'),
('0005435372412', 5242, 11, '3G'),
('0005432121250', 5242, 46, '16C'),
('0005434822771', 5242, 70, '19J'),
('0005434822806', 5242, 123, '27J'),
('0005434821727', 9931, 53, '18B'),
('0005434821474', 9931, 90, '23J'),
('0005434822333', 9931, 146, '32H'),
('0005435126099', 11514, 31, '13A'),
('0005435126083', 11514, 44, '18A'),
('0005435732267', 19370, 35, '10F'),
('0005434755866', 10684, 39, '11C'),
('0005434755773', 10684, 44, '12D'),
('0005434213709', 28664, 45, '13D'),
('0005434229030', 5469, 34, '8A'),
('0005432304374', 12962, 11, '4A'),
('0005434229237', 12962, 26, '7C'),
('0005434426410', 14895, 5, '3A'),
('0005435902385', 14895, 27, '12A'),
('0005435902585', 20232, 34, '13F'),
('0005435902595', 20232, 48, '18E'),
('0005433255031', 906, 4, '4C'),
('0005433654719', 4321, 14, '10B'),
('0005435652760', 21772, 20, '6A'),
('0005433805160', 9380, 4, '1H'),
('0005435269702', 26259, 23, '12B'),
('0005434170963', 26259, 54, '20D'),
('0005434170970', 26259, 63, '22D'),
('0005433960444', 25962, 26, '16E'),
('0005434573135', 20927, 46, '13A'),
('0005433123786', 29942, 37, '8F'),
('0005435068787', 3554, 20, '6C'),
('0005435939869', 15290, 53, '18C'),
('0005432919605', 181, 39, '14B'),
('0005432261607', 183, 77, '27C'),
('0005432002064', 7929, 48, '23D'),
('0005435902595', 14546, 125, '32E'),
('0005435902585', 14546, 189, '41B'),
('0005434325575', 3637, 22, '22C'),
('0005433404767', 29313, 8, '10E'),
('0005432105294', 5152, 98, '20A'),
('0005434229237', 5150, 112, '30E'),
('0005435269702', 8365, 20, '9E'),
('0005434229030', 8367, 101, '23A'),
('0005433202272', 12629, 18, '5D'),
('0005432328084', 21078, 60, '18F'),
('0005432328103', 21078, 67, '20E'),
('0005432328397', 31236, 63, '14C'),
('0005432423656', 30799, 4, '2C'),
('0005432002064', 29006, 36, '9F'),
('0005433568670', 11885, 33, '9F'),
('0005433715634', 7469, 14, '5B'),
('0005433656648', 7469, 45, '12C'),
('0005433715656', 7469, 71, '20C'),
('0005435732267', 1436, 42, '12F'),
('0005433341451', 1064, 7, '2C'),
('0005432293192', 1064, 9, '2G'),
('0005433341557', 1064, 83, '29D'),
('0005433342408', 17022, 97, '33F'),
('0005433342438', 17022, 110, '36D'),
('0005434067051', 30695, 10, '3C'),
('0005433008289', 22596, 13, '4C'),
('0005433846326', 5590, 72, '17E'),
('0005432459493', 4724, 7, '2B'),
('0005432567253', 4724, 44, '15A'),
('0005432566730', 30570, 81, '30G'),
('0005433342532', 11111, 44, '9C'),
('0005433342538', 11111, 101, '19F'),
('0005432293192', 17097, 73, '16E'),
('0005433341557', 17097, 89, '20C'),
('0005433341451', 17097, 99, '22C'),
('0005433060396', 28523, 7, '6B'),
('0005433788142', 20672, 24, '19C'),
('0005433251014', 2263, 37, '8F'),
('0005432862255', 28055, 9, '5D'),
('0005433724776', 18762, 4, '2B'),
('0005434137628', 7297, 19, '5D'),
('0005434137069', 28580, 66, '17E'),
('0005434503503', 16729, 3, '1D'),
('0005434272182', 26640, 4, '7B'),
('0005433867749', 32568, 31, '20B'),
('0005433867749', 14489, 39, '22B'),
('0005434407371', 7050, 94, '19C'),
('0005435310878', 7050, 110, '21E'),
('0005435310981', 26905, 33, '8E'),
('0005434406676', 26905, 99, '22C'),
('0005434512089', 6471, 29, '18C'),
('0005434906929', 25863, 52, '13E'),
('0005433008034', 22830, 10, '4C'),
('0005435487462', 19689, 30, '22B'),
('0005435472529', 6021, 30, '14B'),
('0005433285106', 32075, 2, '4A'),
('0005432526415', 30586, 247, '42J'),
('0005435652319', 24857, 25, '7E'),
('0005434137628', 28711, 83, '20E'),
('0005433511861', 16164, 5, '4B'),
('0005435132775', 33118, 10, '19B'),
('0005434503963', 6532, 8, '3C'),
('0005434503503', 22689, 4, '4D'),
('0005435652874', 1661, 34, '9E'),
('0005435652319', 21678, 27, '8E'),
('0005433985705', 4180, 44, '17A'),
('0005433438841', 3126, 11, '5A'),
('0005432287164', 3126, 16, '6C'),
('0005432328476', 3126, 52, '17A'),
('0005432328455', 3126, 66, '20F'),
('0005435487531', 6210, 4, '2C'),
('0005434309549', 19525, 28, '13B'),
('0005433186075', 20886, 47, '15A'),
('0005432675063', 1188, 55, '20A'),
('0005434435032', 17286, 24, '22B'),
('0005435784889', 13775, 19, '5D'),
('0005434407468', 27004, 12, '4D'),
('0005432109688', 5695, 28, '13D'),
('0005432720647', 30348, 24, '8F'),
('0005433524982', 1367, 25, '6F'),
('0005434344000', 11469, 22, '7A'),
('0005434343636', 29765, 10, '3B'),
('0005433415581', 17973, 32, '19B'),
('0005435242486', 5667, 54, '13D'),
('0005435850864', 28834, 9, '3C'),
('0005432783256', 12188, 50, '11C'),
('0005432783187', 12188, 94, '20C'),
('0005435242490', 15415, 15, '4F'),
('0005434877770', 14642, 93, '19C'),
('0005434272182', 25229, 62, '20A'),
('0005432947948', 312, 24, '8A'),
('0005432947878', 312, 28, '8C'),
('0005432238904', 312, 56, '13E'),
('0005433568766', 312, 118, '25C'),
('0005433074556', 11582, 5, '3A'),
('0005433753957', 2326, 98, '21F'),
('0005432984730', 2326, 140, '29B'),
('0005433434529', 26181, 128, '28D'),
('0005435981751', 26181, 147, '31D'),
('0005432424224', 505, 8, '6D'),
('0005432423691', 12867, 34, '26C'),
('0005433057322', 441, 2, '1C'),
('0005434022854', 12693, 22, '12A'),
('0005433922078', 24109, 21, '5C'),
('0005433922283', 24109, 124, '31F'),
('0005434731144', 265, 36, '12D'),
('0005434724877', 265, 128, '25F'),
('0005433180777', 265, 236, '39H'),
('0005434724041', 9869, 63, '16F'),
('0005434723839', 9869, 143, '26H'),
('0005435212683', 7737, 16, '4C'),
('0005432527303', 7737, 24, '5A'),
('0005432527307', 7737, 126, '24D'),
('0005435212564', 7737, 272, '42A'),
('0005435613096', 5333, 240, '38B'),
('0005435612170', 10924, 175, '31J'),
('0005435612712', 10924, 205, '35D'),
('0005434343624', 10924, 229, '38B'),
('0005434343835', 10924, 233, '38K'),
('0005434573135', 10924, 240, '39G'),
('0005435884623', 3381, 11, '8C'),
('0005435884715', 3381, 30, '21D'),
('0005432459633', 8202, 13, '4D'),
('0005435884983', 8202, 43, '11D'),
('0005432459638', 8202, 88, '20C'),
('0005433804860', 8206, 5, '3A'),
('0005433194844', 4668, 65, '16F'),
('0005435529155', 1723, 9, '4F'),
('0005434458707', 7362, 13, '4D'),
('0005432838881', 7362, 56, '14F'),
('0005435252602', 28932, 25, '6F'),
('0005432360135', 6398, 71, '15C'),
('0005432359814', 21040, 85, '19D'),
('0005434458707', 29117, 33, '22A'),
('0005434604875', 22372, 5, '3B'),
('0005434822923', 5252, 26, '11H'),
('0005435149950', 5252, 40, '14H'),
('0005434822922', 5252, 92, '23K'),
('0005432823419', 5252, 125, '29C'),
('0005435372355', 5252, 193, '41D'),
('0005434822934', 5252, 258, '50G'),
('0005435372954', 9938, 123, '30D'),
('0005434755773', 28589, 13, '4F'),
('0005434755866', 28589, 43, '13C'),
('0005433202272', 23260, 21, '6B'),
('0005432136144', 6720, 45, '10F'),
('0005433397816', 13540, 33, '10F'),
('0005433397457', 19384, 13, '5C'),
('0005435925209', 13159, 50, '14E'),
('0005435068227', 13159, 56, '16F'),
('0005435068787', 15473, 12, '4D'),
('0005435006908', 5482, 95, '18F'),
('0005435038940', 12963, 2, '1C'),
('0005435038862', 12963, 95, '18E'),
('0005433434529', 26725, 23, '6C'),
('0005435981751', 26725, 38, '9D'),
('0005432857906', 3189, 9, '3B'),
('0005432583913', 3189, 14, '4D'),
('0005432583915', 3189, 39, '22B'),
('0005433367304', 21723, 41, '10F'),
('0005433804860', 26228, 122, '35D'),
('0005434217910', 9480, 5, '4D'),
('0005433985686', 25954, 32, '15D'),
('0005435502177', 20922, 32, '10A'),
('0005433194844', 29996, 49, '11D'),
('0005434979477', 27573, 38, '23B'),
('0005435925209', 15331, 16, '5A'),
('0005435068227', 15331, 59, '16E'),
('0005433101360', 25, 8, '3A'),
('0005433101195', 25, 32, '10F'),
('0005432901367', 25, 54, '15D'),
('0005433101322', 25, 114, '31D'),
('0005432261694', 38, 1, '2A'),
('0005432817322', 38, 56, '22E'),
('0005432817314', 38, 67, '26B'),
('0005435126176', 3522, 44, '15C'),
('0005432613843', 3522, 57, '17E'),
('0005434877770', 3522, 101, '25C'),
('0005435626080', 3522, 240, '45B'),
('0005435626089', 3522, 265, '49D'),
('0005434325587', 3600, 17, '20A'),
('0005435629394', 16014, 3, '6A'),
('0005435797397', 2832, 10, '11A'),
('0005432105312', 5064, 70, '14F'),
('0005433614292', 5064, 150, '28F'),
('0005434244720', 8380, 53, '18F'),
('0005434264783', 8382, 38, '10A'),
('0005435006908', 8382, 65, '15E'),
('0005432423691', 30763, 21, '10F'),
('0005432817322', 9574, 42, '12E'),
('0005432817314', 9574, 58, '16C'),
('0005432613843', 15080, 7, '4B'),
('0005433568723', 11851, 77, '16F'),
('0005432948293', 25269, 56, '14A'),
('0005435340083', 5421, 27, '12C'),
('0005433715422', 29206, 67, '20D'),
('0005433397457', 1419, 71, '20F'),
('0005432906523', 19228, 9, '4A'),
('0005433397816', 19228, 56, '16D'),
('0005434443611', 20603, 14, '20C'),
('0005434446509', 1065, 54, '20B'),
('0005433342538', 17069, 37, '14G'),
('0005433342532', 17069, 46, '16E'),
('0005432433651', 12783, 6, '2F'),
('0005434081559', 12783, 91, '19C'),
('0005435765919', 5499, 8, '2F'),
('0005435765458', 13502, 146, '36H'),
('0005434602880', 19145, 5, '4B'),
('0005433284806', 1809, 30, '9C'),
('0005433285106', 22584, 2, '1C'),
('0005433846405', 5575, 79, '18A'),
('0005435785179', 4267, 58, '20E'),
('0005432213587', 30549, 117, '35A'),
('0005434081559', 30549, 123, '36A'),
('0005433342635', 11077, 5, '1F'),
('0005433342642', 11077, 59, '12C'),
('0005433342664', 11077, 71, '14B'),
('0005433342648', 11077, 127, '23F'),
('0005432919605', 9061, 20, '9C'),
('0005435126176', 14744, 14, '4F'),
('0005435626080', 14744, 16, '5C'),
('0005435626089', 14744, 46, '11E'),
('0005435517675', 11391, 16, '8C'),
('0005433251027', 2262, 42, '10D'),
('0005434137717', 7333, 36, '10A'),
('0005434137763', 7333, 44, '12C'),
('0005434136956', 28575, 79, '19F'),
('0005434988680', 6628, 10, '5C'),
('0005435302179', 29724, 11, '6D'),
('0005433650551', 7152, 41, '12A'),
('0005434663346', 3421, 7, '5B'),
('0005434407468', 7042, 53, '11E'),
('0005434406953', 26903, 4, '1F'),
('0005434406818', 26903, 7, '3C'),
('0005435311013', 26903, 68, '16A'),
('0005434407067', 26903, 97, '22B'),
('0005434299329', 26903, 100, '22E'),
('0005432604156', 6477, 10, '3C'),
('0005433251014', 25839, 82, '18E'),
('0005433008391', 14156, 4, '1F'),
('0005435839321', 6015, 24, '11A'),
('0005435472716', 18068, 16, '7F'),
('0005433284806', 23049, 25, '14B'),
('0005434066638', 30581, 143, '27G'),
('0005432526566', 30581, 300, '48G'),
('0005433367750', 24875, 71, '19D'),
('0005435652470', 24875, 76, '20D'),
('0005434979477', 23531, 16, '7D'),
('0005434137277', 11937, 8, '3A'),
('0005434137058', 11937, 16, '5A'),
('0005434137111', 11937, 36, '9D'),
('0005434137763', 28724, 18, '5F'),
('0005434137717', 28724, 43, '11D'),
('0005434950459', 16297, 21, '18B'),
('0005434446509', 17222, 6, '3B'),
('0005435390174', 7504, 2, '2B'),
('0005435652470', 21680, 53, '14D'),
('0005433367750', 21680, 69, '18F'),
('0005435720811', 21284, 1, '4C'),
('0005432660784', 17864, 30, '18A'),
('0005435999187', 6211, 20, '9F'),
('0005435508313', 1555, 2, '1C'),
('0005435517844', 1555, 41, '11E'),
('0005434435007', 17297, 4, '2A'),
('0005435706177', 27038, 41, '19F'),
('0005434964143', 1308, 16, '15G'),
('0005435785006', 13773, 14, '4C'),
('0005435785179', 27455, 33, '20C'),
('0005434407501', 27016, 32, '9A'),
('0005432720796', 7546, 10, '3F'),
('0005432692955', 7546, 11, '4A'),
('0005432270994', 1408, 37, '11C'),
('0005434462760', 17521, 6, '3C'),
('0005432783187', 15374, 9, '3A'),
('0005432783256', 15374, 62, '13F'),
('0005435242486', 15416, 2, '1D'),
('0005434876558', 10119, 38, '9C'),
('0005434251860', 9226, 22, '22B'),
('0005433680046', 29136, 56, '14F'),
('0005433614292', 9280, 51, '14A'),
('0005433613695', 25242, 89, '25C'),
('0005433568839', 317, 85, '20B'),
('0005432948293', 11601, 24, '8B'),
('0005433753978', 2329, 116, '23D'),
('0005433754017', 2329, 186, '34H'),
('0005435981558', 26198, 155, '31F'),
('0005432984947', 26198, 190, '37A'),
('0005434374490', 1501, 6, '2A'),
('0005433151265', 20156, 85, '22B'),
('0005434023416', 447, 13, '5C'),
('0005434022964', 12680, 18, '4G'),
('0005434735671', 12680, 38, '13F'),
('0005434031957', 12680, 92, '23B'),
('0005434022734', 12680, 119, '29A'),
('0005434023158', 12680, 170, '39D'),
('0005433922927', 2166, 157, '34H'),
('0005433922114', 24122, 3, '1B'),
('0005433922006', 24122, 20, '4G'),
('0005433036100', 24122, 165, '34B'),
('0005433113512', 259, 112, '22C'),
('0005434723939', 9820, 8, '2D'),
('0005433181004', 9820, 68, '17G'),
('0005433233981', 9820, 136, '26H'),
('0005432527477', 7771, 84, '20E'),
('0005434067263', 7771, 139, '28F'),
('0005434067262', 7771, 210, '37H'),
('0005434067309', 7771, 236, '41E'),
('0005432133154', 5312, 5, '2C'),
('0005435613156', 5312, 94, '21F'),
('0005435424184', 5312, 188, '32D'),
('0005434344095', 5312, 308, '46G'),
('0005434244720', 5312, 327, '49E'),
('0005435424556', 10875, 113, '23G'),
('0005434343636', 10875, 135, '27B'),
('0005434656548', 10875, 182, '33B'),
('0005433805110', 8258, 1, '1A'),
('0005433804936', 8258, 37, '18D'),
('0005435517675', 21988, 21, '9C'),
('0005435252485', 7395, 17, '5A'),
('0005433476884', 30852, 1, '1C'),
('0005434149574', 6357, 43, '9E'),
('0005432335988', 6357, 70, '14F'),
('0005432335987', 6357, 95, '19C'),
('0005434458557', 17711, 8, '4A'),
('0005432664142', 6495, 19, '11E'),
('0005432604156', 21434, 38, '22B'),
('0005432890945', 12089, 41, '12A'),
('0005433524982', 18939, 27, '21A'),
('0005434823025', 5301, 9, '2G'),
('0005435373025', 9925, 108, '25F'),
('0005435302179', 9925, 135, '30C'),
('0005435326685', 18600, 35, '14F'),
('0005433180777', 10654, 45, '11E'),
('0005433181004', 27677, 1, '1C'),
('0005434550604', 27676, 22, '8F'),
('0005435681649', 24610, 42, '9F'),
('0005435126176', 11557, 29, '15A'),
('0005433397502', 19401, 49, '15C'),
('0005435808167', 23174, 11, '3D'),
('0005434755851', 10728, 5, '2A'),
('0005434214350', 10728, 70, '16C'),
('0005434755821', 10728, 80, '18C'),
('0005434229276', 12968, 77, '19C'),
('0005435006760', 12968, 94, '22F'),
('0005435039108', 12968, 97, '23D'),
('0005435981558', 26729, 72, '18F'),
('0005432583926', 3133, 29, '21A'),
('0005435652874', 21741, 6, '2C'),
('0005433805110', 26274, 75, '27A'),
('0005433784452', 26274, 112, '36A'),
('0005433804936', 26274, 120, '37H'),
('0005434983266', 9472, 5, '4A'),
('0005433985705', 25943, 87, '32H'),
('0005434480004', 16582, 14, '5C'),
('0005433165853', 16582, 22, '7D'),
('0005435149950', 10319, 13, '4A'),
('0005435502011', 11182, 32, '9A'),
('0005432880753', 30018, 85, '18D'),
('0005432692955', 30018, 90, '19D'),
('0005434988680', 23671, 33, '21A'),
('0005432901463', 125, 93, '27D'),
('0005432817342', 126, 20, '8D'),
('0005432261739', 126, 66, '22F'),
('0005433101962', 8115, 119, '30A'),
('0005432799336', 3506, 92, '23J'),
('0005434426480', 3506, 234, '44A'),
('0005434876558', 14591, 163, '33K'),
('0005435889815', 3611, 21, '22A'),
('0005434325587', 15638, 15, '19C'),
('0005435957647', 651, 13, '20D'),
('0005433614430', 4989, 12, '3D'),
('0005435006760', 4987, 26, '10A'),
('0005434229276', 4987, 54, '16A'),
('0005433784452', 8400, 6, '4A'),
('0005433613695', 8401, 27, '12F'),
('0005434149574', 8402, 28, '8E'),
('0005432335988', 8402, 49, '12B'),
('0005432335987', 8402, 58, '13F'),
('0005433688801', 8402, 116, '24E'),
('0005432328476', 31240, 10, '3C'),
('0005432287164', 31240, 36, '8E'),
('0005432328455', 31240, 64, '14C'),
('0005432424224', 13285, 29, '15F'),
('0005432817342', 9602, 49, '14A'),
('0005432901367', 9602, 54, '15C'),
('0005432822119', 28976, 29, '9E'),
('0005433568766', 11864, 36, '9B'),
('0005432947948', 11864, 82, '17B'),
('0005432947878', 11864, 95, '19E'),
('0005434656548', 5405, 16, '9A'),
('0005434654424', 12549, 12, '6E'),
('0005434095214', 8660, 25, '20C'),
('0005433397502', 1469, 62, '18D'),
('0005433269651', 1051, 86, '24B'),
('0005433342648', 17050, 4, '1G'),
('0005433342635', 17050, 42, '16H'),
('0005433342642', 17050, 60, '20D'),
('0005433342664', 17050, 80, '24G'),
('0005432851836', 1335, 71, '21B'),
('0005434066638', 12768, 100, '21B'),
('0005433989749', 30668, 124, '23B'),
('0005434264783', 5527, 61, '21A'),
('0005435462289', 13488, 54, '15A'),
('0005435765361', 13488, 121, '29B'),
('0005435765136', 13488, 141, '32B'),
('0005435765553', 13488, 166, '36D'),
('0005433008067', 1851, 14, '4D'),
('0005433008391', 22580, 19, '6E'),
('0005432751476', 12284, 10, '11C'),
('0005435282402', 13847, 18, '6B'),
('0005433846158', 13847, 22, '6D'),
('0005433846094', 13847, 53, '12C'),
('0005435918632', 27327, 35, '13C'),
('0005435784889', 27327, 37, '13E'),
('0005434081804', 4751, 7, '2B'),
('0005432459638', 4751, 113, '28A'),
('0005432459633', 4751, 126, '30D'),
('0005432566811', 30520, 69, '21D'),
('0005433342755', 11098, 65, '13D'),
('0005435380278', 17101, 95, '19A'),
('0005435443277', 27062, 23, '12C'),
('0005435844299', 28173, 26, '22D'),
('0005435529155', 22247, 49, '20F'),
('0005433251343', 25577, 29, '7C'),
('0005434503963', 22923, 39, '22B'),
('0005434286931', 26873, 32, '23B'),
('0005435293128', 7040, 33, '7C'),
('0005434407501', 7040, 88, '17E'),
('0005432604202', 6479, 36, '20C'),
('0005433251343', 14972, 11, '3F'),
('0005433251027', 25867, 4, '1F'),
('0005433008471', 14160, 21, '9D'),
('0005433008450', 14160, 40, '17F'),
('0005435487531', 19690, 5, '2D'),
('0005435839209', 18034, 49, '21F'),
('0005433367785', 24844, 4, '1F'),
('0005433111501', 19776, 3, '4A'),
('0005434137164', 11965, 30, '8A'),
('0005433348976', 15941, 8, '6A'),
('0005435132754', 33088, 19, '20C'),
('0005433367785', 21676, 10, '3C'),
('0005433985839', 4148, 17, '7D'),
('0005435999199', 6228, 11, '4F'),
('0005435487520', 6228, 15, '7A'),
('0005435502011', 20842, 54, '14F'),
('0005432692955', 1220, 46, '16B'),
('0005433156724', 17308, 5, '4C'),
('0005435928092', 4049, 4, '4B'),
('0005435784893', 13786, 24, '6D'),
('0005435784971', 13786, 40, '21A'),
('0005434406996', 20287, 72, '20D'),
('0005434407569', 26986, 1, '1C'),
('0005432692984', 7695, 58, '14E'),
('0005432720643', 30331, 12, '5C'),
('0005433525008', 1374, 44, '14D'),
('0005433525003', 1374, 51, '16A'),
('0005434344095', 11463, 9, '3C'),
('0005434142599', 11463, 23, '7A'),
('0005432783076', 12189, 56, '15C'),
('0005434877982', 14641, 6, '2D'),
('0005432966678', 2807, 83, '19C'),
('0005433614430', 9295, 5, '2D'),
('0005432751476', 25234, 21, '7C'),
('0005432984992', 26200, 7, '2B'),
('0005434374549', 1539, 26, '7B'),
('0005434374527', 1539, 51, '12F'),
('0005434374542', 1539, 85, '19F'),
('0005433151314', 20160, 21, '6A'),
('0005432423887', 12874, 20, '12C'),
('0005434023197', 12692, 116, '38A'),
('0005433036145', 24086, 68, '18G'),
('0005433922031', 24086, 148, '34F'),
('0005434735671', 282, 21, '4K'),
('0005433233510', 282, 24, '5A'),
('0005434725118', 282, 122, '23A'),
('0005433233354', 282, 148, '26G'),
('0005433233397', 282, 153, '26K'),
('0005434551046', 282, 213, '34E'),
('0005433126778', 282, 223, '35D'),
('0005434031957', 282, 265, '40B'),
('0005433233996', 9862, 79, '20D'),
('0005434723753', 9862, 294, '49F'),
('0005434550604', 9862, 306, '51G'),
('0005434067317', 7769, 50, '15C'),
('0005432150170', 7769, 303, '49C'),
('0005435423956', 5356, 340, '50G'),
('0005434244887', 10929, 108, '22C'),
('0005435380278', 10929, 235, '38K'),
('0005432181639', 3358, 6, '2C'),
('0005433633726', 3358, 50, '11C'),
('0005435885104', 8335, 54, '13D'),
('0005432459709', 8335, 57, '13F'),
('0005435885105', 8335, 70, '17A'),
('0005432459745', 8335, 73, '17C'),
('0005432459717', 8335, 85, '20D'),
('0005434143703', 8255, 76, '30B'),
('0005435540934', 1741, 23, '8D'),
('0005433516863', 1741, 39, '14C'),
('0005434458557', 28919, 13, '4D'),
('0005432359767', 21028, 23, '6A'),
('0005432604202', 21457, 3, '1C'),
('0005432603791', 31684, 13, '5B'),
('0005432603929', 31684, 20, '7C'),
('0005432890880', 414, 45, '12E'),
('0005432747220', 12080, 2, '2A'),
('0005434823159', 5270, 121, '27A'),
('0005435372424', 5270, 172, '35A'),
('0005434823246', 5270, 204, '39J'),
('0005434821919', 9889, 121, '27A'),
('0005434755851', 28595, 3, '1D'),
('0005434755821', 28595, 24, '6C'),
('0005434214350', 28595, 89, '20C'),
('0005435682024', 6758, 86, '18E'),
('0005435437663', 6758, 93, '20A'),
('0005435720811', 24568, 30, '7E'),
('0005435681686', 24568, 82, '19C'),
('0005435125972', 31862, 10, '3D'),
('0005433397889', 13531, 3, '1F'),
('0005433397879', 13531, 16, '6C'),
('0005433397902', 13531, 45, '15E'),
('0005435039536', 5428, 80, '15F'),
('0005434229290', 13005, 47, '10B'),
('0005434426480', 14869, 26, '8E'),
('0005433685512', 19511, 32, '19D'),
('0005432583958', 3148, 13, '5A'),
('0005432858026', 31493, 9, '3C'),
('0005432858024', 31493, 38, '22C'),
('0005435508313', 20957, 35, '9A'),
('0005435517844', 20957, 48, '12E'),
('0005432692984', 29914, 49, '11C'),
('0005433113512', 10304, 9, '22C'),
('0005435068918', 3529, 9, '4D'),
('0005435925169', 3529, 31, '11A'),
('0005432660784', 26384, 3, '3B'),
('0005433101323', 141, 106, '30B'),
('0005433102010', 7935, 100, '27F'),
('0005433870706', 32359, 2, '2A'),
('0005432799361', 3496, 53, '17E'),
('0005434877982', 3496, 211, '39G'),
('0005435126246', 3496, 257, '46C'),
('0005432645925', 6830, 51, '14A'),
('0005434947928', 16371, 2, '1B'),
('0005434244887', 4961, 15, '15F'),
('0005433614465', 4962, 44, '10E'),
('0005434229290', 4964, 47, '14A'),
('0005432382631', 21057, 62, '15A'),
('0005432423887', 30756, 8, '3F'),
('0005432901463', 9580, 51, '16C'),
('0005433568839', 11877, 47, '11D'),
('0005432948367', 25295, 1, '1F'),
('0005432948364', 25295, 22, '7B'),
('0005433688801', 7430, 37, '10E'),
('0005435266077', 7430, 64, '18A'),
('0005434143703', 11661, 21, '11C'),
('0005433397889', 19241, 10, '4A'),
('0005433397902', 19241, 18, '5F'),
('0005433397879', 19241, 36, '10F'),
('0005434351659', 4472, 6, '2D'),
('0005434351516', 29626, 7, '6D'),
('0005433269665', 1045, 20, '5A'),
('0005433342438', 1045, 119, '33H'),
('0005433342755', 17062, 63, '23B'),
('0005432389949', 18270, 58, '16A'),
('0005434081528', 12778, 17, '5C'),
('0005434081804', 30649, 2, '1C'),
('0005434067263', 30649, 3, '1D'),
('0005434067309', 30649, 32, '8A'),
('0005434067262', 30649, 97, '20A'),
('0005435765576', 13491, 147, '35E'),
('0005435844299', 25087, 29, '12A'),
('0005433284924', 1793, 56, '15C'),
('0005433008471', 22564, 19, '6A'),
('0005433008450', 22564, 33, '9C'),
('0005433846068', 13875, 23, '6E'),
('0005433845691', 13875, 35, '9B'),
('0005435785006', 27308, 47, '17D'),
('0005432567437', 4727, 35, '13D'),
('0005432170362', 4727, 48, '15D'),
('0005434081828', 4727, 153, '37G'),
('0005432566658', 30543, 68, '20G'),
('0005434081528', 30543, 110, '31B'),
('0005433342877', 11103, 15, '4D'),
('0005433342438', 17122, 51, '11B'),
('0005435126246', 14657, 85, '20F'),
('0005433060403', 28495, 4, '2B'),
('0005434907133', 2300, 42, '12C'),
('0005434907115', 2300, 47, '13E'),
('0005434184659', 29862, 15, '20A'),
('0005435696989', 24703, 21, '19B'),
('0005434137919', 7331, 26, '7A'),
('0005434137277', 28563, 12, '3F'),
('0005434137058', 28563, 25, '7E'),
('0005434137111', 28563, 31, '8F'),
('0005433407496', 1928, 2, '3C'),
('0005434462760', 12482, 23, '7B'),
('0005432799336', 14818, 21, '20C'),
('0005434407569', 7078, 116, '22B'),
('0005432603791', 21393, 24, '7B'),
('0005432603929', 21393, 36, '20C'),
('0005432613803', 31722, 21, '19A'),
('0005433008067', 22846, 17, '7F'),
('0005435999001', 15789, 26, '7B'),
('0005435999187', 19670, 23, '19A'),
('0005435839004', 18066, 19, '10E'),
('0005433284924', 23046, 28, '20D'),
('0005434066522', 30628, 119, '25J'),
('0005435213392', 30628, 289, '47K'),
('0005433367826', 24859, 28, '8C'),
('0005434137919', 28744, 47, '12F'),
('0005433538851', 6827, 2, '2C'),
('0005435696989', 16277, 9, '3B'),
('0005432613803', 22075, 4, '1D'),
('0005434504077', 6511, 43, '16A'),
('0005435652982', 1656, 39, '10D'),
('0005433367826', 21686, 6, '2F'),
('0005432287183', 3076, 20, '7C'),
('0005432328186', 31121, 18, '7C'),
('0005432328237', 31121, 51, '16A'),
('0005435999001', 19571, 52, '21C'),
('0005435225489', 7224, 3, '3B'),
('0005432692984', 1197, 21, '9A'),
('0005432677530', 17498, 38, '16B'),
('0005434434966', 17281, 1, '1A'),
('0005434406958', 20299, 73, '18A'),
('0005433123596', 5701, 15, '9A'),
('0005433123906', 15651, 13, '7F'),
('0005433123906', 7581, 22, '14F'),
('0005433123596', 30322, 18, '8E'),
('0005432783701', 5665, 41, '9F'),
('0005432783694', 5665, 69, '15D'),
('0005432783076', 15367, 56, '13F'),
('0005435850814', 4336, 27, '21A'),
('0005433496920', 6246, 70, '18E'),
('0005434877356', 10117, 49, '12A'),
('0005434877188', 10117, 83, '18D'),
('0005434878060', 14618, 44, '10D'),
('0005434251852', 9258, 3, '2D'),
('0005432966894', 29160, 6, '2D'),
('0005433633726', 9310, 52, '12D'),
('0005433614465', 9310, 137, '29C'),
('0005433633369', 25212, 11, '4C'),
('0005433577651', 25212, 39, '10C'),
('0005433613890', 25212, 104, '22D'),
('0005432571318', 26605, 15, '17H'),
('0005433074391', 324, 81, '21A'),
('0005432948035', 324, 108, '26F'),
('0005432948364', 11616, 28, '8C'),
('0005432948367', 11616, 64, '15C'),
('0005435982209', 2355, 1, '1A'),
('0005433754133', 2355, 43, '12H'),
('0005433434305', 2355, 54, '14B'),
('0005433434398', 2355, 95, '20G'),
('0005433766604', 26172, 1, '1A'),
('0005434374147', 20151, 75, '19B'),
('0005432282851', 512, 9, '6F'),
('0005433057801', 12642, 28, '13B'),
('0005434022844', 12642, 68, '23D'),
('0005433923102', 2169, 63, '15G'),
('0005432206186', 24096, 1, '1A'),
('0005434725257', 305, 160, '27E'),
('0005434724410', 9872, 84, '19G'),
('0005433181053', 9872, 190, '32H'),
('0005433234088', 9872, 296, '45E'),
('0005432069622', 7736, 191, '33F'),
('0005435613474', 5314, 8, '3A'),
('0005435613471', 5314, 21, '5A'),
('0005435613439', 5314, 101, '22E'),
('0005435612501', 10916, 15, '3C'),
('0005435612328', 10916, 83, '18D'),
('0005433633742', 3349, 35, '9C'),
('0005435885127', 8201, 53, '14D'),
('0005432459798', 8201, 55, '14E'),
('0005433633369', 8225, 46, '25D'),
('0005432383095', 4580, 46, '14F'),
('0005432924992', 1749, 23, '7F'),
('0005435990583', 15724, 10, '17C'),
('0005432427120', 30861, 6, '20A'),
('0005432360291', 6399, 58, '13A'),
('0005432336005', 6399, 98, '21A'),
('0005432747490', 412, 77, '17E'),
('0005433525003', 18954, 6, '4A'),
('0005433525008', 18954, 9, '6A'),
('0005434823351', 5283, 3, '1G'),
('0005434823293', 5283, 64, '17H'),
('0005434823326', 5283, 72, '20A'),
('0005435150007', 5283, 156, '31G'),
('0005434823266', 5283, 174, '33K'),
('0005435150003', 5283, 185, '35E'),
('0005434558245', 5283, 215, '40C'),
('0005434823325', 5283, 249, '45D'),
('0005434828670', 9932, 228, '43A'),
('0005435082773', 7017, 4, '5B'),
('0005434551046', 10665, 7, '2D'),
('0005433181053', 27708, 18, '13C'),
('0005435682048', 6728, 17, '5D'),
('0005435126246', 11524, 40, '16E'),
('0005433397927', 13535, 38, '13D'),
('0005435068590', 13178, 60, '18E'),
('0005435068918', 15511, 2, '1D'),
('0005435925169', 15511, 58, '19A'),
('0005433407496', 23188, 20, '20A'),
('0005435039318', 13007, 8, '3D'),
('0005435006800', 13007, 85, '19C'),
('0005435902667', 20228, 23, '10C'),
('0005434170907', 9333, 95, '31G'),
('0005434171017', 26234, 22, '12G'),
('0005435135660', 4902, 4, '6D'),
('0005433985839', 25922, 78, '30F'),
('0005434480285', 943, 16, '4D'),
('0005434480263', 943, 37, '20A'),
('0005433123596', 2996, 68, '19E'),
('0005435068590', 15284, 63, '19F'),
('0005432677530', 159, 45, '16C'),
('0005432817414', 160, 91, '30B'),
('0005433102039', 8128, 81, '22F'),
('0005434878060', 3480, 253, '50G'),
('0005435625934', 14561, 38, '14H'),
('0005434877356', 14561, 56, '18C'),
('0005434877188', 14561, 105, '27B'),
('0005435902667', 14561, 150, '35D'),
('0005435125972', 14561, 238, '50H'),
('0005434948000', 5754, 4, '2B'),
('0005433614521', 5053, 58, '13A'),
('0005433614532', 5053, 61, '13C'),
('0005435006800', 5060, 4, '1D'),
('0005434173513', 5060, 111, '29D'),
('0005433613890', 8431, 85, '29F'),
('0005432336005', 8432, 45, '11E'),
('0005432328186', 21060, 40, '9D'),
('0005432328237', 21060, 84, '18C'),
('0005432817414', 9613, 53, '17E'),
('0005434654402', 12547, 49, '19A'),
('0005433719104', 29247, 15, '6D'),
('0005433715354', 29247, 33, '12A'),
('0005434184659', 11629, 30, '14D'),
('0005433397927', 19245, 5, '2A'),
('0005433341833', 1089, 51, '17A'),
('0005435091985', 17044, 49, '16H'),
('0005433342877', 17044, 81, '24H'),
('0005434066522', 12813, 84, '17E'),
('0005434067317', 30681, 52, '11B'),
('0005434081828', 30681, 78, '15F'),
('0005432150170', 30681, 115, '22A'),
('0005435462047', 5514, 44, '13F'),
('0005435462289', 5514, 134, '31H'),
('0005435765643', 13464, 8, '2B'),
('0005435765348', 13464, 94, '23F'),
('0005432632722', 4114, 24, '15A'),
('0005434173513', 13855, 76, '17A'),
('0005434620387', 32982, 21, '20D'),
('0005435785260', 4262, 48, '16A'),
('0005435784971', 27305, 18, '6A'),
('0005435784893', 27305, 26, '7F'),
('0005432459745', 4742, 11, '3C'),
('0005432567506', 4742, 26, '11A'),
('0005432459717', 4742, 79, '23A'),
('0005432459709', 4742, 141, '36F'),
('0005432459425', 30563, 32, '12E'),
('0005432567149', 30563, 46, '15D'),
('0005433342979', 11121, 57, '12A'),
('0005433341833', 17137, 113, '21B'),
('0005435625934', 10974, 22, '7D'),
('0005435125972', 10974, 74, '19C'),
('0005435540934', 22236, 33, '14A'),
('0005434906627', 25576, 61, '14D'),
('0005434142599', 29811, 5, '2C'),
('0005434137164', 28557, 5, '2A'),
('0005432383095', 30509, 45, '16E'),
('0005432382631', 31341, 42, '13A'),
('0005433126778', 10791, 16, '21B'),
('0005433129270', 29721, 3, '1D'),
('0005432799361', 14830, 20, '19C'),
('0005434299396', 26934, 83, '16A'),
('0005434406996', 26934, 120, '22B'),
('0005434906627', 14983, 52, '13C'),
('0005434907133', 25838, 10, '4C'),
('0005434907115', 25838, 64, '16C'),
('0005435487520', 19705, 21, '6C'),
('0005435999199', 19705, 30, '18D'),
('0005432660784', 18038, 11, '4C'),
('0005433348947', 718, 9, '5B'),
('0005435383097', 7882, 2, '1D'),
('0005435160225', 29546, 5, '2C'),
('0005433985375', 25676, 7, '3F'),
('0005432328305', 31123, 25, '9A'),
('0005435487632', 6213, 18, '8B'),
('0005433186070', 1585, 57, '14F'),
('0005434435039', 17292, 4, '2D'),
('0005435086741', 24392, 11, '7D'),
('0005433373453', 2448, 27, '8A'),
('0005435784959', 13753, 10, '3C'),
('0005435785260', 27408, 27, '19A'),
('0005433123665', 5703, 8, '4A'),
('0005433123786', 5703, 34, '18D'),
('0005433123786', 30313, 9, '5E'),
('0005433123665', 30313, 26, '13C'),
('0005434586409', 18513, 16, '6D'),
('0005434343924', 29799, 36, '21A'),
('0005432783701', 15421, 59, '15D'),
('0005432783694', 15421, 78, '19A'),
('0005434910080', 14625, 14, '4F'),
('0005433614521', 9318, 97, '22C'),
('0005434152761', 9318, 130, '28B'),
('0005433633742', 9318, 137, '29D'),
('0005433614532', 9318, 147, '31E'),
('0005432948041', 328, 116, '26F'),
('0005433434356', 2338, 172, '33F'),
('0005435981694', 26204, 27, '5H'),
('0005435981693', 26204, 122, '24E'),
('0005433434641', 26204, 172, '34D'),
('0005433035914', 2168, 192, '39D'),
('0005433922480', 24103, 28, '11A'),
('0005433233361', 273, 3, '1H'),
('0005433766604', 273, 138, '26C'),
('0005433129270', 9821, 282, '42K'),
('0005434724199', 9821, 294, '44D'),
('0005433656648', 7773, 124, '26A'),
('0005433719104', 5317, 140, '27A'),
('0005435612369', 10931, 193, '34G'),
('0005432459425', 3334, 147, '28B'),
('0005432382631', 30158, 51, '15E'),
('0005432335988', 21022, 36, '8A'),
('0005433473170', 23881, 37, '21C'),
('0005432747091', 12035, 61, '18F'),
('0005434558245', 10588, 39, '9C'),
('0005434828670', 6739, 14, '4E'),
('0005434426410', 20212, 20, '6F'),
('0005433434305', 26556, 34, '9F'),
('0005433434398', 26556, 69, '19A'),
('0005435982209', 26556, 72, '19F'),
('0005433434641', 26706, 40, '10E'),
('0005435981693', 26706, 66, '16C'),
('0005435981694', 26706, 82, '20D'),
('0005432857962', 3176, 33, '20B'),
('0005435652982', 21759, 14, '4C'),
('0005433985375', 24251, 16, '5F'),
('0005433960261', 24251, 46, '18G'),
('0005435150007', 10324, 24, '7D'),
('0005435150003', 10324, 32, '20A'),
('0005433123786', 3056, 23, '8A'),
('0005433123665', 3056, 25, '8D'),
('0005433123906', 30084, 74, '16C'),
('0005434979462', 27517, 34, '20A'),
('0005433101650', 175, 12, '6A'),
('0005432817218', 8081, 4, '2A'),
('0005435902585', 3502, 193, '36J'),
('0005434426410', 14559, 101, '23E'),
('0005435163168', 29525, 1, '1A'),
('0005435082773', 26066, 5, '3B'),
('0005432335988', 5149, 33, '10D'),
('0005432328305', 21067, 25, '7C'),
('0005432287183', 31237, 55, '13F'),
('0005432383095', 31237, 62, '15D'),
('0005433642186', 27588, 22, '6C'),
('0005433642173', 27588, 66, '16C'),
('0005432817218', 28985, 41, '11D'),
('0005432948035', 11874, 30, '8D'),
('0005433656648', 29208, 72, '23D'),
('0005434351600', 29634, 13, '6D'),
('0005433342200', 1068, 18, '9B'),
('0005433342979', 17055, 102, '31E'),
('0005433989725', 12814, 17, '4F'),
('0005432571318', 4723, 84, '21H'),
('0005432459798', 4723, 146, '35B'),
('0005433342200', 17087, 34, '7E'),
('0005432620888', 28080, 16, '7D'),
('0005434504077', 22892, 29, '19D'),
('0005433788168', 26474, 1, '1C'),
('0005434287093', 26872, 1, '1A'),
('0005434663316', 12444, 21, '21A'),
('0005434299358', 26920, 16, '4F'),
('0005434406958', 26920, 17, '5B'),
('0005435718856', 27116, 15, '8D'),
('0005433111501', 19950, 4, '3A'),
('0005432527307', 30596, 122, '25H'),
('0005434066926', 30596, 199, '35C'),
('0005434066800', 30596, 234, '40A'),
('0005434979462', 23556, 2, '1D'),
('0005434137432', 11949, 14, '4D'),
('0005434137299', 11949, 59, '15D'),
('0005434950487', 16308, 2, '1C'),
('0005434950489', 16308, 36, '21B'),
('0005435383109', 7891, 17, '20A'),
('0005432664142', 21843, 42, '20D'),
('0005433367422', 1689, 18, '5C'),
('0005435153670', 21865, 4, '3A'),
('0005433156686', 1154, 10, '18A'),
('0005435551524', 11072, 10, '15D'),
('0005434964084', 18243, 49, '28E'),
('0005435785013', 13769, 29, '19A'),
('0005434407371', 20273, 27, '8C'),
('0005432720796', 30307, 47, '20D'),
('0005435850864', 4386, 3, '1D'),
('0005432783339', 12213, 37, '11C'),
('0005432783312', 12213, 51, '15D'),
('0005434877332', 10116, 73, '16A'),
('0005433680093', 29163, 66, '16A'),
('0005433151124', 1525, 71, '20A'),
('0005434023256', 12652, 7, '3G'),
('0005435612481', 10874, 42, '13K'),
('0005434343924', 10874, 143, '28H'),
('0005435612122', 10874, 220, '38A'),
('0005435884760', 3324, 41, '27E'),
('0005435252564', 7402, 7, '2D'),
('0005432838681', 28943, 14, '5A'),
('0005432890945', 405, 74, '18A'),
('0005432756819', 12034, 9, '3F'),
('0005435372954', 5268, 54, '15D'),
('0005435372826', 5268, 151, '30E'),
('0005435126099', 31883, 39, '14F'),
('0005435068602', 13172, 19, '9D'),
('0005434229237', 5461, 6, '2C'),
('0005434229131', 5461, 11, '3C'),
('0005434229276', 5461, 55, '11C'),
('0005435902585', 14882, 25, '8D'),
('0005433434356', 26511, 57, '13E'),
('0005433654719', 27620, 40, '15D'),
('0005434983251', 27344, 3, '2C'),
('0005433960078', 24237, 22, '11E'),
('0005435068602', 15332, 59, '14E'),
('0005435718856', 15332, 64, '15E'),
('0005434937974', 14570, 165, '33E'),
('0005434877332', 14570, 285, '51G'),
('0005433960261', 25765, 13, '5D'),
('0005434229237', 8462, 9, '3C'),
('0005434229276', 8462, 24, '6F'),
('0005434229131', 8462, 156, '31C'),
('0005432948041', 11848, 25, '7D'),
('0005433568363', 25318, 4, '1D'),
('0005433568670', 25318, 25, '7A'),
('0005433568451', 25318, 83, '18C'),
('0005433715656', 29220, 46, '14B'),
('0005434095109', 11623, 23, '14C'),
('0005433158112', 1072, 8, '12B'),
('0005432389978', 18259, 12, '5D'),
('0005434066800', 12824, 99, '22C'),
('0005434066926', 12824, 104, '23B'),
('0005435462006', 5504, 61, '17B'),
('0005435765919', 13483, 157, '35G'),
('0005434152761', 25330, 21, '12D'),
('0005435784959', 27299, 52, '19C'),
('0005432567052', 30527, 113, '30B'),
('0005433481093', 20468, 52, '19F'),
('0005432632722', 25201, 3, '1C'),
('0005434906835', 25597, 36, '9A'),
('0005434503690', 16710, 22, '6B'),
('0005434503691', 16710, 28, '7D'),
('0005434906835', 15019, 26, '7A'),
('0005435487632', 19695, 33, '20D'),
('0005433475664', 23870, 9, '6B'),
('0005432527477', 30582, 137, '25E'),
('0005432537041', 30582, 225, '36B'),
('0005433158112', 17255, 6, '4A'),
('0005434503691', 22648, 9, '4A'),
('0005434503690', 22648, 52, '19C'),
('0005432664142', 26300, 84, '20E'),
('0005433186026', 1572, 34, '9E'),
('0005435706281', 27024, 35, '14D'),
('0005435824333', 18024, 15, '6F'),
('0005435824318', 18024, 18, '8A'),
('0005435824403', 18024, 45, '18C'),
('0005435242544', 5648, 91, '20C'),
('0005432783339', 15344, 19, '5D'),
('0005432783312', 15344, 37, '9C'),
('0005434877485', 10064, 32, '8F'),
('0005432948146', 335, 27, '8C'),
('0005433568451', 11563, 59, '14D'),
('0005433568363', 11563, 63, '15B'),
('0005433568670', 11563, 147, '31C'),
('0005433151314', 1490, 60, '17D'),
('0005435213031', 7772, 274, '44C'),
('0005435424556', 5341, 193, '32H'),
('0005435612882', 10903, 192, '33H'),
('0005435612642', 10903, 208, '35J'),
('0005432727834', 30186, 50, '13D'),
('0005433516801', 21979, 49, '17F'),
('0005434214167', 9565, 37, '9C'),
('0005435681811', 24590, 59, '16E'),
('0005435068424', 13168, 18, '6F'),
('0005435068648', 13168, 46, '14D'),
('0005434229168', 5439, 69, '14C'),
('0005435006857', 13002, 5, '1F'),
('0005435006809', 13002, 119, '22A'),
('0005434411726', 20230, 55, '16A'),
('0005432583926', 31482, 15, '5B'),
('0005432583913', 31482, 17, '5D'),
('0005432583915', 31482, 30, '19A'),
('0005433367422', 21754, 34, '8E'),
('0005433194844', 3010, 35, '10C'),
('0005435068648', 15323, 14, '5A'),
('0005435068424', 15323, 62, '17E'),
('0005432756819', 208, 24, '10D'),
('0005432817156', 8160, 55, '29B'),
('0005435902562', 3479, 28, '11E'),
('0005434877485', 14556, 37, '14D'),
('0005435126099', 14556, 219, '41K'),
('0005435797397', 29317, 2, '2A'),
('0005433960078', 25798, 2, '1F'),
('0005435006857', 5203, 89, '24A'),
('0005435006809', 5203, 122, '31B'),
('0005434229168', 8487, 48, '12A'),
('0005432817156', 28966, 12, '4A'),
('0005433568561', 25310, 31, '8F'),
('0005433568381', 25310, 75, '17B'),
('0005433808347', 14457, 20, '11B'),
('0005434602880', 18651, 4, '4B'),
('0005433008471', 1879, 5, '2C'),
('0005433846186', 13879, 68, '15D'),
('0005435785013', 27326, 42, '15E'),
('0005432567253', 30572, 101, '31D'),
('0005435126099', 10949, 25, '8F'),
('0005434928279', 14717, 2, '8C'),
('0005433060396', 2748, 7, '6B'),
('0005433788168', 20679, 16, '5A'),
('0005434906805', 25623, 7, '2D'),
('0005433724776', 21644, 1, '1A'),
('0005434137299', 28540, 10, '3D'),
('0005434137432', 28540, 65, '16F'),
('0005433868044', 32575, 6, '2C'),
('0005433868044', 14482, 37, '20A'),
('0005434407371', 26907, 11, '3F'),
('0005434906805', 14988, 59, '14F'),
('0005435839228', 18050, 32, '17D'),
('0005434067263', 30632, 1, '1C'),
('0005432535798', 30632, 106, '23A'),
('0005434137763', 11959, 74, '18E'),
('0005434137628', 11959, 78, '19E'),
('0005433348976', 771, 3, '2A'),
('0005432328476', 31106, 1, '1A'),
('0005435931574', 3885, 10, '20A'),
('0005432675063', 17464, 18, '8C'),
('0005433194844', 4830, 13, '19D'),
('0005434407569', 20303, 64, '15F'),
('0005435310935', 26966, 63, '15E'),
('0005433724776', 18537, 29, '12C'),
('0005433415581', 1259, 50, '21C'),
('0005435242657', 5628, 52, '12A'),
('0005432848190', 28875, 6, '2B'),
('0005435242544', 15426, 9, '3F'),
('0005434877572', 10077, 43, '11B'),
('0005434877449', 10077, 52, '13E'),
('0005435913899', 14632, 19, '5F'),
('0005433680085', 29187, 8, '2F'),
('0005433577720', 25259, 5, '2C'),
('0005433633508', 25259, 20, '6C'),
('0005433568381', 11593, 36, '10B'),
('0005433568561', 11593, 138, '30B'),
('0005433434529', 2336, 122, '25E'),
('0005435981821', 26208, 5, '1G'),
('0005433753978', 26208, 111, '23E'),
('0005433151094', 1498, 37, '12D'),
('0005433057582', 473, 78, '22H'),
('0005434023327', 12668, 53, '17B'),
('0005435302179', 5336, 40, '13C'),
('0005435884983', 3296, 22, '19C'),
('0005433805089', 8175, 24, '13F'),
('0005433633508', 8175, 58, '29B'),
('0005433194844', 30133, 67, '20D'),
('0005435252602', 7386, 7, '3C'),
('0005432838881', 28900, 23, '6F'),
('0005432603960', 31677, 23, '7B'),
('0005435304125', 5293, 11, '2K'),
('0005434823266', 9888, 199, '39J'),
('0005434822934', 9888, 263, '49A'),
('0005435732267', 13529, 42, '14E'),
('0005433397411', 19390, 35, '12C'),
('0005435068787', 13174, 33, '12A'),
('0005434214167', 28704, 11, '3D'),
('0005435006842', 12955, 51, '11F'),
('0005435902562', 14850, 11, '4F'),
('0005435981821', 26679, 35, '8F'),
('0005434170970', 9360, 98, '31D'),
('0005433805089', 26270, 6, '2C'),
('0005435068787', 15328, 3, '2A'),
('0005435913899', 3476, 7, '2A'),
('0005435902595', 3476, 93, '22C'),
('0005432799336', 14583, 148, '32A'),
('0005434877572', 14583, 167, '35D'),
('0005434877449', 14583, 213, '42D'),
('0005434325575', 15608, 6, '3A'),
('0005434948000', 16352, 7, '4A'),
('0005435006842', 5117, 109, '30B'),
('0005432328476', 21083, 33, '8C'),
('0005432948146', 11871, 61, '13D'),
('0005433568723', 25273, 27, '7D'),
('0005433568595', 25273, 77, '17A'),
('0005435340137', 5420, 8, '4C'),
('0005433715417', 29222, 18, '7D'),
('0005434095214', 11677, 34, '18F'),
('0005433397411', 1440, 26, '9A'),
('0005435732267', 19236, 57, '18E'),
('0005433342635', 1049, 127, '37H'),
('0005434067263', 12810, 47, '9F'),
('0005432433636', 30660, 112, '22C'),
('0005433285106', 1845, 67, '16D'),
('0005433008289', 1845, 80, '19F'),
('0005433342635', 17095, 14, '4D'),
('0005434411726', 14740, 74, '18D'),
('0005435443277', 7111, 31, '13C'),
('0005433407524', 1925, 15, '20D'),
('0005434503963', 16722, 34, '21D'),
('0005434287081', 26845, 29, '20B'),
('0005433868014', 32600, 4, '2A'),
('0005433868014', 14524, 16, '5A'),
('0005432799336', 12119, 13, '6A'),
('0005435310935', 7035, 108, '21D'),
('0005432603960', 21357, 3, '1C'),
('0005434512089', 21357, 38, '20B'),
('0005433008471', 22825, 42, '14D'),
('0005435472669', 5991, 26, '9C'),
('0005432537041', 5991, 41, '14A'),
('0005433285106', 23000, 33, '18B'),
('0005435652760', 24873, 44, '11C'),
('0005434503963', 22665, 40, '20E'),
('0005435652760', 21703, 79, '18E'),
('0005435297017', 6174, 59, '20C'),
('0005432628742', 28121, 27, '23A'),
('0005434407253', 20253, 7, '2D'),
('0005435310967', 26992, 79, '18F'),
('0005433722157', 7608, 28, '15C'),
('0005435302179', 11465, 1, '1A'),
('0005435242657', 15427, 38, '10F'),
('0005434877541', 10075, 39, '9B'),
('0005433680295', 29195, 35, '9C'),
('0005434272182', 9289, 38, '10A'),
('0005433633726', 25246, 28, '8E'),
('0005433614521', 25246, 138, '30C'),
('0005432948187', 342, 63, '15B'),
('0005432948364', 342, 81, '18C'),
('0005433568723', 11618, 47, '12E'),
('0005433568595', 11618, 80, '19E'),
('0005432984785', 2354, 9, '2F'),
('0005433754017', 26157, 6, '1G'),
('0005433753957', 26157, 152, '30H'),
('0005433233981', 268, 170, '28K'),
('0005434724877', 9847, 161, '29C'),
('0005434735671', 9847, 253, '41B'),
('0005434724193', 9847, 324, '49K'),
('0005435213040', 7755, 162, '29C'),
('0005435380278', 5328, 249, '39C'),
('0005435612641', 10906, 264, '42D'),
('0005433805103', 8328, 24, '10A'),
('0005433633726', 8328, 38, '14E'),
('0005432359909', 21016, 97, '19F'),
('0005432604156', 31669, 10, '4D'),
('0005434602880', 19048, 6, '3A'),
('0005433524982', 32489, 10, '6A'),
('0005434822922', 9890, 36, '14C'),
('0005434822771', 9890, 167, '35K'),
('0005433397879', 19369, 35, '12C'),
('0005433407524', 23186, 36, '20B'),
('0005435039536', 12953, 7, '2D'),
('0005435902595', 14847, 29, '10C'),
('0005433434529', 26535, 75, '18E'),
('0005434170963', 9377, 122, '39F'),
('0005433805103', 26243, 79, '22F'),
('0005435135660', 33030, 4, '3A'),
('0005434983266', 27389, 1, '1A'),
('0005433960429', 24268, 14, '5H'),
('0005434480285', 16606, 16, '5C'),
('0005435142472', 21941, 25, '7D'),
('0005432817314', 8098, 19, '15C'),
('0005434877541', 14550, 145, '32K'),
('0005435269702', 5046, 30, '10C'),
('0005434244702', 8520, 5, '4C'),
('0005433614521', 8521, 39, '17E'),
('0005432817314', 28975, 67, '18D'),
('0005433568766', 25286, 109, '21F'),
('0005433722157', 29234, 83, '21A'),
('0005433715634', 29234, 90, '22D'),
('0005433397879', 1416, 26, '7C'),
('0005433342664', 1079, 9, '2F'),
('0005433342291', 1079, 73, '22G'),
('0005433342538', 1079, 107, '30H'),
('0005432851848', 1342, 75, '18C'),
('0005432433651', 30688, 107, '20D'),
('0005432535798', 5521, 70, '18A'),
('0005435765705', 13448, 63, '20E'),
('0005435844299', 4119, 28, '16F'),
('0005433846326', 13835, 5, '2F'),
('0005434620339', 32969, 17, '6C'),
('0005435918632', 4276, 35, '11E'),
('0005432459633', 30547, 40, '13B'),
('0005433342538', 17115, 17, '4E'),
('0005433342664', 17115, 37, '7F'),
('0005435097116', 17115, 54, '11C'),
('0005433342291', 17115, 91, '17D'),
('0005434137763', 28530, 25, '6F'),
('0005434137628', 28530, 78, '18C'),
('0005435304125', 10752, 15, '22C'),
('0005435310967', 7071, 124, '23E'),
('0005434407569', 26922, 76, '16A'),
('0005432604156', 21369, 31, '21D'),
('0005433008289', 22848, 46, '20C'),
('0005435839321', 18092, 47, '18F'),
('0005434066978', 30615, 48, '15H'),
('0005435652664', 24839, 74, '18D'),
('0005434137621', 11948, 29, '7F'),
('0005433367750', 1697, 34, '10D'),
('0005435652664', 21717, 8, '2F'),
('0005433985705', 25649, 25, '10E'),
('0005432328397', 31137, 63, '19F'),
('0005433186075', 1557, 51, '14F'),
('0005432628757', 28149, 22, '19C'),
('0005432692955', 17485, 12, '6C'),
('0005435907469', 4868, 3, '8A'),
('0005434407501', 20268, 57, '16C'),
('0005432692955', 30272, 9, '4C'),
('0005433524982', 18502, 18, '5F'),
('0005435824461', 17978, 12, '9A'),
('0005432783701', 12160, 36, '8F'),
('0005434877982', 10080, 17, '5D'),
('0005434878060', 10080, 48, '12A'),
('0005433614292', 25245, 113, '23F'),
('0005433568766', 11577, 28, '8C'),
('0005432984947', 2373, 39, '12B'),
('0005433753716', 26178, 158, '32G'),
('0005433151265', 1529, 28, '6E'),
('0005434374542', 20119, 61, '15F'),
('0005432424224', 12936, 14, '13D'),
('0005434735671', 433, 76, '25D'),
('0005434023416', 12699, 94, '24H'),
('0005433036100', 2131, 122, '30E'),
('0005433181004', 298, 65, '16E'),
('0005435142472', 9831, 339, '50F'),
('0005434244702', 5360, 11, '2K'),
('0005435424393', 5360, 193, '31H'),
('0005435097116', 10882, 44, '13K'),
('0005435613439', 10882, 114, '23J'),
('0005435613474', 10882, 163, '29G'),
('0005435612860', 10882, 168, '30E'),
('0005435613096', 10882, 306, '48A'),
('0005432459633', 3278, 60, '13A'),
('0005433722157', 30137, 29, '9C'),
('0005433516833', 22026, 33, '9F'),
('0005432335987', 20996, 98, '20D'),
('0005435257202', 6683, 22, '6B'),
('0005432747324', 12054, 75, '20D'),
('0005435373025', 5288, 93, '22A'),
('0005434822923', 9926, 97, '20K'),
('0005435149950', 9926, 104, '22B'),
('0005434214350', 9533, 80, '18A'),
('0005435126176', 31908, 27, '17D'),
('0005435126083', 31908, 28, '18D'),
('0005433397927', 19407, 20, '7D'),
('0005435068918', 13155, 28, '10C'),
('0005435006908', 12970, 94, '20B'),
('0005435269702', 9338, 81, '27B'),
('0005433985705', 24241, 37, '17F'),
('0005435149950', 21962, 49, '23A'),
('0005432692955', 3005, 30, '16F'),
('0005435939869', 3549, 68, '18C'),
('0005435068918', 15312, 49, '17C'),
('0005433101962', 17, 100, '31F'),
('0005432817322', 8140, 22, '15D'),
('0005434878060', 14547, 78, '21C'),
('0005434877982', 14547, 197, '40G'),
('0005433404767', 2853, 24, '20F'),
('0005433960429', 25733, 6, '4C'),
('0005432335987', 4980, 106, '27A'),
('0005435006908', 4980, 110, '27F'),
('0005433614292', 8531, 6, '5F'),
('0005432328397', 21097, 61, '16A'),
('0005432424224', 30724, 16, '7A'),
('0005432817322', 28999, 29, '9A'),
('0005432948364', 11887, 25, '7B'),
('0005432948187', 11887, 90, '18F'),
('0005433397927', 1439, 24, '9A'),
('0005433342532', 1067, 65, '20B'),
('0005433342648', 1067, 109, '33A'),
('0005434066978', 12779, 46, '10B'),
('0005433989730', 12779, 77, '15F'),
('0005434604875', 18723, 6, '3B'),
('0005435282402', 5570, 27, '8B'),
('0005433846405', 13859, 75, '16E'),
('0005432567506', 30550, 55, '19D'),
('0005432459717', 30550, 85, '27D'),
('0005435380278', 11106, 83, '16C'),
('0005433342532', 17102, 88, '17B'),
('0005433342648', 17102, 127, '23D'),
('0005435540934', 11389, 34, '18D'),
('0005434272182', 25444, 5, '7D'),
('0005434520156', 19079, 37, '21A'),
('0005434407253', 26908, 33, '8E'),
('0005435999100', 15845, 14, '4C'),
('0005432527163', 30618, 107, '23A'),
('0005432526896', 30618, 287, '46D'),
('0005434137717', 11930, 25, '8A'),
('0005433367826', 1650, 15, '5A'),
('0005433985686', 25652, 41, '19E'),
('0005435999100', 19558, 32, '12B'),
('0005432692984', 17494, 13, '6D'),
('0005434407468', 20283, 25, '7C'),
('0005432692984', 30278, 51, '18F'),
('0005434344000', 29787, 28, '18A'),
('0005432783701', 15348, 89, '19D'),
('0005432848205', 28866, 12, '6B'),
('0005433496752', 20310, 20, '6F'),
('0005432783694', 12171, 51, '14E'),
('0005433614465', 25267, 54, '14E'),
('0005433577700', 25267, 75, '18E'),
('0005433074556', 351, 20, '6A'),
('0005432984992', 2330, 104, '21A'),
('0005433754133', 26173, 137, '28E'),
('0005433057801', 474, 46, '13G'),
('0005434023318', 12673, 3, '1H'),
('0005433036145', 2147, 23, '5H'),
('0005433111501', 247, 89, '20F'),
('0005432459717', 3269, 136, '26F'),
('0005433805160', 8164, 51, '22A'),
('0005435540934', 22000, 36, '14A'),
('0005432360291', 21007, 31, '7E'),
('0005432336005', 21007, 114, '23E'),
('0005434458707', 17726, 21, '18D'),
('0005432604202', 31655, 10, '4C'),
('0005434823159', 9907, 59, '17E'),
('0005435150007', 9907, 185, '35A'),
('0005435082773', 26020, 7, '5D'),
('0005433202272', 1967, 14, '4B'),
('0005433181004', 10630, 67, '15A'),
('0005433397889', 19427, 4, '2D'),
('0005433397816', 19427, 60, '19E'),
('0005434214350', 28707, 3, '1D'),
('0005434229290', 5432, 102, '19C'),
('0005432583958', 31513, 12, '5C'),
('0005433367750', 21777, 2, '1C'),
('0005433805160', 26240, 49, '18F'),
('0005433960444', 24261, 27, '14H'),
('0005433985686', 24261, 47, '19F'),
('0005433165853', 947, 48, '23B'),
('0005435150007', 21936, 15, '5D'),
('0005435502177', 11205, 17, '5F'),
('0005432692984', 2984, 7, '4D'),
('0005435925209', 3535, 32, '10A'),
('0005435626089', 14571, 32, '13G'),
('0005432799361', 14571, 58, '18F'),
('0005435126176', 14571, 75, '21B'),
('0005435126083', 14571, 141, '32G'),
('0005435082773', 24463, 6, '4B'),
('0005432336005', 4953, 71, '19B'),
('0005433614465', 8551, 14, '11A'),
('0005434229290', 8552, 130, '26F'),
('0005433397816', 1453, 56, '16D'),
('0005433397889', 1453, 60, '18A'),
('0005433008450', 1795, 33, '10C'),
('0005432571318', 30517, 84, '27D'),
('0005432459745', 30517, 94, '30A'),
('0005435126083', 10946, 20, '8A'),
('0005435626089', 10946, 39, '12E'),
('0005435126176', 10946, 42, '13F'),
('0005434906841', 25586, 39, '9E'),
('0005434137621', 28537, 59, '13D'),
('0005432799361', 12104, 38, '22A'),
('0005434407501', 26909, 17, '4F'),
('0005432604202', 21392, 4, '1D'),
('0005434906841', 15000, 27, '7C'),
('0005434067309', 30633, 146, '29E'),
('0005434067317', 30633, 164, '32C'),
('0005435652874', 24865, 6, '2D'),
('0005435652874', 21691, 51, '12E'),
('0005433438841', 31125, 22, '7D'),
('0005434446509', 17554, 1, '3C'),
('0005435502177', 20876, 70, '18F'),
('0005434565832', 20876, 71, '19A'),
('0005435311013', 26968, 18, '6A'),
('0005432783694', 15379, 32, '8A'),
('0005434443611', 20357, 72, '16F'),
('0005434877770', 10068, 75, '15A'),
('0005432966894', 2806, 79, '20D'),
('0005432571318', 4218, 7, '12G'),
('0005434731144', 2346, 80, '19G'),
('0005433753855', 26158, 135, '28F'),
('0005434374490', 20105, 19, '6C'),
('0005434374527', 20105, 77, '19F'),
('0005434446509', 12869, 1, '4C'),
('0005434023134', 12663, 91, '29A'),
('0005433233996', 276, 175, '29G'),
('0005434731144', 9878, 223, '36C'),
('0005434344000', 10914, 92, '20B'),
('0005435612857', 10914, 165, '30A'),
('0005435613156', 10914, 224, '36H'),
('0005435613471', 10914, 323, '49C'),
('0005432459745', 3257, 34, '8F'),
('0005435885127', 3256, 34, '18E'),
('0005435885104', 3256, 44, '23E'),
('0005433516863', 21974, 31, '15A'),
('0005432838795', 28898, 5, '2C'),
('0005434458707', 28898, 72, '19A'),
('0005434604875', 19046, 4, '1D'),
('0005434822709', 9908, 41, '14A'),
('0005434822806', 9908, 92, '22B'),
('0005434823246', 9908, 238, '45C'),
('0005434823025', 9908, 273, '50F'),
('0005435326685', 6057, 48, '20D'),
('0005435682048', 24576, 71, '16F'),
('0005435925209', 15507, 47, '13E'),
('0005435808167', 29489, 4, '2A'),
('0005433367826', 21751, 7, '3C'),
('0005434988680', 27530, 23, '7A'),
('0005433111501', 10297, 5, '18C'),
('0005433102010', 52, 35, '12B'),
('0005434877770', 14590, 79, '19F'),
('0005433960444', 25810, 17, '6F'),
('0005434173513', 8567, 86, '19B'),
('0005433202272', 23384, 25, '7D'),
('0005434656548', 12526, 35, '16F'),
('0005432906523', 1445, 2, '1C'),
('0005434443611', 17340, 24, '22D'),
('0005433342408', 1062, 30, '12G'),
('0005433989749', 12811, 17, '5C'),
('0005434067309', 12811, 18, '5B'),
('0005434067317', 12811, 37, '9B'),
('0005433008391', 1828, 49, '12E'),
('0005432459493', 30537, 4, '1H'),
('0005432567437', 30537, 131, '30D'),
('0005433342408', 17109, 47, '9D'),
('0005435517844', 11399, 18, '7A'),
('0005432862255', 2512, 26, '21C'),
('0005434137717', 28542, 85, '20F'),
('0005433650523', 27623, 46, '14E'),
('0005435311013', 7044, 86, '17D'),
('0005434407468', 26931, 99, '20A'),
('0005433008450', 22857, 10, '6E'),
('0005435999187', 15827, 19, '6B'),
('0005435999199', 15827, 22, '7B'),
('0005435472716', 5976, 34, '12B'),
('0005432527303', 30620, 322, '48E'),
('0005433538851', 25010, 13, '19D'),
('0005433985839', 25666, 27, '10E'),
('0005432664142', 17862, 5, '3F'),
('0005435999199', 19574, 2, '1F'),
('0005435999187', 19574, 40, '18A'),
('0005435785260', 13765, 12, '4C'),
('0005434407318', 20259, 74, '20D'),
('0005435310981', 26982, 19, '6D'),
('0005433496920', 20386, 17, '5C'),
('0005433614430', 25261, 32, '8E'),
('0005432984768', 2322, 12, '3B'),
('0005433923102', 24110, 112, '27B'),
('0005433181053', 301, 54, '14H'),
('0005435213392', 7776, 169, '30H'),
('0005434656548', 5332, 286, '44C'),
('0005432459493', 3251, 72, '15C'),
('0005435517844', 22017, 25, '10A'),
('0005433476884', 20624, 6, '22A'),
('0005432360135', 21025, 3, '2C'),
('0005432747490', 12077, 46, '11C'),
('0005433525008', 32464, 13, '22B'),
('0005435150003', 9882, 24, '11C'),
('0005434823293', 9882, 191, '38C'),
('0005434551046', 27753, 44, '13F'),
('0005435126246', 31865, 68, '20D'),
('0005434426480', 20199, 14, '5F'),
('0005432858024', 3149, 19, '7A'),
('0005434171017', 9362, 69, '23D'),
('0005433985839', 24286, 18, '9G'),
('0005435150003', 21919, 8, '3A'),
('0005432880753', 3032, 55, '15C'),
('0005433102039', 74, 89, '23F'),
('0005432817414', 7925, 2, '2A'),
('0005435902667', 3463, 2, '1G'),
('0005434426480', 14552, 64, '19H'),
('0005435626080', 14552, 238, '45D'),
('0005435957647', 15172, 11, '4D'),
('0005432645925', 25104, 14, '5A'),
('0005433685512', 5090, 56, '16F'),
('0005434244887', 8580, 50, '19D'),
('0005433614430', 8581, 15, '9B'),
('0005432817414', 28958, 23, '6E'),
('0005433685512', 29249, 77, '23D'),
('0005434184659', 8665, 29, '17E'),
('0005433342755', 1063, 86, '23E'),
('0005433342877', 1063, 93, '25D'),
('0005434173513', 5581, 24, '7B'),
('0005432459709', 30568, 24, '5H'),
('0005435508313', 11119, 100, '19A'),
('0005433342755', 17113, 37, '8B'),
('0005433342877', 17113, 82, '15E'),
('0005435626080', 10983, 55, '14F'),
('0005435844299', 25191, 12, '3D'),
('0005432632722', 28166, 14, '4B'),
('0005433251343', 2281, 36, '8F'),
('0005435808167', 23100, 35, '22A'),
('0005434988680', 23591, 20, '22D'),
('0005435310981', 7055, 48, '10E'),
('0005432613843', 31729, 20, '19D'),
('0005433008391', 22847, 25, '9F'),
('0005434067262', 30626, 13, '3D'),
('0005434067051', 30626, 213, '35D'),
('0005434137919', 11939, 46, '12E'),
('0005432613843', 22069, 12, '4A'),
('0005432328455', 31104, 33, '10D'),
('0005435785179', 13807, 8, '2D'),
('0005433525008', 18532, 43, '13E'),
('0005433633742', 25244, 17, '5D'),
('0005433614532', 25244, 83, '18C'),
('0005432948367', 362, 55, '15A'),
('0005432948293', 362, 116, '28B'),
('0005434374549', 20128, 66, '20A'),
('0005433922927', 24121, 99, '23F'),
('0005434551046', 9818, 210, '35B'),
('0005434725118', 9818, 268, '42K'),
('0005434244887', 5321, 84, '20B'),
('0005432459709', 3237, 19, '5F'),
('0005433633742', 8250, 53, '24A'),
('0005433525003', 32476, 12, '5D'),
('0005434823351', 9909, 231, '43K'),
('0005433181053', 10607, 15, '4E'),
('0005433397902', 19372, 54, '17A'),
('0005435902667', 14877, 7, '3C'),
('0005432664142', 26374, 2, '2A'),
('0005432817342', 7943, 57, '23D'),
('0005435126246', 14537, 29, '12K'),
('0005433614532', 8606, 78, '26E'),
('0005432328455', 21071, 20, '5D'),
('0005432817342', 28961, 48, '12F'),
('0005433397902', 1441, 56, '16D'),
('0005433342642', 1097, 14, '5A'),
('0005435508313', 17060, 108, '32D'),
('0005434067262', 12802, 86, '16F'),
('0005434067051', 12802, 107, '20B'),
('0005435785260', 27332, 23, '9E'),
('0005432459798', 30565, 24, '12A'),
('0005433342642', 17129, 99, '18F'),
('0005435126246', 11015, 5, '2C'),
('0005434907115', 25629, 3, '1D'),
('0005434906929', 25629, 16, '4E'),
('0005434907133', 25629, 79, '19C'),
('0005434142599', 11978, 2, '1C'),
('0005434184659', 11978, 5, '4C'),
('0005434504077', 16706, 24, '18A'),
('0005434663346', 12485, 12, '4C'),
('0005434407318', 26893, 69, '15E'),
('0005434906929', 15024, 59, '14E'),
('0005434907115', 15024, 61, '15C'),
('0005434907133', 15024, 85, '20F'),
('0005433251343', 25865, 63, '14F'),
('0005435652982', 24869, 70, '17E'),
('0005434504077', 22674, 9, '6E'),
('0005433367785', 1694, 1, '1A'),
('0005435652982', 21694, 32, '8F'),
('0005433525003', 18540, 72, '20A'),
('0005434142599', 29806, 28, '19B'),
('0005435982209', 26202, 118, '25D'),
('0005433234088', 292, 217, '36A'),
('0005432459798', 3225, 49, '12A'),
('0005435885105', 3224, 6, '5F'),
('0005435982209', 26687, 21, '6A'),
('0005434480263', 16601, 4, '3B'),
('0005435529155', 11198, 70, '19A'),
('0005433688801', 5229, 5, '2D'),
('0005432948293', 11888, 13, '4D'),
('0005432948367', 11888, 78, '18F'),
('0005433688801', 29236, 37, '14C'),
('0005432632722', 25090, 44, '12F'),
('0005435785179', 27273, 31, '11C'),
('0005432459638', 30526, 95, '24F'),
('0005433060403', 2732, 5, '3B'),
('0005434137919', 28561, 19, '5D'),
('0005432664142', 18084, 34, '17E'),
('0005435529155', 20869, 11, '3F'),
('0005434964143', 18254, 74, '39D'),
('0005433123906', 5727, 24, '15C'),
('0005433123906', 30330, 26, '15A'),
('0005433129270', 306, 64, '15A'),
('0005433434641', 2348, 34, '11E'),
('0005432459638', 3232, 72, '15B'),
('0005434823325', 9903, 127, '28H'),
('0005434558245', 27746, 50, '15C'),
('0005432858026', 3174, 10, '3C'),
('0005433367785', 21776, 7, '2D'),
('0005433123906', 2995, 28, '11E'),
('0005432383095', 21069, 44, '10D'),
('0005434081828', 12785, 100, '21C'),
('0005434081804', 12785, 108, '22E'),
('0005434081828', 30567, 18, '9G'),
('0005434081804', 30567, 81, '21G'),
('0005433129270', 11992, 18, '19C'),
('0005433650551', 27637, 46, '10E'),
('0005433156724', 1107, 4, '2C'),
('0005434344095', 29763, 29, '19A'),
('0005434725257', 9844, 69, '18D'),
('0005434558245', 9915, 21, '12A'),
('0005435682024', 24580, 2, '1C'),
('0005433434641', 26509, 68, '17A'),
('0005434351659', 29638, 14, '18B'),
('0005432383095', 31297, 80, '20D'),
('0005434344095', 10873, 117, '23C'),
('0005432383095', 30219, 50, '15D'),
('0005434823326', 9933, 215, '43E'),
('0005433568839', 25289, 60, '14A'),
('0005433568839', 11578, 61, '15B'),
('0005433342979', 1060, 78, '2F'),
('0005433342979', 17096, 74, '15D'),
('0005435212347', 30625, 39, '28J'),
('0005435212356', 30625, 66, '37H'),
('0005435551490', 17003, 6, '20F'),
('0005434406662', 26958, 40, '12E'),
('0005434732918', 13968, 2, '4A'),
('0005432984526', 26185, 8, '4B'),
('0005433150805', 20159, 41, '18F'),
('0005435176605', 20993, 43, '18E'),
('0005433397207', 13537, 16, '8E'),
('0005435038637', 5474, 46, '11F'),
('0005432706323', 2926, 17, '10E'),
('0005435376312', 16432, 1, '4A'),
('0005433613451', 5204, 107, '21D'),
('0005433613428', 5204, 167, '31D'),
('0005433202103', 12615, 3, '2A'),
('0005433397207', 19231, 49, '19C'),
('0005434954537', 7267, 4, '5B'),
('0005435091901', 1090, 22, '37G'),
('0005432140298', 5493, 30, '16E'),
('0005434620231', 7843, 16, '20A'),
('0005433341391', 11112, 56, '13F'),
('0005433341404', 11112, 83, '19A'),
('0005433481029', 9116, 7, '4C'),
('0005434183545', 29863, 4, '5D'),
('0005434136752', 7350, 6, '2C'),
('0005434136753', 7350, 30, '8C'),
('0005433266564', 24372, 1, '1A'),
('0005434272161', 26658, 2, '3A'),
('0005433867737', 4809, 23, '7C'),
('0005434406662', 7072, 96, '23E'),
('0005435838985', 5995, 24, '15D'),
('0005435212453', 30589, 88, '47H'),
('0005434136752', 28737, 48, '12C'),
('0005434136753', 28737, 81, '19F'),
('0005434950454', 3667, 12, '5B'),
('0005432287106', 3086, 3, '1F'),
('0005434963918', 1315, 24, '22D'),
('0005434586190', 1393, 15, '6C'),
('0005432782947', 5636, 19, '7D'),
('0005433496478', 6314, 77, '18D'),
('0005434876720', 14650, 86, '18F'),
('0005434251809', 24625, 1, '1C'),
('0005433613451', 9319, 118, '27E'),
('0005433613428', 9319, 134, '31F'),
('0005434272161', 25219, 12, '25A'),
('0005433434214', 26174, 73, '37D'),
('0005434022630', 487, 14, '11E'),
('0005433921777', 2153, 80, '28F'),
('0005433035423', 24129, 63, '35E'),
('0005432277582', 288, 33, '15E'),
('0005434723532', 288, 106, '29D'),
('0005432199131', 9841, 22, '16K'),
('0005433233164', 9841, 65, '29H'),
('0005432525777', 7717, 109, '28A'),
('0005435611827', 5304, 43, '17K'),
('0005434343648', 5304, 80, '26C'),
('0005435611800', 5304, 93, '29E'),
('0005435423677', 10928, 41, '22E'),
('0005433804806', 3229, 53, '17D'),
('0005433804813', 3229, 93, '27A'),
('0005435884427', 8205, 111, '28F'),
('0005432924959', 22014, 3, '5D'),
('0005432359602', 6364, 4, '2F'),
('0005432359592', 6364, 32, '12F'),
('0005434149532', 20982, 15, '7F'),
('0005432746913', 376, 24, '12A'),
('0005434821492', 5278, 56, '21F'),
('0005434821528', 5278, 144, '41G'),
('0005433202103', 23271, 11, '18A'),
('0005435681433', 6731, 3, '1F'),
('0005433397248', 13533, 12, '6D'),
('0005433397259', 13533, 21, '9E'),
('0005434213768', 10689, 30, '11F'),
('0005434271279', 26697, 17, '9C'),
('0005433434214', 26697, 35, '20E'),
('0005433804813', 9379, 6, '3A'),
('0005433804806', 9379, 14, '5G'),
('0005433784355', 9379, 41, '20E'),
('0005434170812', 26245, 1, '1B'),
('0005435068212', 3553, 32, '11D'),
('0005432677509', 7947, 128, '29D'),
('0005432901316', 7945, 1, '4A'),
('0005435125718', 3475, 56, '18C'),
('0005434876720', 3475, 183, '39E'),
('0005433784355', 5141, 169, '31E'),
('0005434149532', 5137, 6, '4C'),
('0005434448260', 9586, 11, '6D'),
('0005432901316', 28956, 20, '13C'),
('0005434157348', 28956, 30, '20C'),
('0005434183545', 11638, 18, '19D'),
('0005433456904', 1430, 9, '17E'),
('0005433397259', 19277, 2, '1D'),
('0005433397248', 19277, 50, '19F'),
('0005434351489', 4494, 6, '6D'),
('0005433341391', 17071, 59, '22D'),
('0005433341404', 17071, 90, '33E'),
('0005433845777', 5568, 58, '17D'),
('0005435282084', 13885, 25, '16B'),
('0005432566610', 4693, 125, '31A'),
('0005432566632', 4693, 140, '33F'),
('0005435125718', 14692, 37, '11A'),
('0005435715183', 7144, 16, '17A'),
('0005433867791', 4766, 10, '3D'),
('0005433867809', 4766, 22, '7D'),
('0005433867737', 32643, 40, '22C'),
('0005434299189', 7054, 2, '1C'),
('0005432603698', 6465, 32, '19B'),
('0005435259689', 25036, 3, '23B'),
('0005433511823', 852, 3, '4A'),
('0005432609668', 3948, 17, '22D'),
('0005434503571', 6528, 28, '12F'),
('0005433985249', 4172, 35, '13D'),
('0005432677509', 1194, 26, '11F'),
('0005432692608', 7705, 59, '15D'),
('0005434343648', 11424, 8, '3A'),
('0005434443468', 6349, 85, '19F'),
('0005432782947', 15400, 30, '11E'),
('0005434876812', 14596, 94, '20F'),
('0005433679809', 2767, 20, '9C'),
('0005434732928', 13932, 1, '2B'),
('0005433753358', 2324, 8, '2F'),
('0005433766583', 2324, 46, '15B'),
('0005432655360', 2324, 71, '20D'),
('0005432423722', 508, 16, '9D'),
('0005434022697', 440, 40, '18F'),
('0005434022708', 440, 68, '29D'),
('0005433057274', 12671, 15, '14F'),
('0005433921807', 2113, 16, '5B'),
('0005433921859', 2113, 65, '23F'),
('0005434550402', 245, 87, '23K'),
('0005434723568', 245, 163, '39C'),
('0005434550384', 245, 203, '46G'),
('0005433766583', 9858, 90, '40K'),
('0005433180715', 9858, 95, '42B'),
('0005433233223', 9858, 101, '44A'),
('0005432132984', 5305, 169, '46C'),
('0005435611904', 5305, 187, '49E'),
('0005432166852', 10910, 12, '13G'),
('0005433633305', 3246, 92, '28D'),
('0005432459078', 8287, 5, '2D'),
('0005435884482', 8287, 111, '30F'),
('0005433468190', 2083, 7, '4C'),
('0005432909206', 23838, 1, '1C'),
('0005435176663', 21041, 22, '8E'),
('0005434448260', 29115, 22, '19D'),
('0005432603698', 21469, 31, '20D'),
('0005435149820', 5302, 103, '30K'),
('0005434213768', 28608, 22, '8D'),
('0005434760158', 31808, 2, '20C'),
('0005434638912', 2010, 26, '22A'),
('0005433180715', 27775, 22, '18E'),
('0005435125718', 11538, 28, '14C'),
('0005432297235', 19385, 13, '7E'),
('0005435068212', 15500, 38, '13D'),
('0005434213836', 10710, 21, '11A'),
('0005434213821', 10710, 35, '16D'),
('0005434271279', 26218, 19, '24D'),
('0005432692608', 30081, 11, '4C'),
('0005433101312', 7988, 96, '26F'),
('0005434876812', 3512, 218, '46D'),
('0005435163148', 4446, 1, '1C'),
('0005433960013', 6919, 19, '6C'),
('0005433960002', 6919, 35, '10F'),
('0005433959987', 6919, 46, '14D'),
('0005432166852', 5036, 23, '24F'),
('0005432034530', 8570, 89, '30C'),
('0005432287106', 31230, 72, '16C'),
('0005434181990', 11683, 9, '12C'),
('0005432297235', 1449, 20, '12A'),
('0005435765241', 5507, 77, '30A'),
('0005433845807', 5596, 15, '6D'),
('0005432003654', 13836, 24, '15F'),
('0005434620279', 7815, 16, '20D'),
('0005432566659', 4705, 110, '28B'),
('0005433341584', 11079, 71, '15E'),
('0005433341643', 11079, 91, '20A'),
('0005435380224', 17107, 8, '17E'),
('0005434411713', 10935, 2, '4E'),
('0005434928255', 10935, 3, '4F'),
('0005435443170', 27100, 10, '18A'),
('0005434084859', 2734, 1, '1A'),
('0005434610173', 1923, 11, '19A'),
('0005435078101', 2171, 1, '1B'),
('0005435548427', 26479, 1, '2B'),
('0005433867791', 32675, 18, '6C'),
('0005433867809', 32675, 39, '22C'),
('0005435487498', 15798, 21, '22B'),
('0005435212563', 30595, 58, '37B'),
('0005435696954', 3664, 9, '5A'),
('0005435160144', 7478, 3, '5B'),
('0005434503585', 6520, 13, '8D'),
('0005433985282', 4159, 19, '8E'),
('0005432328034', 3129, 49, '20E'),
('0005435487498', 19581, 26, '22C'),
('0005435502012', 1563, 4, '1F'),
('0005435502003', 1563, 61, '17A'),
('0005432674909', 1162, 9, '6A'),
('0005432692608', 1162, 12, '7D'),
('0005434406864', 26959, 18, '6E'),
('0005432720526', 7598, 56, '14E'),
('0005432783038', 5634, 21, '7F'),
('0005434876866', 14624, 54, '13B'),
('0005434876902', 14624, 69, '15E'),
('0005433679858', 2821, 51, '18F'),
('0005433633305', 9290, 119, '28F'),
('0005434163483', 25223, 23, '28F'),
('0005433074284', 11603, 23, '10D'),
('0005434374018', 1486, 65, '22D'),
('0005433150908', 20131, 33, '15F'),
('0005433150900', 20131, 38, '19C'),
('0005433921957', 2142, 50, '18G'),
('0005432044483', 2142, 99, '33A'),
('0005433035526', 24117, 21, '14H'),
('0005434723796', 251, 9, '3A'),
('0005434550444', 251, 42, '16D'),
('0005433233319', 9861, 109, '46F'),
('0005432069440', 7763, 2, '1H'),
('0005432526087', 7763, 129, '31G'),
('0005432526052', 7763, 195, '43B'),
('0005434066568', 7763, 226, '48E'),
('0005434573153', 5352, 23, '11H'),
('0005435612042', 5352, 45, '16E'),
('0005434573151', 5352, 178, '42F'),
('0005435423818', 10920, 47, '22H'),
('0005435423803', 10920, 103, '40A'),
('0005435380224', 10920, 141, '48K'),
('0005433516749', 1738, 28, '12A'),
('0005432838586', 7354, 34, '12D'),
('0005432335865', 6381, 7, '4E'),
('0005435149839', 5286, 181, '51E'),
('0005434213821', 28612, 29, '12C'),
('0005434213836', 28612, 38, '16D'),
('0005434550402', 10640, 29, '9F'),
('0005434550384', 10640, 51, '17A'),
('0005434213872', 10735, 45, '19A'),
('0005435006679', 5435, 44, '10D'),
('0005434411713', 14901, 32, '18A'),
('0005435858490', 27608, 17, '20C'),
('0005433985249', 25934, 14, '5C'),
('0005433959987', 25934, 49, '18A'),
('0005433960013', 25934, 80, '30H'),
('0005433960002', 25934, 98, '35H'),
('0005435149820', 10342, 12, '6A'),
('0005432706388', 2918, 18, '14E'),
('0005432044483', 8122, 83, '23E'),
('0005432901361', 8123, 8, '17F'),
('0005432613801', 3473, 24, '11K'),
('0005434876866', 3473, 44, '16C'),
('0005434876902', 3473, 55, '18C'),
('0005435125794', 3473, 76, '20H'),
('0005432799040', 3473, 150, '34A'),
('0005433960051', 6963, 8, '3F'),
('0005432104876', 4957, 85, '17B'),
('0005433613663', 4957, 119, '23C'),
('0005432335865', 8540, 45, '18B'),
('0005435006679', 8540, 62, '25C'),
('0005434638912', 23348, 15, '7A'),
('0005432423722', 13273, 60, '18D'),
('0005432901361', 28995, 28, '17D'),
('0005432613801', 15115, 5, '3B'),
('0005432947893', 25281, 20, '9B'),
('0005434443468', 20575, 12, '19C'),
('0005433341643', 17040, 73, '27G'),
('0005433341584', 17040, 74, '28A'),
('0005432459078', 4718, 63, '18A'),
('0005433341733', 11115, 6, '2D'),
('0005435125794', 14764, 12, '4F'),
('0005434503571', 22878, 13, '4D'),
('0005434406864', 7031, 44, '11C'),
('0005432603763', 6462, 39, '21C'),
('0005432609668', 22468, 10, '6C'),
('0005432638966', 2240, 8, '8E'),
('0005432638963', 2240, 26, '18A'),
('0005434503634', 6563, 17, '7F'),
('0005435652454', 1669, 14, '6F'),
('0005432655360', 26317, 20, '16C'),
('0005434309559', 6205, 30, '17E'),
('0005435706178', 2442, 33, '19C'),
('0005434963986', 1322, 40, '19D'),
('0005434406909', 26988, 53, '14F'),
('0005433123667', 15697, 7, '8C'),
('0005433123667', 7633, 17, '14E'),
('0005432692683', 7640, 25, '6E'),
('0005432783083', 5647, 51, '17F'),
('0005433496557', 6260, 25, '7A'),
('0005434925388', 6260, 50, '12F'),
('0005435242503', 12167, 5, '3C'),
('0005432783038', 15403, 53, '20D'),
('0005433679917', 2771, 55, '19E'),
('0005432966601', 29140, 18, '11A'),
('0005433577615', 9272, 74, '20B'),
('0005433613663', 9272, 92, '23D'),
('0005432947893', 11598, 41, '18E'),
('0005433753507', 2361, 49, '17E'),
('0005433753486', 2361, 116, '33D'),
('0005433434308', 26197, 80, '38B'),
('0005432984649', 26197, 85, '39F'),
('0005434022781', 475, 58, '23G'),
('0005433057335', 12666, 53, '35F'),
('0005433057355', 12666, 55, '36D'),
('0005432231425', 2157, 73, '24D'),
('0005434066646', 7719, 33, '14E'),
('0005432526241', 7719, 39, '15H'),
('0005434066633', 7719, 217, '45F'),
('0005434066645', 7719, 236, '49F'),
('0005434573171', 5309, 197, '45A'),
('0005432047499', 5309, 208, '46J'),
('0005435612206', 5309, 229, '51G'),
('0005435884427', 3283, 2, '12C'),
('0005432459198', 8184, 62, '20B'),
('0005434458523', 7388, 58, '19D'),
('0005434458523', 29127, 5, '2B'),
('0005432603763', 21422, 13, '4C'),
('0005433293165', 29616, 5, '5A'),
('0005434821910', 5274, 116, '35F'),
('0005434821882', 5274, 125, '37G'),
('0005434213872', 28609, 20, '9A'),
('0005434638965', 1999, 30, '22B'),
('0005434600447', 6048, 11, '5D'),
('0005434550444', 10637, 7, '3D'),
('0005435681567', 6747, 17, '7D'),
('0005435125794', 11519, 28, '11E'),
('0005435038925', 5462, 30, '7F'),
('0005435006717', 5462, 37, '9B'),
('0005435038927', 5462, 46, '11F'),
('0005435038883', 5462, 89, '22B'),
('0005434229071', 12949, 24, '16D'),
('0005433434308', 26710, 22, '10D'),
('0005433763009', 9356, 101, '37E'),
('0005433985282', 25927, 72, '30E'),
('0005433960051', 25927, 84, '34D'),
('0005433872442', 3193, 5, '20D'),
('0005435149839', 10340, 20, '20A'),
('0005434573153', 11189, 7, '13D'),
('0005434573151', 11189, 12, '17C'),
('0005435502003', 20962, 19, '6A'),
('0005435502012', 20962, 26, '8A'),
('0005432880625', 30069, 43, '12E'),
('0005432692683', 30069, 48, '13F'),
('0005433870700', 9640, 2, '5B'),
('0005432799076', 3495, 177, '38K'),
('0005435957509', 665, 6, '6A'),
('0005433404712', 29295, 1, '5A'),
('0005434229071', 5076, 2, '2D'),
('0005432047499', 8515, 36, '14D'),
('0005435006717', 8515, 54, '20E'),
('0005432328034', 31265, 28, '7C'),
('0005432947952', 25312, 23, '12E'),
('0005433463870', 1081, 22, '28B'),
('0005433341733', 17067, 55, '21F'),
('0005434066568', 30673, 99, '20E'),
('0005435765378', 5531, 61, '22E'),
('0005435765372', 5531, 89, '33E'),
('0005432566806', 4703, 141, '35D'),
('0005433341873', 11117, 107, '23B'),
('0005432400075', 7092, 25, '18E'),
('0005435548427', 20677, 2, '1D'),
('0005434906606', 2287, 21, '7E'),
('0005433251079', 25612, 24, '14D'),
('0005434183554', 29816, 9, '18A'),
('0005435696954', 16456, 10, '5B'),
('0005434137063', 7308, 17, '5C'),
('0005434503585', 22930, 30, '20A'),
('0005434988596', 6635, 10, '20D'),
('0005433867910', 4762, 11, '4A'),
('0005432799040', 14816, 28, '22C'),
('0005434406909', 7038, 61, '16B'),
('0005433251079', 14997, 2, '1F'),
('0005434137063', 28743, 33, '8D'),
('0005432400075', 27177, 6, '4B'),
('0005433985384', 4154, 16, '7A'),
('0005432328143', 3125, 23, '8D'),
('0005432287131', 3125, 47, '16A'),
('0005435225491', 28146, 3, '3B'),
('0005432692683', 1177, 30, '13D'),
('0005434189110', 16627, 3, '7A'),
('0005432692695', 7647, 23, '6C'),
('0005433415466', 18000, 10, '9A'),
('0005435242503', 15360, 24, '10F'),
('0005432783083', 15404, 44, '17D'),
('0005434163506', 25265, 21, '31F'),
('0005435947076', 26613, 5, '9B'),
('0005433568366', 340, 57, '23D'),
('0005432947952', 11594, 64, '25B'),
('0005433150991', 20153, 38, '20E'),
('0005432282780', 588, 2, '1D'),
('0005433057274', 443, 28, '14F'),
('0005433035678', 24087, 29, '17B'),
('0005434550543', 278, 65, '21H'),
('0005433233435', 9873, 88, '33G'),
('0005432133020', 5345, 24, '14F'),
('0005435612346', 5345, 68, '23C'),
('0005435884633', 8166, 121, '29E'),
('0005432838647', 7400, 24, '8A'),
('0005435176746', 20981, 53, '23B'),
('0005434448260', 17740, 9, '23B'),
('0005432747081', 399, 32, '13A'),
('0005433293165', 12079, 15, '7A'),
('0005434822015', 5260, 60, '23A'),
('0005435790271', 7016, 5, '4D'),
('0005434554035', 10609, 32, '10C'),
('0005434943239', 861, 1, '3B'),
('0005435652454', 21729, 44, '17D'),
('0005433784511', 9332, 25, '15B'),
('0005434573171', 11221, 14, '13D'),
('0005433123667', 29960, 17, '5C'),
('0005432692695', 29960, 38, '11C'),
('0005432706323', 29960, 67, '18A'),
('0005434988596', 23667, 1, '1C'),
('0005433101515', 7942, 34, '10E'),
('0005432019922', 7942, 86, '21E'),
('0005435933405', 29524, 1, '2B'),
('0005433960162', 6909, 27, '9E'),
('0005432104992', 5197, 108, '21D'),
('0005433784511', 5197, 139, '26D'),
('0005434264817', 5202, 19, '12B'),
('0005434638965', 23363, 15, '7A'),
('0005434183554', 11640, 1, '1C'),
('0005433341873', 17034, 74, '27A'),
('0005434066645', 30651, 17, '5A'),
('0005434066646', 30651, 105, '21A'),
('0005434066633', 30651, 110, '21F'),
('0005435765447', 5496, 59, '23E'),
('0005435765443', 5496, 69, '27H'),
('0005435722024', 5496, 90, '33B'),
('0005435765419', 5496, 103, '38E'),
('0005434264817', 13463, 56, '24H'),
('0005432459198', 4737, 38, '13G'),
('0005432566843', 4737, 101, '24H'),
('0005435722024', 13614, 1, '3B'),
('0005433341899', 11083, 4, '1F'),
('0005433341931', 11083, 50, '12B'),
('0005433481029', 20453, 20, '13E'),
('0005434137161', 7323, 9, '3A'),
('0005434503634', 22897, 22, '18A'),
('0005433109900', 26827, 3, '2C'),
('0005433867910', 32655, 5, '2A'),
('0005432799076', 14802, 21, '19D'),
('0005434906606', 25836, 37, '13A'),
('0005434925388', 20551, 24, '16A'),
('0005433284928', 32046, 12, '10B'),
('0005435212785', 30580, 33, '18E'),
('0005434137161', 28733, 26, '9C'),
('0005433538774', 6770, 4, '5B'),
('0005435103850', 6515, 17, '8E'),
('0005434509056', 1635, 4, '3A'),
('0005432692695', 1166, 15, '8A'),
('0005434319238', 5683, 13, '9E'),
('0005432692734', 7697, 81, '20D'),
('0005434586327', 1361, 53, '19F'),
('0005435824328', 1295, 20, '11A'),
('0005435242572', 12155, 19, '11F'),
('0005433613451', 25220, 24, '21B'),
('0005433568390', 333, 16, '9C'),
('0005433074399', 11592, 65, '24C'),
('0005432984723', 26183, 54, '24A'),
('0005433931432', 20161, 20, '7F'),
('0005432423922', 595, 11, '7C'),
('0005434735629', 12691, 37, '23E'),
('0005433922180', 2118, 32, '13B'),
('0005433931432', 2118, 98, '29B'),
('0005434724077', 266, 51, '16E'),
('0005434550620', 266, 219, '45J'),
('0005433233527', 9845, 72, '29G'),
('0005435212356', 7726, 75, '20D'),
('0005432526474', 7726, 89, '22K'),
('0005432526557', 7726, 117, '29A'),
('0005434066792', 7726, 123, '30B'),
('0005432526467', 7726, 196, '40H'),
('0005432133042', 5337, 57, '19C'),
('0005435612436', 5337, 114, '29J'),
('0005435424030', 10926, 84, '33H'),
('0005433804806', 8174, 4, '9C'),
('0005432382756', 4625, 47, '14D'),
('0005432359837', 6372, 33, '10B'),
('0005432747126', 404, 20, '8D'),
('0005432121181', 5297, 102, '29G'),
('0005434821528', 9880, 102, '41A'),
('0005434600513', 6085, 13, '6E'),
('0005434600516', 6085, 24, '13C'),
('0005435326596', 18599, 5, '7E'),
('0005434550543', 10592, 15, '5E'),
('0005435681685', 6711, 39, '13C'),
('0005433397517', 13546, 41, '17A'),
('0005432304355', 12989, 36, '17C'),
('0005433804806', 26278, 3, '3A'),
('0005434217924', 27387, 3, '5A'),
('0005433960162', 25925, 28, '14H'),
('0005433985384', 25925, 112, '38D'),
('0005432692734', 29944, 1, '1A'),
('0005433101581', 8018, 10, '3F'),
('0005434426283', 3511, 186, '40G'),
('0005435125935', 3511, 240, '49E'),
('0005434325514', 3614, 4, '3D'),
('0005433960239', 6868, 32, '11E'),
('0005433960215', 6868, 50, '17C'),
('0005433613894', 5177, 61, '13B'),
('0005433613451', 8456, 9, '31A'),
('0005432287131', 31253, 44, '10D'),
('0005432328143', 31253, 82, '18F'),
('0005434448260', 28984, 12, '10C'),
('0005433568366', 11836, 41, '14F'),
('0005435340088', 12504, 14, '8F'),
('0005433397517', 19283, 32, '12A'),
('0005434954564', 7272, 2, '3B'),
('0005433341899', 17047, 13, '5A'),
('0005433341931', 17047, 47, '18G'),
('0005435765538', 5517, 25, '12E'),
('0005435765522', 5517, 41, '17B'),
('0005435765523', 5517, 82, '29G'),
('0005432632661', 4125, 3, '4E'),
('0005433284928', 22512, 2, '1F'),
('0005433846047', 5559, 23, '8B'),
('0005433846034', 5559, 47, '13F'),
('0005435282221', 13863, 24, '10F'),
('0005434620362', 7844, 16, '18D'),
('0005434620356', 7844, 18, '19B'),
('0005434081649', 4720, 57, '16E'),
('0005433342035', 11108, 49, '11E'),
('0005433342060', 11108, 64, '14E'),
('0005435125935', 14705, 4, '2A'),
('0005432400085', 7104, 9, '5F'),
('0005435078101', 24347, 1, '1B'),
('0005434988617', 6629, 13, '7D'),
('0005432382756', 30466, 41, '14A'),
('0005434663255', 3403, 7, '5D'),
('0005435487587', 15806, 22, '23A'),
('0005435839133', 6004, 40, '21E'),
('0005435212879', 30602, 49, '19C'),
('0005435212835', 30602, 87, '32J'),
('0005434136753', 11967, 12, '9C'),
('0005435697067', 3704, 19, '7B'),
('0005434950454', 16283, 11, '19A'),
('0005432609690', 3982, 15, '7A'),
('0005435132778', 7867, 11, '21A'),
('0005432400085', 27174, 4, '3B'),
('0005432328034', 31131, 5, '6C'),
('0005435487587', 19580, 6, '5D'),
('0005433158109', 17552, 5, '7B'),
('0005432692734', 1183, 51, '19F'),
('0005432677509', 17512, 7, '11F'),
('0005434406662', 20265, 17, '13C'),
('0005434407088', 27015, 11, '4C'),
('0005434586190', 18545, 28, '15D'),
('0005435242572', 15389, 6, '3C'),
('0005432848171', 4361, 15, '19B'),
('0005432848165', 4361, 18, '20D'),
('0005435913894', 10099, 6, '4F'),
('0005435660018', 9218, 14, '22B'),
('0005433613894', 9308, 53, '14A'),
('0005433577663', 9308, 108, '24F'),
('0005435947112', 26585, 15, '24H'),
('0005433568426', 326, 1, '1A'),
('0005434732918', 9949, 1, '1A'),
('0005432225993', 2362, 117, '29H'),
('0005433434397', 26207, 47, '19E'),
('0005432984752', 26207, 85, '29F'),
('0005433158109', 12852, 3, '4D'),
('0005434023046', 471, 17, '4F'),
('0005434023022', 471, 103, '35F'),
('0005433057467', 12645, 12, '5C'),
('0005433057458', 12645, 17, '11F'),
('0005433921807', 24143, 70, '27G'),
('0005433921859', 24143, 83, '34B'),
('0005434735629', 258, 109, '25G'),
('0005432526699', 7732, 7, '2K'),
('0005432526579', 7732, 53, '16E'),
('0005432526581', 7732, 167, '34H'),
('0005434066874', 7732, 211, '41J'),
('0005432526629', 7732, 264, '51D'),
('0005435212347', 7732, 265, '50K'),
('0005432133056', 5316, 131, '29F'),
('0005435423677', 5316, 227, '43H'),
('0005435612506', 5316, 255, '48C'),
('0005435612042', 10911, 70, '27E'),
('0005432164960', 10911, 83, '30J'),
('0005435424112', 10911, 140, '44C'),
('0005433633485', 3341, 17, '6C'),
('0005433805034', 3341, 21, '7D'),
('0005433805019', 3341, 82, '21A'),
('0005432459372', 8210, 91, '24B'),
('0005432382798', 4510, 15, '8A'),
('0005432382772', 4510, 46, '17F'),
('0005435540779', 1709, 4, '2D'),
('0005435252522', 28948, 42, '16C'),
('0005432359853', 6378, 7, '3A'),
('0005432359602', 21039, 36, '14B'),
('0005434458523', 17721, 9, '19C'),
('0005434550620', 10560, 45, '12A'),
('0005435125935', 11508, 25, '13A'),
('0005433397558', 13523, 15, '6E'),
('0005433397565', 13523, 45, '16D'),
('0005433397569', 13523, 60, '20E'),
('0005435732204', 19408, 28, '18D'),
('0005434214077', 10741, 16, '7C'),
('0005435039113', 5483, 6, '2D'),
('0005434426283', 14888, 4, '2A'),
('0005433434397', 26732, 14, '7A'),
('0005433805034', 9381, 55, '23E'),
('0005433805019', 9381, 85, '32B'),
('0005434170912', 26238, 6, '12D'),
('0005433960215', 25929, 48, '18F'),
('0005433960239', 25929, 70, '24D'),
('0005434988617', 23655, 25, '7D'),
('0005435068563', 3579, 9, '4C'),
('0005432677509', 153, 2, '4A'),
('0005432901361', 153, 20, '17D'),
('0005432901316', 153, 25, '23F'),
('0005432817171', 152, 4, '2D'),
('0005432817166', 152, 80, '30B'),
('0005432901427', 8021, 12, '14F'),
('0005432901433', 8021, 14, '15E'),
('0005432799171', 3491, 55, '19B'),
('0005435913894', 14553, 45, '29C'),
('0005434325536', 3643, 3, '2C'),
('0005433960329', 6849, 25, '9C'),
('0005435286564', 8420, 73, '22A'),
('0005432328034', 21081, 6, '7A'),
('0005432382756', 31248, 31, '8C'),
('0005432423922', 13353, 35, '16D'),
('0005432817166', 9626, 11, '4E'),
('0005432817171', 9626, 44, '15A'),
('0005432822124', 9626, 55, '18D'),
('0005432901427', 28982, 16, '9E'),
('0005432901433', 28982, 33, '15F'),
('0005433568390', 11855, 2, '1D'),
('0005435340100', 12528, 6, '4D'),
('0005434181990', 8709, 3, '3A'),
('0005435732204', 1420, 17, '11E'),
('0005433397569', 19278, 18, '7C'),
('0005433397565', 19278, 31, '10E'),
('0005433397558', 19278, 63, '20D'),
('0005433342060', 17019, 36, '15D'),
('0005433342035', 17019, 108, '36H'),
('0005435091901', 17019, 116, '39F'),
('0005434081649', 30691, 70, '14D'),
('0005434066792', 30691, 78, '16B'),
('0005435765241', 13461, 22, '13D'),
('0005435462057', 13461, 57, '24E'),
('0005432567010', 4717, 87, '22E'),
('0005434084882', 2739, 3, '6A'),
('0005434906771', 2318, 60, '16C'),
('0005435808132', 1929, 8, '7C'),
('0005434503571', 16685, 5, '7C'),
('0005433266564', 2177, 3, '2C'),
('0005432382772', 30453, 11, '5D'),
('0005432382798', 30453, 24, '8E'),
('0005434407088', 7070, 6, '2F'),
('0005434299189', 26895, 46, '22A'),
('0005434512062', 6449, 39, '21A'),
('0005432603928', 6449, 47, '23B'),
('0005435487627', 15811, 3, '1D'),
('0005433463870', 17269, 10, '12G'),
('0005435103850', 23019, 4, '10E'),
('0005433656641', 30606, 32, '16C'),
('0005435212900', 30606, 110, '34H'),
('0005433367563', 24872, 5, '3F'),
('0005433538787', 6790, 9, '18A'),
('0005435811030', 4420, 1, '4D'),
('0005434503791', 6541, 39, '18D'),
('0005434503571', 22638, 2, '2A'),
('0005433367563', 21709, 5, '4C'),
('0005433985532', 4168, 28, '13F'),
('0005432328293', 3088, 24, '9A'),
('0005435487627', 19563, 20, '13A'),
('0005435508250', 1554, 31, '9A'),
('0005435928099', 24389, 3, '7D'),
('0005432279253', 1332, 48, '38B'),
('0005435824376', 1294, 12, '10D'),
('0005435824384', 1294, 18, '13A'),
('0005434925522', 6241, 20, '5F'),
('0005433496557', 20426, 27, '16D'),
('0005435242617', 12184, 16, '8D'),
('0005432782947', 12184, 42, '16A'),
('0005434877391', 14645, 53, '13A'),
('0005434877376', 14645, 77, '17B'),
('0005433680121', 2808, 65, '19E'),
('0005433633485', 9311, 26, '8B'),
('0005435986704', 4234, 3, '12E'),
('0005433074284', 320, 7, '4A'),
('0005433568493', 320, 84, '27D'),
('0005433434214', 2365, 76, '20G'),
('0005433766583', 26192, 9, '3A'),
('0005432984775', 26192, 25, '12F'),
('0005434374237', 1530, 41, '12C'),
('0005433150900', 1530, 46, '13F'),
('0005434374201', 1530, 91, '23D'),
('0005432424040', 518, 25, '14A'),
('0005434023067', 438, 92, '33D'),
('0005434022630', 12690, 79, '31F'),
('0005434735644', 12690, 82, '33A'),
('0005432156326', 12690, 93, '36B'),
('0005434724323', 279, 164, '35B'),
('0005433233164', 279, 223, '44B'),
('0005433180880', 9870, 2, '1G'),
('0005433233617', 9870, 88, '24E'),
('0005432526819', 7775, 47, '16K'),
('0005432526792', 7775, 89, '22K'),
('0005435380224', 5359, 89, '21G'),
('0005435423818', 5359, 210, '42C'),
('0005434244699', 10930, 14, '11D'),
('0005434244700', 10930, 57, '22C'),
('0005435611800', 10930, 169, '46G'),
('0005433805054', 3359, 40, '12B'),
('0005432382810', 4602, 32, '10C'),
('0005433516804', 1739, 7, '4E'),
('0005435540821', 1739, 10, '5D'),
('0005434458523', 28942, 14, '6E'),
('0005435176605', 6386, 14, '4E'),
('0005432603928', 21442, 23, '7C'),
('0005432603763', 31682, 17, '20A'),
('0005432202999', 9914, 158, '45D'),
('0005434213768', 9538, 33, '13E'),
('0005434214077', 28615, 20, '10A'),
('0005433180880', 27738, 6, '8E'),
('0005433397585', 13562, 38, '14D'),
('0005433397259', 19380, 3, '1F'),
('0005435068563', 15474, 21, '9A'),
('0005435808132', 23179, 12, '7C'),
('0005432125382', 5464, 43, '9D'),
('0005435006798', 5464, 111, '22C'),
('0005435038637', 12950, 24, '7D'),
('0005433805054', 9385, 72, '30D'),
('0005434170812', 9385, 108, '38G'),
('0005433960329', 25926, 103, '33H'),
('0005432706542', 3021, 21, '9F'),
('0005432901427', 130, 48, '27D'),
('0005433101663', 8055, 73, '20F'),
('0005432020004', 8055, 90, '24C'),
('0005434877376', 3499, 15, '3H'),
('0005434877391', 3499, 81, '22F'),
('0005434937953', 3499, 225, '44H'),
('0005435125991', 3499, 257, '50H'),
('0005432799040', 14586, 88, '36J'),
('0005434244699', 5003, 12, '12A'),
('0005434244700', 5003, 34, '28D'),
('0005433614006', 5004, 15, '4F'),
('0005433614052', 5004, 121, '23E'),
('0005435006798', 8385, 66, '18E'),
('0005432382772', 31227, 12, '4A'),
('0005432382798', 31227, 36, '9C'),
('0005432901361', 9589, 51, '15A'),
('0005432901316', 9589, 63, '18D'),
('0005433568426', 11843, 57, '20D'),
('0005432948116', 25271, 40, '16F'),
('0005432948108', 25271, 42, '17C'),
('0005433397259', 1458, 40, '17C'),
('0005433456904', 19273, 50, '16C'),
('0005433397585', 19273, 52, '17C'),
('0005433341404', 1083, 59, '36F'),
('0005434066874', 30675, 49, '11A'),
('0005432140372', 5542, 75, '23A'),
('0005433529244', 5542, 97, '30D'),
('0005435462102', 13450, 81, '32F'),
('0005433846152', 5548, 24, '8D'),
('0005434620390', 7798, 9, '3C'),
('0005432567079', 4710, 13, '4A'),
('0005432459372', 4710, 113, '30F'),
('0005432566610', 30524, 76, '38H'),
('0005433342226', 11095, 21, '5C'),
('0005433342223', 11095, 84, '17D'),
('0005433342276', 11095, 90, '18D'),
('0005433341404', 17084, 12, '7B'),
('0005435125991', 14772, 53, '15C'),
('0005435715309', 7124, 2, '2A'),
('0005434084859', 28505, 2, '1B'),
('0005435540779', 22229, 31, '13E'),
('0005433251195', 25611, 14, '6C'),
('0005435697067', 16461, 16, '6C'),
('0005434136753', 28584, 24, '20F'),
('0005432382810', 30499, 19, '6E'),
('0005435911381', 12473, 2, '2A'),
('0005432799040', 12107, 12, '19B'),
('0005432799171', 14793, 25, '21B'),
('0005434406662', 26881, 13, '6B'),
('0005432603988', 6456, 11, '3D'),
('0005432603976', 6456, 27, '18A'),
('0005432603763', 21349, 15, '7A'),
('0005433251195', 14977, 42, '16E'),
('0005434906771', 25873, 8, '3C'),
('0005433008215', 14166, 9, '5C'),
('0005432526557', 30598, 113, '27J'),
('0005435213009', 30598, 222, '46A'),
('0005434136752', 11945, 44, '15E'),
('0005432607532', 3963, 10, '4D'),
('0005435652703', 1687, 1, '1A'),
('0005433168340', 21313, 4, '3A'),
('0005432628730', 7194, 13, '21B'),
('0005435706240', 2447, 59, '20A'),
('0005435937348', 13793, 18, '20A'),
('0005432692815', 7612, 62, '16C'),
('0005432720687', 7612, 72, '18E'),
('0005433449792', 7612, 79, '20A'),
('0005432720526', 30372, 24, '14E'),
('0005434343648', 29748, 6, '2C'),
('0005432782947', 15390, 15, '6D'),
('0005435242617', 15390, 28, '11E'),
('0005434876866', 10069, 30, '10A'),
('0005434877432', 14628, 6, '2F'),
('0005433680153', 2769, 20, '7A'),
('0005433680173', 2769, 39, '11F'),
('0005433679917', 29182, 68, '19A'),
('0005433614052', 9281, 3, '1D'),
('0005433614006', 9281, 29, '8E'),
('0005434163506', 9281, 60, '14D'),
('0005433613663', 25264, 45, '19E'),
('0005432571294', 26607, 18, '29H'),
('0005432948108', 11597, 42, '17A'),
('0005432948116', 11597, 59, '22A'),
('0005434732928', 9984, 8, '6B'),
('0005435981936', 2350, 19, '4G'),
('0005433434468', 26188, 144, '38H'),
('0005434374277', 1495, 2, '1D'),
('0005433151117', 20110, 35, '11D'),
('0005432424095', 599, 6, '5C'),
('0005434023143', 461, 69, '23E'),
('0005433035526', 2161, 96, '27A'),
('0005433035889', 24132, 65, '18H'),
('0005433921777', 24132, 123, '33H'),
('0005434735644', 295, 11, '3D'),
('0005433766583', 295, 117, '26B'),
('0005433233692', 9875, 1, '1A'),
('0005434066988', 7744, 44, '14F'),
('0005432526879', 7744, 138, '27B'),
('0005434573233', 5331, 60, '16G'),
('0005435612776', 5331, 211, '37D'),
('0005434271279', 8245, 32, '25F'),
('0005434458641', 7357, 2, '1C'),
('0005432838769', 7357, 11, '4D'),
('0005432838793', 7357, 40, '12E'),
('0005432838780', 7357, 65, '19D'),
('0005435252547', 28915, 10, '4A'),
('0005432909206', 2099, 16, '19C'),
('0005435176663', 6403, 8, '2F'),
('0005432335865', 20986, 85, '21E'),
('0005434458641', 29093, 23, '20A'),
('0005432603988', 21461, 7, '2D'),
('0005432603976', 21461, 15, '5B'),
('0005433473186', 6687, 18, '20D'),
('0005434822520', 5249, 91, '25H'),
('0005434822564', 5249, 146, '34D'),
('0005434822565', 5249, 176, '39A'),
('0005434822521', 5249, 179, '39G'),
('0005435149839', 9893, 39, '15K'),
('0005434550543', 27765, 25, '11A'),
('0005435681799', 6763, 47, '12A'),
('0005435437777', 24589, 26, '8F'),
('0005435681433', 24589, 58, '19A'),
('0005435125991', 11505, 40, '16E'),
('0005435558066', 31860, 2, '2A'),
('0005435125718', 31860, 9, '4E'),
('0005433397659', 13542, 48, '18C'),
('0005433397248', 19423, 41, '20E'),
('0005434213768', 28671, 50, '17E'),
('0005435039223', 5465, 26, '6C'),
('0005435039261', 5465, 113, '22D'),
('0005435006835', 5465, 117, '23B'),
('0005435006679', 12980, 28, '8D'),
('0005432462493', 28019, 3, '7B'),
('0005433434214', 26518, 61, '18F'),
('0005433434468', 26694, 24, '9A'),
('0005432216251', 3177, 14, '5A'),
('0005434217924', 9496, 9, '23A'),
('0005433985532', 25956, 41, '17F'),
('0005433165793', 16595, 23, '21D'),
('0005435149839', 21963, 24, '21B'),
('0005435502003', 11212, 2, '1F'),
('0005435502012', 11212, 26, '10D'),
('0005435508250', 20951, 29, '9D'),
('0005432706388', 29950, 15, '4D'),
('0005432692815', 29950, 54, '12D'),
('0005435068677', 3557, 67, '19E'),
('0005432817219', 209, 15, '8E'),
('0005434877432', 3485, 117, '26D'),
('0005432799224', 3485, 185, '38C'),
('0005434876866', 14585, 96, '31C'),
('0005435797361', 2867, 1, '3C'),
('0005435376312', 5748, 1, '5B'),
('0005432105167', 5130, 38, '9F'),
('0005432335865', 5132, 1, '1C'),
('0005435006679', 5132, 47, '17D'),
('0005433613663', 8371, 2, '4A'),
('0005435006835', 8370, 128, '30B'),
('0005432382810', 31232, 44, '10F'),
('0005432328293', 31232, 55, '13A'),
('0005432424040', 13365, 52, '18D'),
('0005434157348', 9609, 3, '1F'),
('0005432901427', 9609, 25, '9E'),
('0005432817219', 9609, 47, '14F'),
('0005434157412', 29010, 21, '8A'),
('0005434157413', 29010, 51, '18C'),
('0005433568493', 11879, 4, '2C'),
('0005434654451', 5371, 5, '2F'),
('0005433656641', 7468, 10, '4B'),
('0005433715540', 7468, 68, '19D'),
('0005434182076', 11681, 27, '19A'),
('0005433397248', 1435, 26, '13C'),
('0005433397659', 19239, 20, '9A'),
('0005434954537', 28341, 4, '5A'),
('0005433341391', 1066, 94, '39D'),
('0005433342223', 17053, 27, '13B'),
('0005433342276', 17053, 100, '32G'),
('0005433342226', 17053, 101, '33A'),
('0005435765712', 5497, 141, '37B'),
('0005434831110', 13472, 86, '27E'),
('0005433008215', 22614, 44, '12C'),
('0005433846260', 5576, 18, '6F'),
('0005435282084', 5576, 41, '12B'),
('0005433846222', 5576, 72, '19A'),
('0005433845777', 13854, 33, '10C'),
('0005434620411', 7829, 14, '5A'),
('0005434993944', 4282, 33, '12E'),
('0005432567089', 4746, 130, '32F'),
('0005432566659', 30544, 57, '16F'),
('0005433342390', 11091, 60, '13B'),
('0005435380224', 11091, 77, '16D'),
('0005433341391', 17090, 47, '15F'),
('0005433481099', 9104, 31, '17C'),
('0005432919695', 20433, 7, '5C'),
('0005432919714', 20433, 33, '19A'),
('0005435540821', 22264, 29, '12F'),
('0005433400957', 25582, 14, '5F'),
('0005434137504', 7339, 90, '19D'),
('0005434503791', 22910, 33, '21B'),
('0005433449792', 30488, 26, '9D'),
('0005433126809', 29698, 5, '3D'),
('0005434287100', 2381, 25, '21C'),
('0005433109955', 26875, 21, '19C'),
('0005433868101', 4788, 10, '3B'),
('0005434925522', 20525, 10, '9D'),
('0005435839221', 6018, 41, '17A'),
('0005435472674', 18078, 29, '16E'),
('0005432525777', 30629, 17, '11H'),
('0005432526241', 30629, 34, '15D'),
('0005432526467', 30629, 81, '23A'),
('0005434979580', 2059, 13, '4D'),
('0005434137504', 28765, 9, '3D'),
('0005433538787', 25026, 7, '22C'),
('0005433511823', 16126, 11, '23A'),
('0005435628705', 685, 5, '5A'),
('0005435132806', 7905, 1, '2C'),
('0005432328387', 3094, 4, '1F'),
('0005432328389', 3094, 51, '17C'),
('0005432146184', 6214, 31, '13D'),
('0005435502155', 1579, 1, '1A'),
('0005435502003', 20900, 13, '5E'),
('0005435502012', 20900, 55, '18D'),
('0005435960025', 8767, 5, '20C'),
('0005432692815', 1170, 2, '2A'),
('0005434435074', 1149, 18, '20B'),
('0005435086782', 4083, 6, '21B'),
('0005435086784', 4083, 8, '23A'),
('0005434407296', 26975, 18, '6E'),
('0005434407339', 26975, 55, '16A'),
('0005433123787', 15652, 24, '11C'),
('0005433123787', 7613, 11, '9F'),
('0005432692861', 7610, 3, '1D'),
('0005435824448', 1290, 33, '18A'),
('0005435242676', 12172, 1, '1A'),
('0005434876720', 10078, 63, '19A'),
('0005433679858', 29169, 29, '9E'),
('0005433679809', 29169, 42, '12F'),
('0005433613428', 25251, 25, '9B'),
('0005434271279', 4221, 5, '11G'),
('0005433074499', 11583, 31, '11F'),
('0005433817442', 9973, 3, '3A'),
('0005432984649', 2376, 70, '18A'),
('0005435982009', 2376, 177, '38D'),
('0005433753507', 26163, 142, '35B'),
('0005432424153', 519, 57, '28A'),
('0005432423722', 12887, 2, '2C'),
('0005434023204', 435, 15, '4G'),
('0005433057355', 435, 55, '19B'),
('0005433057601', 12649, 21, '11E'),
('0005434022708', 12649, 65, '24G'),
('0005433529244', 13818, 22, '18D'),
('0005433035423', 2125, 126, '30H'),
('0005432206154', 24131, 2, '1C'),
('0005434724580', 272, 53, '15F'),
('0005433180715', 272, 69, '17H'),
('0005434550874', 272, 90, '20F'),
('0005434550830', 272, 190, '33G'),
('0005434724639', 272, 256, '42J'),
('0005434550839', 272, 294, '47D'),
('0005434723568', 9825, 87, '20G'),
('0005433233776', 9825, 155, '30F'),
('0005433126809', 9825, 172, '33B'),
('0005434550543', 9825, 260, '44G'),
('0005435212785', 7766, 19, '4A'),
('0005432527025', 7766, 28, '11C'),
('0005432527046', 7766, 138, '27B'),
('0005435423803', 5319, 269, '46J'),
('0005434343648', 10885, 55, '17D'),
('0005432459501', 8334, 37, '10E'),
('0005435884865', 8334, 113, '29C'),
('0005434183545', 8341, 3, '29A'),
('0005432727851', 4613, 41, '13D'),
('0005435529120', 1719, 5, '3F'),
('0005432925004', 21980, 9, '6A'),
('0005432359592', 21029, 21, '6F'),
('0005432603698', 31708, 1, '1A'),
('0005432890875', 12087, 6, '2F'),
('0005432890886', 12087, 80, '20C'),
('0005434831110', 5271, 45, '16F'),
('0005434822694', 5271, 78, '22G'),
('0005435149820', 9934, 205, '46C'),
('0005435372771', 9934, 207, '46D'),
('0005435372773', 9934, 211, '47A'),
('0005434760158', 10841, 2, '3A'),
('0005433202103', 1973, 21, '6D'),
('0005434639140', 1973, 33, '20A'),
('0005434550384', 27761, 53, '20C'),
('0005435068677', 15512, 49, '17F'),
('0005435039299', 5479, 66, '14A'),
('0005434229071', 5479, 115, '22B'),
('0005435981936', 26549, 34, '11E'),
('0005434943285', 871, 3, '2C'),
('0005435652703', 21743, 5, '2C'),
('0005434170954', 26233, 37, '19H'),
('0005434170955', 26233, 45, '21E'),
('0005435929623', 33057, 3, '6C'),
('0005435149820', 21965, 1, '1A'),
('0005434573233', 11223, 16, '7D'),
('0005434573153', 20908, 60, '18F'),
('0005432692861', 30064, 41, '10A'),
('0005435068728', 3582, 7, '3A'),
('0005432919714', 8041, 70, '21B'),
('0005432919695', 8041, 88, '25D'),
('0005435125718', 14548, 21, '13C'),
('0005434876720', 14548, 206, '51E'),
('0005434325571', 3588, 4, '2D'),
('0005435957509', 15155, 20, '23B'),
('0005432645880', 6831, 35, '15F'),
('0005435229362', 25118, 17, '6C'),
('0005435797367', 2871, 13, '13D'),
('0005434264945', 5139, 71, '20A'),
('0005433613428', 8356, 19, '12F'),
('0005434229071', 8357, 64, '14B'),
('0005432424095', 13379, 37, '19A'),
('0005432423722', 30749, 2, '1F'),
('0005432948202', 25323, 22, '7E'),
('0005432948195', 25323, 46, '13C'),
('0005433456938', 1462, 12, '4F'),
('0005433342390', 17059, 95, '33B'),
('0005434066988', 30657, 92, '18E'),
('0005434264945', 13485, 121, '36D'),
('0005435282311', 13853, 15, '6D'),
('0005434620231', 32990, 7, '3A'),
('0005435937348', 27316, 41, '19E'),
('0005432571294', 4714, 151, '38D'),
('0005432566632', 30561, 5, '2C'),
('0005433342456', 11104, 15, '4D'),
('0005433342490', 11104, 54, '11C'),
('0005435125718', 11050, 15, '6C'),
('0005435715344', 7115, 28, '18F'),
('0005432632661', 25199, 20, '20B'),
('0005434136752', 28585, 25, '9A'),
('0005433868164', 4802, 37, '21D'),
('0005433867737', 32572, 15, '6D'),
('0005433867791', 32572, 28, '21A'),
('0005433867737', 14511, 16, '6D'),
('0005433867791', 14511, 23, '19C'),
('0005433868101', 32671, 15, '5A'),
('0005432799224', 14780, 8, '5A'),
('0005434407339', 7080, 40, '9F'),
('0005434407296', 7080, 69, '15B'),
('0005432603698', 21361, 16, '6C'),
('0005432609690', 22467, 13, '6D'),
('0005432607532', 22467, 25, '22A'),
('0005432609668', 31728, 2, '1D'),
('0005435839265', 5978, 15, '8D'),
('0005435838985', 18090, 33, '16C'),
('0005435213143', 30619, 47, '16D'),
('0005435652454', 24825, 49, '15C'),
('0005434979602', 2039, 1, '1A'),
('0005435259689', 6815, 18, '21A'),
('0005434604879', 3941, 29, '20B'),
('0005432609668', 22053, 3, '2B'),
('0005435652454', 21662, 25, '7C'),
('0005433985249', 25693, 5, '5A'),
('0005432638963', 25059, 33, '12E'),
('0005432328435', 3085, 40, '12E'),
('0005432328424', 3085, 46, '14E'),
('0005432328453', 3085, 51, '16D'),
('0005432328143', 31130, 50, '18E'),
('0005432291915', 1593, 49, '13F'),
('0005432692861', 1171, 36, '15A'),
('0005432692608', 17487, 3, '1D'),
('0005432692683', 17487, 43, '20D'),
('0005433449840', 7643, 50, '12F'),
('0005433449846', 7643, 70, '17D'),
('0005432692683', 30358, 17, '10A'),
('0005432692608', 30358, 25, '13F'),
('0005434586456', 1397, 22, '7C'),
('0005434586471', 1397, 25, '8C'),
('0005433192964', 18519, 24, '7C'),
('0005434586327', 18519, 54, '16D'),
('0005432143966', 5640, 10, '3D'),
('0005432783490', 5640, 86, '20D'),
('0005435242676', 15346, 23, '8A'),
('0005435476717', 15346, 67, '20C'),
('0005433496478', 20406, 35, '11C'),
('0005432966601', 2800, 37, '10A'),
('0005434163483', 9326, 3, '1C'),
('0005434272161', 9326, 117, '24E'),
('0005435947163', 26593, 17, '19A'),
('0005433568711', 308, 69, '15E'),
('0005433568698', 308, 80, '17D'),
('0005432947952', 308, 119, '26C'),
('0005432948195', 11585, 4, '2A'),
('0005433074521', 11585, 31, '10A'),
('0005432948202', 11585, 38, '11C'),
('0005433074526', 11585, 111, '28D'),
('0005432984526', 2358, 44, '12G'),
('0005433753871', 2358, 105, '22A'),
('0005433753881', 2358, 173, '34F'),
('0005433753486', 26179, 100, '23H'),
('0005433753358', 26179, 162, '36H'),
('0005433150805', 1493, 74, '17E'),
('0005433151195', 20125, 86, '22B'),
('0005433921957', 24088, 27, '9A'),
('0005434724724', 302, 107, '22D'),
('0005434724762', 302, 156, '29B'),
('0005433233319', 302, 205, '36H'),
('0005435142502', 302, 226, '39H'),
('0005435142497', 302, 300, '50E'),
('0005434550384', 9836, 221, '39C'),
('0005434067103', 7720, 127, '25K'),
('0005435212453', 7720, 147, '28G'),
('0005432527180', 7720, 178, '33D'),
('0005435097149', 5310, 16, '4G'),
('0005435612346', 10933, 96, '22B'),
('0005434573153', 10933, 187, '34A'),
('0005435042841', 10933, 205, '37B'),
('0005435884903', 8188, 33, '9D'),
('0005432459545', 8188, 127, '29A'),
('0005433804813', 8187, 45, '23D'),
('0005432924959', 1716, 45, '15D'),
('0005435990580', 8813, 8, '17A'),
('0005433473208', 6681, 28, '22A'),
('0005432747081', 12091, 36, '13C'),
('0005434822837', 5242, 167, '34G'),
('0005435735116', 9931, 180, '38A'),
('0005435372828', 9931, 188, '39H'),
('0005434213872', 9551, 65, '16A'),
('0005432111259', 6092, 47, '19E'),
('0005434600516', 18609, 20, '12D'),
('0005434550874', 10616, 3, '1D'),
('0005434550830', 10616, 50, '12D'),
('0005433180715', 10616, 52, '12F'),
('0005434550839', 10616, 53, '13A'),
('0005435254460', 19293, 3, '2B'),
('0005435125794', 31897, 23, '10E'),
('0005433397768', 13521, 5, '3F'),
('0005433397569', 19370, 41, '13C'),
('0005435068728', 15462, 11, '4C'),
('0005435039395', 5469, 58, '12C'),
('0005435042841', 5469, 61, '12F'),
('0005435039370', 5469, 77, '15E'),
('0005435039383', 5469, 86, '17C'),
('0005435039380', 5469, 121, '23D'),
('0005434411713', 20232, 36, '15D'),
('0005435982009', 26497, 18, '5F'),
('0005435858490', 4321, 39, '21B'),
('0005433763115', 9380, 8, '2G'),
('0005433784735', 9380, 107, '33E'),
('0005433784355', 26259, 9, '3A'),
('0005433804813', 26259, 41, '17F'),
('0005433960002', 24243, 18, '16B'),
('0005433985249', 24243, 38, '27A'),
('0005433872442', 32545, 3, '19A'),
('0005435502155', 20927, 22, '7D'),
('0005434573171', 20927, 40, '11E'),
('0005432692683', 2896, 2, '1D'),
('0005432692608', 2896, 10, '8D'),
('0005433123787', 29942, 33, '8A'),
('0005434979580', 23672, 9, '3A'),
('0005433101830', 7930, 12, '4F'),
('0005433101816', 7930, 103, '25E'),
('0005433870700', 32355, 2, '2B'),
('0005432613838', 3477, 12, '4G'),
('0005434937953', 14546, 61, '19G'),
('0005433784735', 5152, 99, '19E'),
('0005433784355', 8365, 24, '11D'),
('0005434638912', 12629, 6, '2C'),
('0005434639140', 23343, 2, '1B'),
('0005433202103', 23343, 33, '21C'),
('0005432328143', 21078, 52, '16F'),
('0005432328387', 31236, 37, '8F'),
('0005432328389', 31236, 60, '13E'),
('0005432424153', 13260, 24, '9E'),
('0005432822151', 9616, 8, '3D'),
('0005432613838', 15033, 4, '2B'),
('0005434654516', 5376, 21, '8F'),
('0005435340174', 12507, 6, '3C'),
('0005433715659', 7469, 33, '9C'),
('0005434095187', 8655, 1, '1A'),
('0005433397569', 1436, 59, '17F'),
('0005433397768', 19272, 1, '1A'),
('0005434183545', 4497, 6, '3C'),
('0005434445233', 1064, 50, '18H'),
('0005433342456', 17022, 19, '4H'),
('0005433342490', 17022, 52, '19E'),
('0005432649364', 4122, 14, '7E'),
('0005432649368', 4122, 23, '11E'),
('0005433846341', 5590, 60, '15B'),
('0005433845807', 13857, 78, '19C'),
('0005434620279', 32963, 24, '20C'),
('0005434993959', 4278, 57, '19A'),
('0005435785151', 4278, 63, '20F'),
('0005432146184', 19853, 1, '5D'),
('0005432567227', 4724, 87, '24F'),
('0005432459501', 4724, 137, '36D'),
('0005432459078', 30570, 45, '19D'),
('0005433342555', 11111, 13, '4C'),
('0005433342502', 11111, 95, '18D'),
('0005432919747', 20443, 21, '9D'),
('0005435715364', 7091, 14, '11A'),
('0005435443170', 7091, 27, '19E'),
('0005435715183', 27081, 19, '8E'),
('0005435529120', 22239, 9, '4E'),
('0005434906964', 2263, 74, '16D'),
('0005434906960', 2263, 77, '17A'),
('0005433449840', 30495, 13, '5E'),
('0005433449846', 30495, 38, '13F'),
('0005433109900', 2422, 14, '5A'),
('0005433109983', 26869, 23, '21D'),
('0005433868190', 4758, 2, '1C'),
('0005433868164', 32679, 23, '7C'),
('0005435293171', 26905, 59, '14D'),
('0005433008364', 14191, 10, '4E'),
('0005433008355', 14191, 30, '12D'),
('0005433285110', 32075, 13, '9C'),
('0005432526087', 30586, 258, '44C'),
('0005435213225', 30586, 293, '49D'),
('0005434137161', 11951, 11, '4F'),
('0005434445233', 17245, 1, '1A'),
('0005435160144', 29532, 5, '3D'),
('0005435103887', 6532, 44, '16F'),
('0005433985282', 25678, 5, '4C'),
('0005435487498', 6210, 32, '13A'),
('0005435960025', 15217, 6, '7B'),
('0005432674909', 17500, 33, '15A'),
('0005434435105', 1111, 10, '5D'),
('0005435785151', 27441, 15, '4D'),
('0005434406909', 20269, 47, '11E'),
('0005434189110', 8977, 4, '5A'),
('0005433415466', 1255, 43, '19E'),
('0005433496827', 6299, 75, '19E'),
('0005434925522', 20317, 42, '11E'),
('0005432783083', 12188, 77, '16F'),
('0005432783038', 12188, 91, '19E'),
('0005432783490', 15415, 51, '15A'),
('0005434876812', 10088, 75, '17F'),
('0005435660079', 9210, 4, '4C'),
('0005434251809', 9210, 12, '18D'),
('0005434251919', 24669, 13, '20A'),
('0005433633305', 25229, 64, '20C'),
('0005434163571', 25229, 104, '29F'),
('0005432184937', 4215, 5, '11A'),
('0005435982093', 2326, 102, '21G'),
('0005433434308', 2326, 128, '27D'),
('0005434374426', 1491, 31, '8E'),
('0005433150991', 1491, 36, '9E'),
('0005433151225', 20141, 3, '1C'),
('0005433057458', 441, 12, '4A'),
('0005432235600', 441, 114, '33F'),
('0005432231514', 2138, 16, '4F'),
('0005433036040', 24109, 57, '17A'),
('0005434724875', 265, 133, '26C'),
('0005434724862', 265, 293, '46D'),
('0005434724869', 265, 298, '47D'),
('0005434723796', 9869, 61, '16C'),
('0005432527263', 7737, 129, '24E'),
('0005435212563', 7737, 195, '32F'),
('0005434244824', 10924, 4, '1D'),
('0005434573171', 10924, 10, '2G'),
('0005435424449', 10924, 169, '31D'),
('0005433719122', 10924, 242, '39K'),
('0005434244833', 10924, 293, '46H'),
('0005433507094', 3382, 44, '10E'),
('0005432181597', 3382, 134, '26B'),
('0005433805209', 3382, 153, '29C'),
('0005432459078', 3382, 154, '29D'),
('0005433633305', 8206, 38, '17B'),
('0005434149532', 6398, 33, '8A'),
('0005435176746', 6398, 40, '9A'),
('0005432359837', 21040, 26, '7C'),
('0005435176926', 21040, 89, '20B'),
('0005434604879', 22372, 2, '1B'),
('0005432747368', 422, 46, '10F'),
('0005432219979', 422, 71, '15F'),
('0005433293165', 422, 72, '16A'),
('0005432746913', 12082, 67, '15C'),
('0005432400085', 9938, 84, '24E'),
('0005435386539', 9938, 238, '49C'),
('0005435790271', 26015, 2, '1C'),
('0005434213821', 9523, 13, '4E'),
('0005434638912', 23260, 39, '21B'),
('0005435326596', 6058, 39, '14A'),
('0005434600447', 18604, 44, '18F'),
('0005434554052', 10569, 16, '5C'),
('0005434550444', 27768, 17, '5E'),
('0005435125935', 31906, 28, '13E'),
('0005433397659', 19384, 43, '14C'),
('0005433397207', 19384, 57, '19D'),
('0005434213872', 28660, 38, '10C'),
('0005435038927', 12963, 19, '4F'),
('0005435038883', 12963, 84, '17A'),
('0005435039113', 12963, 114, '22E'),
('0005434943239', 16226, 16, '22D'),
('0005433805209', 9389, 116, '34E'),
('0005434170984', 26228, 20, '11A'),
('0005433784511', 26228, 104, '31E'),
('0005433960051', 24242, 10, '4F'),
('0005433985282', 24242, 95, '36A'),
('0005435142502', 10339, 21, '7A'),
('0005435142497', 10339, 39, '21D'),
('0005435386539', 21944, 32, '19D'),
('0005435319539', 20922, 46, '13D'),
('0005432291915', 20922, 50, '14C'),
('0005435319533', 20922, 57, '17A'),
('0005434979602', 23650, 34, '21A'),
('0005435068831', 3575, 54, '16E'),
('0005433101312', 25, 82, '23A'),
('0005432817320', 38, 37, '17C'),
('0005432817321', 38, 73, '27D'),
('0005432677555', 8031, 11, '5A'),
('0005433101883', 8031, 26, '10C'),
('0005432919747', 8031, 65, '18D'),
('0005433101879', 8031, 73, '20F'),
('0005434876812', 14584, 18, '5C'),
('0005435125794', 14584, 113, '27D'),
('0005434325514', 15642, 20, '21C'),
('0005435163148', 29527, 11, '6B'),
('0005435797399', 2832, 17, '15D'),
('0005433404769', 29330, 15, '20F'),
('0005433960002', 25736, 3, '2C'),
('0005434244824', 5065, 10, '11D'),
('0005434244833', 5065, 26, '24B'),
('0005434265017', 5062, 10, '4F'),
('0005433784511', 8380, 82, '26E'),
('0005434149532', 8382, 121, '26D'),
('0005434638965', 12609, 3, '1C'),
('0005432328424', 31229, 29, '7D'),
('0005432328435', 31229, 39, '9E'),
('0005432328453', 31229, 58, '13D'),
('0005432817320', 9574, 3, '1D'),
('0005432817321', 9574, 22, '7C'),
('0005433568698', 11851, 24, '6D'),
('0005433568711', 11851, 88, '19A'),
('0005432947952', 11851, 93, '20B'),
('0005434654521', 5421, 4, '2C'),
('0005434654527', 5421, 6, '4C'),
('0005433397207', 1419, 6, '4A'),
('0005433397659', 1419, 42, '13A'),
('0005435377566', 28340, 6, '4A'),
('0005434954564', 28340, 7, '5A'),
('0005434351489', 29647, 16, '23A'),
('0005434446508', 1065, 46, '16G'),
('0005433341584', 1065, 66, '24B'),
('0005433342502', 17069, 16, '5F'),
('0005433342555', 17069, 105, '32F'),
('0005434067103', 30683, 110, '23A'),
('0005435735116', 5499, 19, '5A'),
('0005435765876', 5499, 169, '39E'),
('0005435765538', 13502, 20, '5F'),
('0005434265017', 13502, 37, '13F'),
('0005435765522', 13502, 48, '16D'),
('0005435765378', 13502, 82, '22H'),
('0005435765712', 13502, 141, '36A'),
('0005432194488', 13502, 143, '36E'),
('0005435765447', 13502, 145, '37A'),
('0005433285110', 22584, 30, '8C'),
('0005433008355', 22584, 39, '10C'),
('0005433008364', 22584, 49, '12D'),
('0005433846436', 5575, 75, '17D'),
('0005433846260', 13831, 37, '9C'),
('0005435785170', 4267, 46, '15E'),
('0005432459545', 4709, 139, '33D'),
('0005434081786', 4709, 159, '37D'),
('0005435097149', 11077, 18, '5B'),
('0005433341584', 17140, 18, '5C'),
('0005433507094', 9061, 32, '13F'),
('0005432400085', 18286, 1, '1A'),
('0005435125794', 10964, 9, '3F'),
('0005434928255', 14744, 26, '7C'),
('0005434411713', 14744, 51, '13D'),
('0005433251079', 2262, 14, '4D'),
('0005434906606', 25626, 62, '18D'),
('0005434287173', 2394, 12, '5D'),
('0005434272161', 25483, 11, '23A'),
('0005433650529', 7152, 59, '17D'),
('0005434663336', 3421, 6, '5A'),
('0005433868190', 32694, 44, '23A'),
('0005434906606', 14996, 27, '9D'),
('0005434906960', 25839, 56, '13C'),
('0005434906964', 25839, 62, '14E'),
('0005434925522', 14951, 17, '9F'),
('0005434066568', 30581, 69, '18A'),
('0005435213250', 30581, 162, '29K'),
('0005432526699', 30581, 270, '44K'),
('0005433367747', 24875, 43, '12D'),
('0005434979662', 2015, 25, '20B'),
('0005434137063', 11937, 22, '6E'),
('0005434606817', 3989, 22, '23B'),
('0005434446508', 17222, 4, '2B'),
('0005435811030', 29435, 19, '19C'),
('0005432639073', 2237, 5, '3C'),
('0005433811629', 24293, 5, '11B'),
('0005435652886', 1681, 66, '17D'),
('0005433367747', 21680, 33, '9E'),
('0005433985748', 4144, 39, '15E'),
('0005434309559', 19549, 30, '18A'),
('0005435502237', 1555, 34, '9F'),
('0005432677555', 1209, 22, '11A'),
('0005435551490', 11063, 17, '33H'),
('0005435706178', 27038, 44, '20E'),
('0005434963918', 18236, 24, '16D'),
('0005435785170', 27455, 4, '1D'),
('0005433123857', 15667, 34, '15A'),
('0005433123857', 7549, 9, '9D'),
('0005433449874', 7546, 3, '1F'),
('0005432692946', 7546, 29, '7F'),
('0005433449892', 7546, 63, '15A'),
('0005433449891', 7546, 81, '19F'),
('0005432783083', 15374, 2, '1C'),
('0005432783038', 15374, 19, '5C'),
('0005434443468', 20384, 69, '16D'),
('0005435242765', 12214, 26, '6F'),
('0005433680376', 2793, 41, '10C'),
('0005432966822', 29136, 7, '2D'),
('0005435947197', 26579, 23, '34G'),
('0005433074399', 317, 78, '18A'),
('0005433134117', 11601, 75, '18B'),
('0005433434397', 2329, 21, '4C'),
('0005433150908', 1501, 43, '12E'),
('0005434374472', 1501, 84, '21A'),
('0005434374018', 20156, 83, '22A'),
('0005434023459', 447, 34, '14G'),
('0005434023410', 447, 75, '27A'),
('0005434022697', 12680, 30, '11D'),
('0005433035678', 2166, 117, '27G'),
('0005433922941', 2166, 140, '32D'),
('0005433922918', 2166, 142, '32E'),
('0005433922180', 24122, 119, '25E'),
('0005433036102', 24122, 191, '38G'),
('0005433233223', 259, 21, '4H'),
('0005434724970', 259, 259, '41A'),
('0005434550444', 9820, 46, '14D'),
('0005433233945', 9820, 287, '45G'),
('0005433180993', 9820, 298, '47D'),
('0005432527474', 7771, 203, '36G'),
('0005435424112', 5312, 40, '13A'),
('0005435613208', 5312, 45, '14A'),
('0005435613199', 5312, 224, '36G'),
('0005434573301', 5312, 265, '41K'),
('0005435319539', 10875, 6, '1H'),
('0005435611827', 10875, 46, '14D'),
('0005435424519', 10875, 166, '31A'),
('0005435319533', 10875, 172, '31J'),
('0005435611904', 10875, 209, '35J'),
('0005434244856', 10875, 273, '45F'),
('0005433633694', 3367, 163, '31E'),
('0005435884482', 3366, 33, '21F'),
('0005432459694', 8239, 60, '15B'),
('0005435885045', 8239, 125, '29D'),
('0005433805034', 8258, 63, '30B'),
('0005433516749', 21988, 56, '19F'),
('0005432838647', 28949, 35, '10E'),
('0005432838780', 28949, 69, '18E'),
('0005433468190', 23851, 34, '23A'),
('0005432360178', 6357, 5, '2C'),
('0005433293165', 12305, 23, '22A'),
('0005434821910', 9925, 200, '40J'),
('0005434214077', 9552, 26, '6E'),
('0005434756245', 9552, 44, '10C'),
('0005434213836', 9552, 61, '13F'),
('0005434638965', 23252, 41, '22B'),
('0005433180993', 27677, 18, '13E'),
('0005434550402', 27676, 17, '7A'),
('0005435681567', 24610, 95, '20D'),
('0005435125991', 31884, 27, '17F'),
('0005435732204', 13563, 30, '11D'),
('0005433397517', 19401, 9, '4A'),
('0005433397565', 19401, 14, '5A'),
('0005435068212', 13183, 31, '9E'),
('0005435068831', 15482, 51, '16E'),
('0005434213821', 28682, 30, '8A'),
('0005435006939', 5452, 71, '14F'),
('0005433434308', 26531, 29, '7D'),
('0005435982093', 26531, 85, '19A'),
('0005433805034', 26274, 124, '38H'),
('0005434573233', 20943, 26, '7F'),
('0005432880625', 2952, 18, '6A'),
('0005432692946', 30018, 72, '15F'),
('0005432880747', 30018, 86, '18E'),
('0005435068212', 15275, 51, '14E'),
('0005433101515', 125, 81, '23F'),
('0005432817347', 126, 31, '11B'),
('0005432020149', 8115, 34, '10C'),
('0005432020158', 8115, 42, '12A'),
('0005432799334', 3506, 263, '48A'),
('0005435125935', 14591, 167, '34D'),
('0005434325536', 15638, 2, '1D'),
('0005433960653', 6948, 43, '19D'),
('0005433960051', 25718, 36, '15A'),
('0005434244856', 4990, 40, '30E'),
('0005432105375', 4989, 17, '5A'),
('0005432105376', 4989, 170, '31E'),
('0005434265022', 4987, 50, '15B'),
('0005435006939', 8402, 128, '27A'),
('0005432817347', 9602, 18, '6C'),
('0005434157449', 28976, 55, '16C'),
('0005432078085', 7450, 74, '20B'),
('0005433719122', 7450, 80, '21D'),
('0005433397517', 1469, 13, '4F'),
('0005433397565', 1469, 54, '15E'),
('0005435732204', 19266, 19, '6F'),
('0005434443468', 17358, 23, '22D'),
('0005433341873', 1051, 118, '34D'),
('0005434066568', 12768, 31, '7B'),
('0005434081786', 30668, 13, '4A'),
('0005433687701', 9042, 1, '1A'),
('0005435766004', 5527, 105, '31E'),
('0005434265022', 13488, 17, '4B'),
('0005435765523', 13488, 179, '38G'),
('0005433284928', 1851, 26, '8A'),
('0005433846441', 5552, 50, '12B'),
('0005432003687', 13847, 66, '15D'),
('0005434620362', 32996, 17, '18B'),
('0005434081790', 4751, 74, '19A'),
('0005432566843', 30520, 29, '12H'),
('0005432566806', 30520, 45, '16F'),
('0005432213590', 30520, 60, '19G'),
('0005433341873', 17101, 70, '14F'),
('0005432919798', 20450, 17, '7E'),
('0005435125935', 10977, 60, '18E'),
('0005434907060', 2313, 26, '7E'),
('0005433251195', 2313, 60, '15A'),
('0005433134117', 29831, 15, '19A'),
('0005435697067', 24692, 23, '22D'),
('0005434137161', 28570, 19, '5E'),
('0005433449891', 30497, 14, '4F'),
('0005433449874', 30497, 21, '7E'),
('0005433449892', 30497, 39, '12C'),
('0005434663255', 12483, 15, '18A'),
('0005434406909', 26912, 5, '2C'),
('0005434512062', 21367, 10, '3B'),
('0005433251079', 25867, 12, '4A'),
('0005435487498', 19690, 40, '23B'),
('0005433284928', 23010, 18, '10E'),
('0005435103887', 23010, 31, '22C'),
('0005434066646', 30592, 183, '32G'),
('0005435725587', 30592, 210, '36A'),
('0005434066645', 30592, 261, '42F'),
('0005434066633', 30592, 299, '48D'),
('0005433367767', 24844, 62, '15E'),
('0005434979687', 2069, 8, '3D'),
('0005435697067', 16263, 15, '7A'),
('0005435132778', 33088, 25, '22B'),
('0005434504054', 6557, 4, '2F'),
('0005435652920', 1647, 14, '5E'),
('0005433367563', 1647, 47, '14C'),
('0005433367767', 21676, 13, '4A'),
('0005432287175', 3072, 57, '17F'),
('0005435502244', 1592, 78, '20E'),
('0005435153724', 3932, 4, '5A'),
('0005432675095', 1220, 25, '9A'),
('0005432692946', 1220, 40, '14D'),
('0005434406864', 20287, 36, '10D'),
('0005434407549', 26986, 17, '5E'),
('0005432720815', 7695, 82, '20C'),
('0005434586527', 1374, 56, '17C'),
('0005435824328', 17991, 12, '8C'),
('0005435242503', 5643, 16, '4E'),
('0005432783620', 5643, 36, '8E'),
('0005435242765', 15385, 92, '20C'),
('0005435850882', 28869, 5, '5A'),
('0005432848171', 28869, 7, '6B'),
('0005434925388', 20389, 29, '8E'),
('0005434877391', 10070, 6, '2D'),
('0005434876902', 10070, 110, '21D'),
('0005433680121', 29149, 24, '8A'),
('0005433633694', 9295, 56, '13B'),
('0005432947893', 321, 20, '5D'),
('0005433074521', 321, 52, '12A'),
('0005435982145', 2349, 167, '33F'),
('0005433434603', 26200, 126, '27G'),
('0005434374512', 1539, 25, '6F'),
('0005434374564', 1539, 87, '20E'),
('0005433057335', 476, 96, '28H'),
('0005434023496', 476, 136, '37B'),
('0005434022781', 12692, 113, '37E'),
('0005433529244', 32448, 18, '14E'),
('0005433036164', 24086, 63, '17G'),
('0005433180880', 282, 32, '11G'),
('0005433233435', 282, 157, '27E'),
('0005434725065', 282, 189, '31B'),
('0005434551085', 282, 197, '32B'),
('0005434551088', 282, 272, '40J'),
('0005434551078', 282, 315, '46A'),
('0005434550402', 9862, 40, '13K'),
('0005434735629', 9862, 90, '21J'),
('0005434723532', 9862, 231, '40E'),
('0005434067369', 7769, 174, '31H'),
('0005434573315', 5356, 5, '2A'),
('0005435613258', 5356, 54, '14D'),
('0005435613344', 5356, 91, '19B'),
('0005432133159', 5356, 282, '42G'),
('0005434573233', 10929, 181, '31F'),
('0005432383076', 4517, 19, '6F'),
('0005435252642', 28919, 14, '4E'),
('0005432838586', 28919, 31, '9C'),
('0005435176986', 21028, 122, '23E'),
('0005432603928', 31684, 19, '7B'),
('0005434606817', 22285, 1, '1A'),
('0005434823234', 5270, 48, '14H'),
('0005434823149', 5270, 165, '34A'),
('0005432203038', 9889, 140, '29G'),
('0005433533296', 6065, 32, '12A'),
('0005435326704', 18594, 5, '3A'),
('0005434554035', 27751, 41, '12C'),
('0005434214383', 10725, 85, '19F'),
('0005434756245', 28668, 40, '9F'),
('0005434214077', 28668, 44, '10E'),
('0005434213836', 28668, 57, '13C'),
('0005435902652', 20225, 40, '13A'),
('0005433434397', 26544, 56, '12F'),
('0005433434603', 26717, 53, '14F'),
('0005433687701', 19511, 20, '6B'),
('0005433811629', 27871, 3, '1B'),
('0005435652886', 21730, 51, '13A'),
('0005433784837', 9388, 5, '1G'),
('0005433763159', 9388, 37, '15A'),
('0005434170912', 9388, 98, '30H'),
('0005432666381', 9388, 117, '34H'),
('0005433960013', 24288, 74, '28B'),
('0005433960653', 25944, 6, '3G'),
('0005433985748', 25944, 18, '12H'),
('0005433165793', 966, 43, '22B'),
('0005434573301', 11191, 63, '19A'),
('0005435502237', 20957, 37, '9E'),
('0005433123857', 29914, 77, '16F'),
('0005434979662', 23661, 26, '18B'),
('0005435068937', 3529, 18, '6F'),
('0005433101581', 141, 44, '13F'),
('0005432817380', 142, 51, '18E'),
('0005432919798', 7935, 72, '20E'),
('0005432817219', 7936, 3, '3D'),
('0005432901548', 7936, 22, '12B'),
('0005432799379', 3496, 151, '32A'),
('0005432799076', 14581, 1, '1A'),
('0005435902652', 14581, 18, '5D'),
('0005435125991', 14581, 43, '15A'),
('0005434877391', 14581, 138, '32B'),
('0005434876902', 14581, 153, '34D'),
('0005433420372', 15195, 7, '4B'),
('0005434467749', 4019, 5, '18C'),
('0005435933405', 4439, 15, '7C'),
('0005435797361', 29331, 8, '5F'),
('0005435286564', 4961, 6, '9A'),
('0005433784837', 4962, 78, '16B'),
('0005432105408', 4962, 117, '23A'),
('0005432666381', 4962, 168, '31D'),
('0005434244700', 8415, 24, '10B'),
('0005434244699', 8415, 84, '30D'),
('0005432817380', 9580, 46, '15C'),
('0005432901548', 28990, 26, '8C'),
('0005432817219', 28990, 36, '11C'),
('0005433568366', 25295, 8, '3C'),
('0005435340088', 5423, 39, '16F'),
('0005434654516', 12543, 34, '16E'),
('0005433715540', 29221, 33, '9F'),
('0005433456956', 1442, 45, '14D'),
('0005433341899', 1045, 30, '11D'),
('0005434066645', 12778, 19, '5D'),
('0005434066633', 12778, 76, '16B'),
('0005434066646', 12778, 78, '16D'),
('0005434081790', 30649, 65, '14B'),
('0005432459694', 4727, 89, '23H'),
('0005432459198', 30543, 30, '12F'),
('0005432459372', 30543, 116, '32D'),
('0005435722024', 21122, 2, '3A'),
('0005433342884', 11103, 99, '19F'),
('0005433341899', 17122, 40, '9B'),
('0005432919811', 20454, 15, '9E'),
('0005435125991', 11029, 43, '15F'),
('0005435715409', 7120, 4, '2C'),
('0005434084882', 28495, 1, '1A'),
('0005433400957', 2300, 33, '9E'),
('0005435696954', 24703, 31, '23A'),
('0005434137063', 28563, 61, '15E'),
('0005434503585', 16717, 3, '2C'),
('0005435078288', 2201, 8, '5A'),
('0005432383076', 30472, 11, '4E'),
('0005433868317', 4778, 24, '18A'),
('0005433867809', 32605, 8, '3A'),
('0005433867809', 14521, 43, '22B'),
('0005432799076', 12137, 11, '7A'),
('0005432799334', 14818, 8, '4D'),
('0005434407549', 7078, 14, '4B'),
('0005432603928', 21393, 20, '6A'),
('0005433251195', 25840, 68, '17E'),
('0005434907060', 25840, 71, '18E'),
('0005432613801', 31722, 19, '18C'),
('0005434925388', 14932, 26, '18A'),
('0005435839133', 18066, 23, '11E'),
('0005435472750', 18066, 54, '21E'),
('0005434066874', 30628, 41, '14K'),
('0005432526052', 30628, 274, '45K'),
('0005435696954', 16277, 15, '4D'),
('0005432613801', 22075, 40, '21C'),
('0005434503585', 22656, 31, '18C'),
('0005434509138', 1629, 12, '6D'),
('0005432666381', 26293, 23, '15C'),
('0005432638966', 25065, 5, '3F'),
('0005432287178', 3076, 45, '14E'),
('0005432328435', 31121, 41, '13C'),
('0005435225491', 7224, 17, '22C'),
('0005432628820', 7224, 19, '23A'),
('0005432873278', 17498, 49, '19D'),
('0005435086817', 4061, 8, '7C'),
('0005435086782', 24428, 7, '19B'),
('0005434963986', 18247, 48, '37A'),
('0005434407296', 20299, 6, '2C'),
('0005434319368', 5701, 35, '16A'),
('0005432693024', 7578, 27, '7E'),
('0005432720687', 30322, 26, '11D'),
('0005433525015', 1372, 31, '10E'),
('0005434586471', 18503, 7, '2D'),
('0005435824376', 17982, 19, '9D'),
('0005432848285', 4336, 29, '21D'),
('0005432783620', 15420, 2, '1C'),
('0005435242503', 15420, 66, '17D'),
('0005433680459', 2770, 55, '14A'),
('0005433680153', 29160, 9, '3C'),
('0005433577778', 9310, 74, '16E'),
('0005433577615', 25212, 47, '11E'),
('0005433577663', 25212, 70, '16A'),
('0005435986736', 4213, 35, '38B'),
('0005432948108', 324, 116, '29A'),
('0005433568366', 11616, 115, '25E'),
('0005432984723', 2355, 126, '27A'),
('0005433434639', 26172, 62, '15D'),
('0005432424325', 512, 55, '30B'),
('0005434023551', 430, 8, '3B'),
('0005434735629', 430, 59, '18G'),
('0005433057601', 430, 89, '24G'),
('0005433923146', 2169, 58, '15B'),
('0005433923099', 2169, 150, '31F'),
('0005433931432', 24096, 117, '30B'),
('0005433233527', 305, 75, '17F'),
('0005434725223', 305, 245, '37E'),
('0005434302451', 305, 285, '42A'),
('0005434551149', 305, 304, '43J'),
('0005434725191', 305, 325, '46E'),
('0005433234071', 9872, 122, '25C'),
('0005433113530', 9872, 199, '34C'),
('0005434724077', 9872, 241, '39A'),
('0005433656641', 7736, 202, '34J'),
('0005434067412', 7736, 221, '36K'),
('0005432527650', 7736, 262, '42C'),
('0005435212879', 7736, 295, '46D'),
('0005434244699', 5314, 145, '28J'),
('0005435613431', 5314, 259, '43A'),
('0005434244700', 5314, 269, '44C'),
('0005433507151', 3349, 5, '1F'),
('0005432459372', 3349, 24, '7A'),
('0005432459198', 3349, 99, '20F'),
('0005432042691', 8201, 79, '19B'),
('0005434183554', 8301, 3, '26E'),
('0005435540976', 1749, 19, '6D'),
('0005435540973', 1749, 21, '7D'),
('0005435252522', 7401, 34, '10A'),
('0005432359853', 21000, 47, '11B'),
('0005432747126', 12060, 24, '6E'),
('0005433533296', 18954, 18, '21D'),
('0005434823330', 5283, 134, '29A'),
('0005434823362', 5283, 201, '37K'),
('0005434823373', 5283, 260, '46H'),
('0005434822565', 9932, 57, '17A'),
('0005434822564', 9932, 171, '34C'),
('0005434821492', 9932, 213, '41A'),
('0005434214383', 28632, 2, '1D'),
('0005434551078', 10665, 40, '9F'),
('0005434551085', 10665, 48, '11D'),
('0005434551088', 10665, 85, '19A'),
('0005433180880', 10665, 91, '20C'),
('0005435437777', 6728, 61, '14E'),
('0005435437911', 24573, 26, '7C'),
('0005435068937', 15511, 62, '20D'),
('0005435006798', 13007, 22, '6D'),
('0005435982145', 26522, 36, '9D'),
('0005433434639', 26722, 20, '5F'),
('0005435652920', 21752, 31, '10D'),
('0005433367563', 21752, 32, '10F'),
('0005434170954', 9333, 106, '34A'),
('0005433763009', 26234, 99, '37B'),
('0005433960162', 24282, 45, '17A'),
('0005434480275', 943, 46, '22B'),
('0005434573315', 11234, 45, '14C'),
('0005434573151', 20953, 18, '5C'),
('0005435502244', 20953, 80, '19D'),
('0005432693024', 30017, 8, '2F'),
('0005432706542', 30017, 61, '13F'),
('0005434979687', 23662, 16, '5C'),
('0005433113530', 19600, 4, '18D'),
('0005435068985', 3581, 4, '2A'),
('0005432261796', 160, 65, '23B'),
('0005432817402', 160, 69, '24B'),
('0005432817408', 160, 84, '27F'),
('0005433102047', 8128, 88, '24B'),
('0005432919811', 8128, 89, '24D'),
('0005432613851', 3480, 105, '25E'),
('0005435797447', 2833, 2, '2C'),
('0005433404712', 2833, 21, '20F'),
('0005435376345', 16367, 3, '2A'),
('0005433960779', 6850, 13, '6E'),
('0005433960013', 25708, 30, '12F'),
('0005435006798', 5060, 15, '5D'),
('0005434244824', 8430, 16, '10E'),
('0005432328435', 21060, 25, '6D'),
('0005432383076', 31224, 18, '5A'),
('0005432287175', 31224, 68, '15F'),
('0005432817402', 9613, 47, '16D'),
('0005432817408', 9613, 55, '18A'),
('0005432613851', 15124, 10, '6B'),
('0005432947893', 11865, 92, '19D'),
('0005433568390', 25293, 32, '9B'),
('0005433568426', 25293, 83, '19C'),
('0005433656641', 29247, 25, '9F'),
('0005434182076', 8707, 8, '9E'),
('0005433342035', 1089, 13, '3G'),
('0005433342060', 1089, 113, '33D'),
('0005433341643', 1089, 137, '38B'),
('0005433342884', 17044, 17, '11A'),
('0005434066874', 12813, 102, '20D'),
('0005434067369', 30681, 76, '15C'),
('0005435725587', 5514, 56, '15F'),
('0005435766089', 5514, 84, '20G'),
('0005435462057', 5514, 150, '34H'),
('0005433529244', 13464, 24, '5G'),
('0005435722024', 13464, 54, '16F'),
('0005435765443', 13464, 139, '33H'),
('0005435282221', 5595, 107, '21F'),
('0005435282450', 13855, 39, '10C'),
('0005434620356', 32982, 17, '19A'),
('0005435785265', 4262, 11, '5A'),
('0005434993959', 27305, 41, '13E'),
('0005433342060', 17137, 60, '12B'),
('0005433342035', 17137, 67, '13E'),
('0005433341643', 17137, 77, '15A'),
('0005433507151', 9100, 51, '19F'),
('0005435540779', 11421, 3, '1F'),
('0005434907185', 2283, 78, '18E'),
('0005435935038', 24735, 35, '22A'),
('0005434138024', 7291, 25, '7A'),
('0005434138005', 7291, 53, '12F'),
('0005434087504', 7291, 61, '14E'),
('0005434504054', 22933, 30, '19D'),
('0005433868375', 4770, 14, '4D'),
('0005433868164', 32621, 21, '7C'),
('0005433867910', 32621, 26, '19B'),
('0005433867910', 14491, 2, '1B'),
('0005433868164', 14491, 24, '19A'),
('0005433868317', 32642, 21, '6C'),
('0005432799379', 14830, 6, '4B'),
('0005434299510', 7034, 92, '18F'),
('0005434406864', 26934, 74, '14D'),
('0005435839265', 18038, 25, '9C'),
('0005433285250', 32097, 21, '16D'),
('0005432526581', 30631, 73, '18K'),
('0005434138005', 28725, 67, '17D'),
('0005434138024', 28725, 69, '17F'),
('0005435935038', 16278, 16, '5B'),
('0005435132806', 33120, 7, '18D'),
('0005434509056', 21317, 19, '22A'),
('0005432655360', 17865, 29, '10F'),
('0005435487587', 6213, 8, '4B'),
('0005432693024', 1182, 45, '18D'),
('0005432692734', 17492, 11, '6A'),
('0005432692695', 17492, 27, '11F'),
('0005435785265', 27408, 6, '2D'),
('0005433123667', 5703, 19, '8C'),
('0005434319238', 15668, 24, '12D'),
('0005432692695', 30314, 8, '2F'),
('0005432692734', 30314, 12, '4A'),
('0005433123667', 30313, 23, '12D'),
('0005434877432', 10087, 10, '4A'),
('0005434877376', 10087, 65, '14C'),
('0005432948195', 328, 89, '22A'),
('0005433568390', 11600, 20, '7F'),
('0005433568426', 11600, 122, '28C'),
('0005433151117', 1487, 42, '10E'),
('0005433931432', 1487, 92, '22A'),
('0005433057467', 442, 131, '36E'),
('0005433233692', 273, 160, '28F'),
('0005435213009', 7773, 23, '11D'),
('0005435213225', 7773, 71, '18D'),
('0005434244824', 5317, 245, '40D'),
('0005435612206', 10931, 29, '11G'),
('0005434573151', 10931, 83, '20B'),
('0005435612436', 10931, 247, '41C'),
('0005435884903', 3333, 1, '1D'),
('0005435540779', 22001, 51, '15F'),
('0005433473208', 23881, 13, '4B'),
('0005433473186', 23881, 22, '7A'),
('0005433525015', 18998, 2, '2A'),
('0005432400075', 9917, 6, '1H'),
('0005434822521', 9917, 66, '18H'),
('0005434822015', 9917, 158, '34C'),
('0005434551149', 10588, 88, '19A'),
('0005434550874', 27713, 2, '1C'),
('0005433397585', 19379, 42, '14F'),
('0005433397558', 19379, 63, '20F'),
('0005435068563', 13132, 64, '17A'),
('0005435068985', 15516, 43, '14E'),
('0005435039370', 12977, 7, '2F'),
('0005435006717', 12977, 16, '4D'),
('0005435039261', 12977, 67, '13D'),
('0005434426283', 20212, 54, '15C'),
('0005434943285', 16232, 20, '22D'),
('0005433784735', 26226, 12, '3H'),
('0005433960215', 24251, 10, '4C'),
('0005433960779', 25933, 63, '29H'),
('0005432692695', 3051, 3, '2A'),
('0005432692734', 3051, 32, '18D'),
('0005433123667', 3056, 35, '11C'),
('0005434988596', 27517, 28, '18C'),
('0005434302451', 10295, 13, '18A'),
('0005435068563', 15274, 65, '17E'),
('0005432901433', 175, 103, '30D'),
('0005434426283', 14559, 117, '26B'),
('0005434877432', 14559, 240, '42K'),
('0005434877376', 14559, 281, '49C'),
('0005434325571', 15621, 1, '1A'),
('0005433960162', 25734, 67, '20A'),
('0005435006717', 5149, 84, '22A'),
('0005433784735', 8445, 1, '1A'),
('0005432382798', 21067, 11, '3D'),
('0005432287178', 31237, 72, '17D'),
('0005432424325', 13376, 32, '13F'),
('0005432948108', 11874, 50, '12D'),
('0005435340100', 5378, 58, '20F'),
('0005433397585', 1451, 12, '4E'),
('0005433397558', 1451, 61, '18C'),
('0005434183554', 4457, 20, '21C'),
('0005434081649', 12814, 70, '14A'),
('0005434067412', 30677, 30, '7F'),
('0005435765372', 13468, 26, '11B'),
('0005433008364', 1814, 55, '16A'),
('0005433285250', 22552, 62, '16D'),
('0005433846034', 13845, 12, '4D'),
('0005433846047', 13845, 13, '4C'),
('0005434620411', 32974, 30, '21A'),
('0005434993944', 27314, 34, '11C'),
('0005434081649', 30555, 93, '23A'),
('0005432567079', 30555, 131, '32F'),
('0005432400075', 18312, 8, '5A'),
('0005435540976', 22258, 20, '9D'),
('0005435540973', 22258, 21, '9E'),
('0005434906771', 25618, 1, '1A'),
('0005434610173', 23115, 3, '7B'),
('0005433109983', 2429, 20, '6C'),
('0005433109955', 2429, 22, '7A'),
('0005433868375', 32690, 13, '4B'),
('0005434407296', 26920, 116, '22D'),
('0005434906771', 14990, 24, '6F'),
('0005434907185', 25852, 54, '13D'),
('0005435839221', 18071, 34, '16D'),
('0005432526879', 30596, 176, '32A'),
('0005432526819', 30596, 313, '50K'),
('0005433538774', 25043, 5, '5A'),
('0005433985384', 25661, 36, '18E'),
('0005432692815', 17497, 40, '16E'),
('0005433449846', 30308, 21, '10C'),
('0005432692815', 30308, 31, '14A'),
('0005433613894', 25256, 72, '15D'),
('0005433614052', 25256, 97, '20C'),
('0005435947112', 4227, 26, '35E'),
('0005432984752', 2319, 93, '21G'),
('0005432655360', 26209, 96, '21H'),
('0005434374201', 20140, 22, '6B'),
('0005434374237', 20140, 32, '8E'),
('0005432424040', 12826, 3, '6A'),
('0005434023046', 12652, 4, '2A'),
('0005434023022', 12652, 18, '11D'),
('0005434023143', 12652, 57, '19H'),
('0005434023067', 12652, 116, '37G'),
('0005433035889', 2126, 68, '20B'),
('0005434550874', 9838, 106, '22H'),
('0005434724580', 9838, 181, '32H'),
('0005434735644', 9838, 229, '39F'),
('0005435212900', 7741, 307, '48H'),
('0005435884865', 3324, 3, '3F'),
('0005433516804', 22022, 35, '18C'),
('0005434458641', 17701, 14, '6C'),
('0005434821882', 9927, 26, '11E'),
('0005434550620', 27725, 11, '4F'),
('0005434554052', 27725, 30, '10E'),
('0005435681799', 24600, 19, '5E'),
('0005435681685', 24600, 59, '14A'),
('0005435558066', 11553, 30, '11D'),
('0005435006835', 12958, 59, '12A'),
('0005435038925', 12958, 63, '12F'),
('0005435039223', 12958, 66, '13B'),
('0005435042841', 12958, 67, '13D'),
('0005435039299', 12958, 109, '20E'),
('0005432462493', 30894, 24, '21F'),
('0005433985384', 24237, 2, '1H'),
('0005433960329', 24237, 42, '17E'),
('0005432692815', 3036, 14, '12C'),
('0005434988617', 27569, 20, '6A'),
('0005433101663', 193, 27, '10D'),
('0005432919798', 193, 54, '18D'),
('0005432817166', 7984, 26, '21A'),
('0005432817347', 7984, 41, '27E'),
('0005433960215', 25765, 26, '8E'),
('0005435006835', 5145, 89, '25A'),
('0005433613894', 8461, 33, '15B'),
('0005433614052', 8461, 37, '16C'),
('0005434264817', 8462, 127, '26C'),
('0005432382772', 21074, 47, '11A'),
('0005432424040', 30723, 7, '5F'),
('0005432901433', 9605, 33, '9D'),
('0005434157413', 9605, 54, '14A'),
('0005432817166', 29005, 11, '5C'),
('0005432817347', 29005, 46, '15E'),
('0005432948195', 11848, 4, '2C'),
('0005433568493', 25318, 31, '7F'),
('0005433456956', 19235, 24, '8A'),
('0005433456938', 19235, 46, '13F'),
('0005433341931', 1072, 46, '20B'),
('0005435462102', 5504, 94, '24B'),
('0005432459501', 30527, 56, '17E'),
('0005432567089', 30527, 68, '19H'),
('0005432567010', 30527, 143, '37G'),
('0005435508250', 11090, 45, '9D'),
('0005433341931', 17110, 49, '9F'),
('0005433481099', 20468, 45, '16E'),
('0005435715309', 27090, 23, '10D'),
('0005434503791', 16710, 4, '1D'),
('0005434988596', 23603, 7, '4B'),
('0005432382798', 31328, 4, '1F'),
('0005433449846', 31328, 24, '7E'),
('0005432609690', 31721, 16, '5B'),
('0005433008364', 22852, 21, '9C'),
('0005435487587', 19695, 4, '1D'),
('0005434066792', 30582, 25, '5K'),
('0005432526579', 30582, 32, '11G'),
('0005434066988', 30582, 222, '35J'),
('0005432527263', 30582, 342, '51D'),
('0005432609690', 22078, 37, '23B'),
('0005434503791', 22648, 28, '10C'),
('0005433985532', 25668, 45, '20D'),
('0005433463870', 19920, 17, '23E'),
('0005432639073', 25058, 1, '1A'),
('0005435487627', 6190, 26, '13C'),
('0005435785170', 13804, 28, '19A'),
('0005434407088', 20255, 46, '13A'),
('0005433449792', 30296, 61, '20E'),
('0005433192964', 1407, 13, '4D'),
('0005435242617', 5648, 19, '5E'),
('0005435660018', 24639, 8, '3C'),
('0005435660079', 24639, 15, '7B'),
('0005433680376', 29162, 12, '4D'),
('0005433680173', 29162, 57, '15C'),
('0005433614006', 25208, 7, '3A'),
('0005433633485', 25208, 50, '15B'),
('0005433074526', 335, 127, '28F'),
('0005433568493', 11563, 18, '6A'),
('0005433817442', 13924, 1, '1A'),
('0005433434603', 2332, 41, '12D'),
('0005432984775', 2332, 64, '15D'),
('0005433434468', 2332, 105, '21H'),
('0005435981936', 26162, 134, '27F'),
('0005435982009', 26162, 136, '27G'),
('0005434374277', 20132, 95, '22D'),
('0005434735644', 482, 17, '4C'),
('0005434023204', 12646, 68, '23D'),
('0005433036040', 2127, 2, '1A'),
('0005433922918', 24130, 24, '5B'),
('0005434550620', 9853, 34, '12G'),
('0005434724639', 9853, 44, '14D'),
('0005435042841', 5341, 160, '28H'),
('0005432459501', 3319, 75, '15F'),
('0005433633485', 8305, 68, '31A'),
('0005432382798', 30186, 35, '10A'),
('0005434458641', 28934, 2, '1C'),
('0005432838793', 28934, 52, '15A'),
('0005432603988', 31705, 5, '2B'),
('0005432603976', 31705, 38, '23A'),
('0005434600513', 18577, 32, '11F'),
('0005435808132', 29485, 30, '22A'),
('0005435039395', 13002, 11, '3D'),
('0005435982009', 26688, 80, '17F'),
('0005435981936', 26688, 83, '18D'),
('0005433985532', 24273, 43, '23D'),
('0005433960239', 24273, 73, '35E'),
('0005435529120', 11210, 48, '14D'),
('0005432607532', 14556, 251, '46E'),
('0005433404769', 2878, 26, '17C'),
('0005435797399', 29317, 1, '1F'),
('0005433960329', 25798, 65, '19D'),
('0005433614006', 8486, 51, '27A'),
('0005434264945', 8487, 22, '6F'),
('0005434639140', 12628, 18, '6B'),
('0005434157412', 9583, 2, '1D'),
('0005432822151', 28966, 42, '11D'),
('0005432822124', 28966, 73, '19D'),
('0005432607532', 31635, 7, '4A'),
('0005434095187', 11637, 31, '18E'),
('0005433341733', 1061, 1, '1C'),
('0005433158109', 1061, 79, '24E'),
('0005435508250', 17039, 115, '34B'),
('0005434066792', 12806, 44, '9B'),
('0005434066988', 12806, 90, '17B'),
('0005434264817', 5520, 125, '32A'),
('0005433008215', 1879, 41, '10F'),
('0005433846152', 13879, 38, '10C'),
('0005433846222', 13879, 86, '18F'),
('0005435937348', 4294, 59, '19D'),
('0005432459545', 30572, 40, '15D'),
('0005432571294', 30572, 111, '33B'),
('0005433341733', 17131, 67, '13C'),
('0005432919798', 9070, 51, '20C'),
('0005435715344', 27059, 35, '13A'),
('0005435548427', 11167, 4, '3D'),
('0005435540821', 11376, 5, '4A'),
('0005434988617', 23601, 2, '1C'),
('0005432382772', 31323, 14, '5C'),
('0005433449792', 31323, 68, '17C'),
('0005434287100', 26821, 26, '7B'),
('0005433868101', 32575, 46, '22B'),
('0005433868101', 14482, 2, '1B'),
('0005435293171', 7049, 1, '1A'),
('0005432603988', 21341, 20, '6A'),
('0005432603976', 21341, 35, '19D'),
('0005435472674', 6016, 20, '10D'),
('0005432526792', 30632, 44, '14A'),
('0005432526629', 30632, 165, '30F'),
('0005434137504', 11959, 1, '1A'),
('0005435628705', 15967, 3, '2A'),
('0005433158109', 17236, 8, '5B'),
('0005432328424', 31106, 58, '18E'),
('0005435529120', 20843, 71, '19D'),
('0005432628730', 28104, 2, '1D'),
('0005432873278', 1174, 19, '8C'),
('0005435928099', 4077, 1, '1D'),
('0005435785151', 13748, 32, '22D'),
('0005435937348', 27425, 46, '22C'),
('0005433449874', 30290, 38, '14E'),
('0005433449840', 30290, 59, '20E'),
('0005432720815', 30289, 39, '19E'),
('0005435824448', 18010, 36, '16A'),
('0005435242572', 5628, 14, '4C'),
('0005435850882', 4357, 7, '3C'),
('0005432848165', 28875, 30, '20B'),
('0005435242617', 15426, 77, '19F'),
('0005435913894', 14632, 50, '11E'),
('0005434251919', 9266, 12, '7D'),
('0005432966822', 2802, 6, '2D'),
('0005432571294', 4229, 17, '16A'),
('0005435986704', 26610, 16, '23A'),
('0005433753881', 26208, 153, '31H'),
('0005433151225', 1498, 51, '15C'),
('0005433463870', 20126, 39, '9E'),
('0005432423922', 12849, 26, '18B'),
('0005434724762', 9877, 122, '23G'),
('0005434724869', 9877, 220, '37C'),
('0005435319533', 5336, 43, '13K'),
('0005435613258', 10886, 195, '37B'),
('0005432459545', 3297, 140, '27A'),
('0005435884633', 3296, 3, '3A'),
('0005432382772', 30133, 16, '6F'),
('0005432925004', 1758, 30, '10E'),
('0005435540821', 21978, 22, '8A'),
('0005435176926', 6388, 37, '9A'),
('0005435176986', 6388, 111, '22B'),
('0005435372771', 5293, 119, '25J'),
('0005434823234', 9888, 111, '26H'),
('0005434822694', 9888, 235, '45B'),
('0005434639140', 23286, 42, '22C'),
('0005434550830', 27777, 4, '1F'),
('0005434550839', 27777, 41, '11F'),
('0005435039380', 12955, 105, '22C'),
('0005433434603', 26508, 7, '2F'),
('0005433434468', 26508, 26, '7D'),
('0005433959987', 24235, 40, '19E'),
('0005432919695', 223, 26, '9E'),
('0005433101830', 223, 27, '10A'),
('0005432817320', 8007, 13, '11A'),
('0005432817171', 8007, 16, '13F'),
('0005435913894', 3476, 48, '14E'),
('0005433960239', 25814, 23, '10E'),
('0005434244833', 8495, 27, '13B'),
('0005434265017', 8497, 40, '10C'),
('0005432382756', 21083, 49, '11F'),
('0005432328424', 21083, 51, '12C'),
('0005432423922', 30730, 15, '7A'),
('0005432817171', 29012, 39, '12F'),
('0005432817320', 29012, 55, '18A'),
('0005433342490', 1049, 88, '28G'),
('0005434081790', 12810, 124, '23E'),
('0005434264945', 5546, 62, '17E'),
('0005435765876', 13500, 79, '20A'),
('0005435766004', 13500, 109, '27B'),
('0005432649368', 25102, 48, '13F'),
('0005434620390', 32960, 16, '18B'),
('0005435785170', 27295, 34, '14A'),
('0005432567227', 30516, 62, '16H'),
('0005434081790', 30516, 151, '34D'),
('0005432459694', 30516, 162, '36A'),
('0005433342490', 17095, 7, '2F'),
('0005435715364', 27048, 8, '7A'),
('0005434906964', 25588, 82, '19C'),
('0005435808132', 23107, 39, '23B'),
('0005434503634', 16722, 39, '23A'),
('0005433449840', 31310, 16, '5F'),
('0005433449874', 31310, 53, '15F'),
('0005435911381', 3434, 30, '22B'),
('0005434407088', 26906, 72, '15D'),
('0005434906964', 15008, 37, '9C'),
('0005433008215', 22825, 31, '10A'),
('0005435487627', 19698, 22, '20C'),
('0005432527046', 30590, 43, '15C'),
('0005434067369', 30590, 74, '19F'),
('0005434445233', 17573, 3, '2B'),
('0005434503634', 22665, 16, '9F'),
('0005433367747', 1640, 37, '9F'),
('0005433168340', 1617, 2, '2A'),
('0005432328387', 31111, 18, '7F'),
('0005432328389', 31111, 23, '9A'),
('0005435153724', 21868, 2, '5B'),
('0005432675095', 17491, 51, '15D'),
('0005435706240', 27027, 36, '13E'),
('0005433123787', 5712, 41, '18D'),
('0005433123787', 30280, 33, '13F'),
('0005435242676', 5619, 17, '4F'),
('0005435242572', 15427, 6, '2D'),
('0005435947076', 4236, 23, '22E'),
('0005435947197', 4236, 25, '22F'),
('0005432948116', 342, 117, '26F'),
('0005432948202', 342, 139, '30D'),
('0005433434639', 2354, 113, '22B'),
('0005433753871', 26157, 160, '32A'),
('0005434374426', 20101, 14, '4F'),
('0005432424095', 12932, 4, '5A'),
('0005434023459', 12643, 147, '38D'),
('0005433036164', 2134, 130, '28H'),
('0005433036102', 2134, 178, '36D'),
('0005433126809', 268, 309, '44J'),
('0005434724323', 9847, 60, '16D'),
('0005434550830', 9847, 167, '29J'),
('0005434550839', 9847, 199, '33G'),
('0005435212835', 7755, 147, '27G'),
('0005435213143', 7755, 197, '34A'),
('0005435213250', 7755, 297, '46E'),
('0005434244833', 5328, 69, '17A'),
('0005435424030', 5328, 89, '19E'),
('0005435424519', 5328, 326, '48D'),
('0005435612506', 10906, 170, '31A'),
('0005435613208', 10906, 287, '45C'),
('0005432459694', 3293, 142, '28B'),
('0005433805019', 8328, 9, '4C'),
('0005432890886', 396, 53, '12A'),
('0005435372773', 5244, 179, '34F'),
('0005434551085', 27722, 51, '14E'),
('0005433397768', 19369, 2, '1F'),
('0005435068728', 13181, 11, '4F'),
('0005434170955', 9377, 58, '21D'),
('0005433805019', 26243, 2, '1B'),
('0005433763115', 26243, 108, '30F'),
('0005435319533', 11188, 84, '19C'),
('0005433123787', 2977, 51, '17D'),
('0005434979602', 27528, 13, '4C'),
('0005435068728', 15307, 58, '19E'),
('0005433101879', 2, 4, '3D'),
('0005433101883', 2, 5, '4D'),
('0005432919714', 2, 55, '20B'),
('0005432799171', 14550, 170, '36D'),
('0005432645880', 25113, 16, '6F'),
('0005435797367', 29306, 22, '19E'),
('0005435376345', 5756, 4, '4B'),
('0005433959987', 25728, 7, '4F'),
('0005434265022', 8522, 73, '16B'),
('0005432328387', 21091, 22, '5F'),
('0005432328389', 21091, 44, '10F'),
('0005432424095', 30709, 3, '2D'),
('0005433397768', 1416, 43, '12C'),
('0005435377566', 7287, 10, '6A'),
('0005433342226', 1079, 41, '15F'),
('0005433342456', 1079, 50, '17E'),
('0005433342390', 1079, 76, '23D'),
('0005433342276', 1079, 116, '32F'),
('0005434067369', 12770, 93, '21C'),
('0005434265017', 5521, 159, '35H'),
('0005435735116', 13448, 45, '16H'),
('0005435765419', 13448, 56, '19B'),
('0005433008355', 1857, 17, '5A'),
('0005435282311', 5565, 30, '7F'),
('0005435785151', 27313, 34, '17A'),
('0005435097149', 17115, 25, '6B'),
('0005433342390', 17115, 85, '16C'),
('0005433342226', 17115, 87, '16F'),
('0005433342456', 17115, 116, '21D'),
('0005433342276', 17115, 120, '22B'),
('0005432919695', 9089, 48, '20F'),
('0005432632661', 28163, 4, '3A'),
('0005434137504', 28530, 38, '9F'),
('0005434504054', 16683, 38, '20C'),
('0005432382756', 31319, 14, '5A'),
('0005433650529', 27633, 6, '2C'),
('0005432799171', 12114, 14, '20B'),
('0005435103850', 32095, 46, '23E'),
('0005432526474', 30615, 67, '19A'),
('0005434067103', 30615, 203, '40D'),
('0005432527180', 30615, 220, '42D'),
('0005434979602', 23536, 31, '20C'),
('0005435103850', 22637, 42, '15D'),
('0005434504054', 22637, 44, '16A'),
('0005432692861', 17485, 2, '1F'),
('0005434435074', 17306, 16, '19D'),
('0005435086784', 24433, 8, '18C'),
('0005432692861', 30272, 33, '12D'),
('0005433496827', 20327, 54, '14E'),
('0005435242676', 15429, 75, '18A'),
('0005435947163', 4198, 13, '23H'),
('0005433151195', 1529, 1, '1A'),
('0005434374564', 20119, 24, '8A'),
('0005432424153', 12936, 21, '20D'),
('0005434023410', 12699, 3, '1H'),
('0005433233617', 298, 160, '28K'),
('0005433233945', 298, 168, '29H'),
('0005434724862', 9831, 65, '16G'),
('0005434551085', 9831, 103, '21A'),
('0005434725223', 9831, 224, '36E'),
('0005435097149', 10882, 17, '4A'),
('0005433805054', 8204, 12, '7C'),
('0005432382756', 30137, 64, '19A'),
('0005432727851', 30137, 68, '20A'),
('0005435252642', 7379, 44, '11C'),
('0005432890875', 391, 45, '14D'),
('0005435735116', 5288, 17, '4H'),
('0005435386539', 5288, 234, '43H'),
('0005435372828', 5288, 257, '47C'),
('0005434822837', 9926, 40, '12H'),
('0005434823149', 9926, 64, '16K'),
('0005434822520', 9926, 89, '20E'),
('0005434823362', 9926, 106, '22G'),
('0005434831110', 9926, 279, '48C'),
('0005435326704', 6061, 8, '2F'),
('0005435068831', 13155, 47, '17D'),
('0005435068677', 13155, 52, '19C'),
('0005434756245', 10720, 33, '9C'),
('0005433434639', 26507, 21, '6D'),
('0005433367747', 21750, 1, '1A'),
('0005433805054', 26261, 71, '22A'),
('0005435142497', 21962, 41, '21A'),
('0005435502155', 11199, 21, '5F'),
('0005432692861', 3005, 8, '5F'),
('0005434979580', 27526, 3, '1D'),
('0005434979687', 27526, 28, '19D'),
('0005435068677', 15312, 45, '15D'),
('0005435068831', 15312, 54, '19A'),
('0005433101816', 17, 9, '3D'),
('0005432919811', 17, 89, '28B'),
('0005432817380', 8140, 2, '2C'),
('0005432817321', 8140, 42, '24D'),
('0005434467749', 23202, 6, '18C'),
('0005435229362', 6843, 84, '19F'),
('0005432424153', 30724, 14, '6C'),
('0005434157449', 9633, 49, '14E'),
('0005432817380', 28999, 20, '6F'),
('0005432817321', 28999, 55, '16C'),
('0005432948116', 11887, 55, '12E'),
('0005432948202', 11887, 78, '16F'),
('0005435340174', 5407, 18, '7E'),
('0005434654527', 12556, 25, '11F'),
('0005434654451', 12556, 26, '12A'),
('0005433342884', 1067, 54, '17H'),
('0005433342223', 1067, 115, '34D'),
('0005433342502', 1067, 117, '34G'),
('0005434445233', 17048, 19, '5C'),
('0005434081786', 12779, 31, '7B'),
('0005434067103', 12779, 72, '14F'),
('0005434265022', 5526, 74, '18H'),
('0005434604879', 18723, 8, '4B'),
('0005432632661', 25093, 28, '11F'),
('0005433846436', 13859, 92, '20B'),
('0005433846341', 13859, 101, '21D'),
('0005434081786', 30550, 126, '35F'),
('0005433342884', 17102, 73, '14E'),
('0005433342502', 17102, 98, '18E'),
('0005433342223', 17102, 126, '23E'),
('0005432919714', 9114, 17, '8E'),
('0005433507094', 20486, 16, '10C'),
('0005435715409', 27060, 18, '12C'),
('0005434087504', 28532, 85, '20A'),
('0005435078288', 24353, 10, '7B'),
('0005435548427', 20822, 12, '6C'),
('0005433126809', 10768, 9, '5C'),
('0005434287173', 26834, 26, '20C'),
('0005433868190', 32613, 17, '5D'),
('0005433868190', 14493, 10, '3C'),
('0005432613838', 31733, 1, '1C'),
('0005433008355', 22827, 6, '4A'),
('0005432527025', 30618, 131, '26K'),
('0005434067412', 30618, 188, '33C'),
('0005435652703', 24855, 50, '13C'),
('0005434979580', 23524, 24, '19D'),
('0005434979687', 23524, 28, '21A'),
('0005432613838', 22086, 43, '22D'),
('0005435652703', 21667, 14, '4E'),
('0005432328453', 31140, 4, '2C'),
('0005432328293', 31140, 25, '8F'),
('0005435502155', 20879, 43, '11F'),
('0005432628820', 28096, 8, '5A'),
('0005432692946', 17494, 40, '15B'),
('0005434435105', 17287, 7, '5D'),
('0005435785265', 13802, 11, '3C'),
('0005434407339', 20283, 35, '9E'),
('0005433449891', 30278, 4, '2D'),
('0005432692946', 30278, 26, '9C'),
('0005434586456', 18550, 37, '12E'),
('0005434586527', 18550, 64, '19C'),
('0005435824384', 18011, 35, '18E'),
('0005432783490', 12171, 19, '6A'),
('0005433680459', 29146, 28, '8C'),
('0005433633694', 25267, 126, '29E'),
('0005433074499', 351, 146, '29B'),
('0005435982145', 26173, 148, '29H'),
('0005434374512', 20109, 93, '21F'),
('0005434023496', 12673, 76, '23H'),
('0005433923099', 24137, 149, '38D'),
('0005434724724', 9849, 212, '34D'),
('0005435142497', 9849, 272, '42K'),
('0005435424449', 5307, 113, '22J'),
('0005435613199', 10884, 318, '49E'),
('0005435612776', 10884, 320, '49C'),
('0005435885045', 3268, 25, '17F'),
('0005433507094', 8171, 137, '31C'),
('0005433805209', 8164, 9, '5F'),
('0005433633694', 8164, 21, '11E'),
('0005435252547', 7409, 29, '7F'),
('0005432838769', 28928, 74, '18D'),
('0005435990580', 15754, 13, '16F'),
('0005434606817', 18859, 9, '6B'),
('0005432747368', 12033, 73, '17A'),
('0005433525015', 32488, 25, '20C'),
('0005434756245', 28634, 60, '15F'),
('0005435982145', 26701, 85, '20C'),
('0005433805209', 26240, 114, '36A'),
('0005435929623', 4929, 7, '20A'),
('0005435386539', 10352, 28, '19C'),
('0005435502244', 11205, 5, '2F'),
('0005432692946', 2984, 23, '12E'),
('0005432817408', 8099, 22, '18D'),
('0005432799334', 14571, 70, '20D'),
('0005432799224', 14571, 108, '27G'),
('0005434244856', 8550, 67, '26B'),
('0005432382810', 21102, 15, '4D'),
('0005432328293', 21102, 53, '12A'),
('0005432328453', 21102, 60, '13D'),
('0005432817408', 28965, 74, '20D'),
('0005433568711', 25306, 89, '18F'),
('0005434654521', 12527, 47, '17C'),
('0005433719122', 29238, 42, '13B'),
('0005434067412', 12795, 87, '17B'),
('0005434831110', 5486, 33, '11E'),
('0005435766089', 13497, 110, '24D'),
('0005432919811', 9071, 15, '5F'),
('0005433507151', 20492, 10, '4E'),
('0005435540973', 11394, 33, '20D'),
('0005434906960', 25586, 52, '12D'),
('0005433449891', 31318, 36, '14C'),
('0005434663336', 12495, 13, '21B'),
('0005432799334', 12104, 30, '19C'),
('0005432799224', 12104, 32, '20B'),
('0005434906960', 15000, 4, '1F'),
('0005434138024', 11971, 8, '2F'),
('0005434138005', 11971, 41, '9F'),
('0005434606817', 22065, 8, '4D'),
('0005433367767', 1651, 32, '9D'),
('0005434509138', 21337, 6, '2B'),
('0005434446508', 17554, 4, '5D'),
('0005435502244', 20876, 56, '15F'),
('0005435086817', 24430, 11, '20B'),
('0005433123857', 5719, 4, '2D'),
('0005433123857', 30288, 9, '4F'),
('0005433525015', 18525, 29, '11D'),
('0005432783490', 15379, 50, '12A'),
('0005433568711', 11596, 28, '8D'),
('0005435982093', 26158, 10, '2G'),
('0005434446508', 12869, 12, '28C'),
('0005434023551', 12663, 82, '27E'),
('0005433922941', 24123, 34, '11F'),
('0005433923146', 24123, 60, '16F'),
('0005433234071', 276, 317, '46C'),
('0005434724970', 9878, 262, '41B'),
('0005435725587', 7749, 137, '27C'),
('0005434244856', 5355, 58, '15G'),
('0005435319539', 5355, 171, '29H'),
('0005433719122', 5355, 220, '35B'),
('0005433507151', 8282, 133, '31F'),
('0005435540973', 21974, 24, '12E'),
('0005434604879', 19046, 12, '4C'),
('0005434214383', 9518, 84, '20A'),
('0005435254460', 6137, 3, '1B'),
('0005435039383', 12965, 12, '4B'),
('0005435006939', 12965, 39, '8D'),
('0005435982093', 26695, 86, '20A'),
('0005433763159', 26220, 38, '15F'),
('0005433960653', 24233, 84, '28F'),
('0005435142502', 21957, 40, '21D'),
('0005432880747', 2888, 28, '7A'),
('0005433123857', 2888, 73, '18D'),
('0005433102047', 52, 96, '31C'),
('0005432799379', 14590, 215, '40C'),
('0005433420372', 628, 14, '18A'),
('0005435006939', 5029, 18, '7C'),
('0005432383076', 21110, 91, '19F'),
('0005433715659', 29210, 34, '11A'),
('0005433342555', 1062, 68, '20E'),
('0005435725587', 13454, 50, '15H'),
('0005432649364', 25098, 8, '11A'),
('0005433285110', 1828, 44, '11D'),
('0005435785265', 27300, 16, '5E'),
('0005433342555', 17109, 76, '14F'),
('0005434907060', 25585, 32, '10C'),
('0005432382810', 31320, 33, '11D'),
('0005433868317', 32586, 5, '2C'),
('0005433868317', 14487, 5, '2C'),
('0005432799379', 12101, 15, '6B'),
('0005434407339', 26931, 89, '18B'),
('0005434907060', 15029, 33, '10D'),
('0005433285110', 23017, 33, '17A'),
('0005432527650', 30620, 180, '31B'),
('0005432527474', 30620, 284, '43K'),
('0005432677555', 17481, 24, '10B'),
('0005432693024', 17481, 42, '16B'),
('0005433449892', 30299, 16, '8D'),
('0005432693024', 30299, 27, '14E'),
('0005435476717', 5610, 64, '14E'),
('0005432783620', 12181, 39, '10D'),
('0005434163571', 9329, 9, '4C'),
('0005433533296', 32447, 2, '1F'),
('0005433233776', 301, 336, '48F'),
('0005435142502', 9860, 220, '36H'),
('0005432382810', 30115, 27, '10A'),
('0005434214383', 28673, 86, '20D'),
('0005433367767', 21735, 11, '3D'),
('0005433960779', 24286, 34, '17B'),
('0005435502237', 11201, 33, '9F'),
('0005435319539', 11201, 38, '11C'),
('0005434573301', 20954, 39, '12D'),
('0005432693024', 3035, 8, '11E'),
('0005434979662', 27537, 30, '18D'),
('0005432677555', 74, 70, '18D'),
('0005432919747', 74, 94, '24E'),
('0005432901548', 74, 118, '30B'),
('0005433960653', 25770, 51, '16A'),
('0005433568698', 25316, 64, '14E'),
('0005433285250', 1848, 81, '20A'),
('0005433846441', 13869, 85, '18E'),
('0005435540976', 11402, 7, '4D'),
('0005434907185', 25604, 47, '11F'),
('0005434138005', 28549, 49, '11D'),
('0005434138024', 28549, 86, '19C'),
('0005433449892', 31292, 9, '3D'),
('0005432383076', 31292, 35, '13E'),
('0005433868375', 32598, 29, '18B'),
('0005433868375', 14483, 31, '18C'),
('0005434299510', 26887, 50, '10D'),
('0005434907185', 14986, 50, '12E'),
('0005432613851', 31729, 24, '21A'),
('0005433285250', 23032, 8, '7B'),
('0005435652920', 24843, 47, '12C'),
('0005434979662', 23564, 13, '4D'),
('0005435935038', 3672, 31, '20A'),
('0005432613851', 22069, 35, '21B'),
('0005435652920', 21695, 1, '1A'),
('0005433985748', 25653, 51, '20A'),
('0005435502237', 20888, 67, '20A'),
('0005434407549', 20249, 28, '9C'),
('0005435242765', 5663, 92, '20D'),
('0005432783620', 15376, 21, '5F'),
('0005433568698', 11576, 94, '21D'),
('0005432424325', 12920, 39, '28E'),
('0005433113530', 271, 91, '20E'),
('0005433180993', 271, 253, '41A'),
('0005434725065', 9818, 244, '40E'),
('0005435613344', 10896, 102, '22C'),
('0005434573301', 10896, 122, '24E'),
('0005432383076', 30129, 6, '2F'),
('0005435540976', 21977, 42, '16F'),
('0005432360178', 21037, 13, '4C'),
('0005433811629', 14406, 1, '5B'),
('0005434170984', 9334, 49, '18E'),
('0005433985748', 24245, 37, '18G'),
('0005433960779', 25695, 9, '4C'),
('0005432424325', 30708, 14, '6F'),
('0005432901548', 9598, 37, '9C'),
('0005433533296', 13487, 22, '9A'),
('0005435282450', 5551, 48, '11A'),
('0005432919747', 9078, 25, '13D'),
('0005435472750', 5985, 29, '12B'),
('0005432666381', 17867, 37, '16D'),
('0005432848285', 28871, 13, '5D'),
('0005435242765', 15436, 22, '6C'),
('0005435986736', 26559, 25, '30E'),
('0005434725191', 9837, 36, '12E'),
('0005435613431', 10932, 222, '36G'),
('0005434823330', 9901, 45, '15C'),
('0005433180993', 10615, 77, '17E'),
('0005434551078', 27688, 3, '1D'),
('0005434551149', 27688, 5, '2A'),
('0005434551088', 27688, 32, '10C'),
('0005435437911', 6713, 88, '20C'),
('0005434480275', 16601, 14, '5D'),
('0005434573315', 20917, 62, '15A'),
('0005433113530', 10286, 1, '1D'),
('0005435935038', 16500, 3, '1D'),
('0005434407549', 26924, 61, '13B'),
('0005435652886', 24823, 16, '5C'),
('0005435652886', 21715, 43, '10F'),
('0005434319368', 15658, 7, '4D'),
('0005433687701', 29141, 71, '16A'),
('0005434302451', 9819, 76, '17A'),
('0005434551149', 9819, 189, '29J'),
('0005434551078', 9819, 243, '35J'),
('0005434724875', 9819, 282, '40D'),
('0005434551088', 9819, 286, '40J'),
('0005434573315', 10905, 232, '37B'),
('0005434823373', 9903, 22, '11D'),
('0005433784837', 26252, 69, '22E'),
('0005432666381', 26252, 90, '28B'),
('0005434302451', 19602, 6, '3D'),
('0005432817402', 8090, 6, '7F'),
('0005435902652', 3492, 126, '28A'),
('0005433784837', 8635, 23, '9E'),
('0005432666381', 8635, 40, '16D'),
('0005432817402', 29000, 33, '10D'),
('0005433134117', 313, 10, '3C'),
('0005434374472', 20106, 16, '5E'),
('0005435068937', 13135, 25, '8A'),
('0005435068985', 13135, 39, '11F'),
('0005435902652', 14876, 7, '2F'),
('0005435068985', 15333, 23, '7E'),
('0005435068937', 15333, 46, '13C'),
('0005433687701', 114, 5, '2F'),
('0005435797447', 29320, 4, '4F'),
('0005433134117', 12009, 3, '3B'),
('0005433577778', 25238, 63, '16C'),
('0005433811629', 27938, 5, '8E'),
('0005435103887', 32073, 20, '22E'),
('0005435103887', 22693, 8, '7E'),
('0005435212343', 30625, 45, '30E'),
('0005435212361', 30625, 82, '45E'),
('0005433185971', 20846, 1, '2A'),
('0005432873169', 17509, 8, '17C'),
('0005434406670', 26958, 37, '11F'),
('0005432049400', 26185, 54, '33B'),
('0005434213714', 10699, 21, '10D'),
('0005433872427', 3194, 1, '2A'),
('0005433683290', 24306, 2, '4C'),
('0005432706321', 2926, 14, '9C'),
('0005434937805', 3490, 64, '18H'),
('0005435217676', 31773, 1, '1A'),
('0005433613395', 5204, 56, '12D'),
('0005432104731', 5204, 77, '16B'),
('0005433613396', 5204, 94, '19C'),
('0005433613459', 5204, 104, '21A'),
('0005433613427', 5204, 113, '22C'),
('0005432947766', 25270, 38, '20D'),
('0005433715077', 7456, 29, '12A'),
('0005435765126', 5493, 24, '14F'),
('0005433845665', 5588, 27, '10A'),
('0005435784761', 4260, 49, '20E'),
('0005433341413', 11112, 98, '22F'),
('0005432400058', 7130, 22, '17D'),
('0005433250927', 25591, 29, '16A'),
('0005434136735', 7350, 87, '20D'),
('0005433867758', 4809, 41, '22C'),
('0005434406670', 7072, 39, '11C'),
('0005432108204', 7072, 81, '20A'),
('0005432603642', 6446, 9, '3A'),
('0005432603666', 6446, 28, '18A'),
('0005434512018', 6446, 31, '19A'),
('0005433250927', 15025, 25, '16C'),
('0005433007822', 14158, 15, '7D'),
('0005434136735', 28737, 58, '14E'),
('0005434950458', 3667, 1, '1A'),
('0005435160123', 7507, 2, '2C'),
('0005432400058', 27182, 2, '2A'),
('0005434509025', 1614, 3, '5A'),
('0005435998973', 6201, 32, '23B'),
('0005435508184', 1599, 55, '17C'),
('0005432628600', 7179, 4, '4A'),
('0005435784761', 27409, 16, '5C'),
('0005432058317', 20278, 6, '5D'),
('0005434406739', 26977, 49, '14C'),
('0005434586183', 1393, 33, '12D'),
('0005435824194', 1252, 25, '17B'),
('0005435242438', 12197, 13, '10A'),
('0005434876728', 14650, 63, '14F'),
('0005433613427', 9319, 12, '4C'),
('0005432756790', 9319, 41, '12A'),
('0005433613459', 9319, 48, '13C'),
('0005433613396', 9319, 75, '18E'),
('0005433613395', 9319, 77, '19C'),
('0005432755020', 9319, 108, '25F'),
('0005434163458', 25219, 9, '20C'),
('0005433568121', 363, 21, '12D'),
('0005432947766', 11605, 9, '6C'),
('0005433131632', 11605, 52, '20E'),
('0005433434227', 26174, 51, '28D'),
('0005433150840', 20115, 1, '1A'),
('0005432423680', 585, 17, '11B'),
('0005434022620', 487, 26, '16D'),
('0005433057218', 12658, 44, '29F'),
('0005433921702', 2153, 93, '31E'),
('0005434723478', 288, 81, '23J'),
('0005434302389', 288, 187, '44E'),
('0005433180694', 9841, 19, '15F'),
('0005435423685', 10928, 134, '48E'),
('0005432459035', 8205, 21, '7D'),
('0005434458454', 7371, 22, '8E'),
('0005432359563', 6364, 12, '6B'),
('0005434458454', 29125, 7, '2D'),
('0005432603666', 21411, 18, '6C'),
('0005432603642', 21411, 33, '21A'),
('0005435149805', 5278, 47, '19F'),
('0005432202945', 9883, 94, '45F'),
('0005435372188', 9883, 99, '47E'),
('0005434213714', 28631, 10, '4C'),
('0005434600358', 6036, 13, '8D'),
('0005433180694', 27760, 24, '18A'),
('0005434213759', 10689, 38, '16C'),
('0005435038715', 5456, 3, '1F'),
('0005433434227', 26697, 26, '14D'),
('0005432583608', 3165, 18, '7D'),
('0005433784354', 9379, 88, '34H'),
('0005433165691', 16566, 9, '20D'),
('0005432816994', 87, 12, '8F'),
('0005432816991', 87, 76, '29A'),
('0005432019823', 7947, 13, '4D'),
('0005433101286', 7947, 101, '24A'),
('0005433101287', 7947, 139, '31E'),
('0005434175685', 32328, 1, '1B'),
('0005434876728', 3475, 148, '33J'),
('0005435125692', 3475, 156, '34H'),
('0005432183430', 3475, 197, '41G'),
('0005434426133', 3475, 235, '48A'),
('0005433613517', 5141, 7, '2D'),
('0005432104784', 5141, 18, '5C'),
('0005433784354', 5141, 95, '19D'),
('0005432816994', 9586, 9, '6A'),
('0005432816991', 9586, 24, '12E'),
('0005434654210', 5367, 33, '20A'),
('0005435377539', 28343, 2, '6B'),
('0005432293167', 1076, 15, '18G'),
('0005433341413', 17071, 7, '3H'),
('0005433269627', 17071, 35, '16G'),
('0005432161113', 12791, 6, '8B'),
('0005435765198', 5500, 19, '13F'),
('0005435461827', 13477, 66, '33F'),
('0005433007822', 22549, 53, '16A'),
('0005433845736', 5568, 4, '1F'),
('0005433845759', 5568, 33, '10A'),
('0005435282087', 13885, 14, '8B'),
('0005435332161', 32999, 3, '2B'),
('0005432186809', 4693, 76, '19F'),
('0005432161113', 30541, 3, '20D'),
('0005433341523', 11081, 107, '22F'),
('0005432293167', 17128, 3, '21B'),
('0005435125692', 14692, 32, '9E'),
('0005435217676', 27074, 4, '7A'),
('0005433131632', 29840, 16, '22C'),
('0005434136784', 7295, 40, '9F'),
('0005434136828', 7295, 79, '18D'),
('0005433867758', 32643, 27, '18B'),
('0005434406739', 7054, 90, '21F'),
('0005432603708', 6465, 11, '3C'),
('0005433007897', 14193, 11, '7A'),
('0005433007894', 14193, 17, '10C'),
('0005435487494', 15793, 2, '2B'),
('0005434136784', 28755, 14, '4D'),
('0005434136828', 28755, 49, '11F'),
('0005432638928', 2243, 17, '10E'),
('0005435652355', 1644, 20, '10E'),
('0005435487494', 19534, 17, '15C'),
('0005432628618', 7186, 12, '21A'),
('0005435706115', 2450, 41, '16C'),
('0005434406817', 26961, 10, '4C'),
('0005434406814', 26961, 37, '10F'),
('0005433524871', 1365, 51, '20A'),
('0005433415421', 17975, 14, '19A'),
('0005435242438', 15358, 8, '4E'),
('0005434462757', 4372, 8, '7A'),
('0005434876831', 14596, 50, '12D'),
('0005433613517', 9276, 70, '18D'),
('0005432423745', 508, 34, '16C'),
('0005433684389', 12671, 9, '11A'),
('0005433057276', 12671, 40, '30A'),
('0005433921851', 2113, 104, '35D'),
('0005434302391', 245, 76, '22G'),
('0005432533247', 7723, 51, '16E'),
('0005434066483', 7723, 81, '21H'),
('0005432525961', 7723, 195, '42H'),
('0005432525990', 7723, 207, '44G'),
('0005435423779', 10910, 104, '41B'),
('0005433633298', 3246, 93, '28C'),
('0005433804831', 3246, 95, '28F'),
('0005435884500', 8287, 44, '14F'),
('0005432459079', 8287, 93, '25E'),
('0005435252429', 28913, 7, '6D'),
('0005432909197', 23838, 4, '3D'),
('0005432603708', 21469, 15, '5B'),
('0005433473125', 6678, 13, '19C'),
('0005435149813', 5302, 33, '15F'),
('0005435372255', 9879, 46, '26H'),
('0005435386468', 9879, 47, '27B'),
('0005434213759', 28608, 37, '16A'),
('0005434760160', 31808, 1, '3C'),
('0005434638926', 2010, 20, '19A'),
('0005434600382', 6093, 7, '4C'),
('0005432533247', 24618, 7, '6F'),
('0005434828654', 24618, 8, '8E'),
('0005435125692', 11538, 14, '8A'),
('0005433397288', 13558, 30, '12F'),
('0005435038797', 5431, 10, '4B'),
('0005434229026', 12991, 8, '11D'),
('0005434426133', 14871, 33, '16D'),
('0005435902428', 20205, 15, '13F'),
('0005433784373', 9359, 16, '12B'),
('0005433804831', 9359, 35, '18D'),
('0005435149805', 10349, 28, '22C'),
('0005435386468', 21947, 11, '19B'),
('0005435508184', 20939, 44, '13C'),
('0005432880588', 30081, 64, '17F'),
('0005434302389', 10280, 5, '22C'),
('0005435068311', 3523, 5, '3C'),
('0005432817021', 54, 33, '15E'),
('0005433101341', 7988, 15, '7A'),
('0005433101297', 7988, 75, '21B'),
('0005434876831', 3512, 38, '15C'),
('0005435902428', 14543, 16, '36F'),
('0005433959964', 6919, 54, '17A'),
('0005433784373', 5035, 121, '23F'),
('0005432104819', 5035, 162, '30E'),
('0005434173457', 5033, 12, '8F'),
('0005434229026', 5033, 32, '15E'),
('0005433642117', 2491, 5, '3F'),
('0005433642096', 2491, 31, '20C'),
('0005432953808', 27596, 4, '2A'),
('0005432423680', 13331, 44, '19D'),
('0005432817021', 9596, 42, '19C'),
('0005434157360', 28993, 6, '3D'),
('0005433568121', 11866, 12, '7F'),
('0005433715176', 7422, 29, '10C'),
('0005433715199', 7422, 36, '12C'),
('0005432006715', 29231, 6, '8B'),
('0005434181994', 11683, 8, '10F'),
('0005433397288', 19260, 24, '9F'),
('0005433341523', 17031, 10, '3G'),
('0005433989694', 30689, 39, '8F'),
('0005432186809', 30689, 124, '23F'),
('0005435765258', 5507, 53, '21H'),
('0005435765239', 5507, 85, '31D'),
('0005435461833', 13451, 32, '18G'),
('0005433007897', 22565, 10, '4F'),
('0005433007894', 22565, 58, '16F'),
('0005434173457', 13836, 35, '21C'),
('0005432459035', 4705, 30, '11H'),
('0005434081543', 4705, 67, '18G'),
('0005433341611', 11079, 57, '13B'),
('0005434136892', 7309, 95, '20F'),
('0005435078102', 2171, 11, '18D'),
('0005433266583', 24373, 1, '2A'),
('0005435803218', 6641, 3, '4C'),
('0005434286959', 2431, 10, '5A'),
('0005434663200', 3417, 2, '2D'),
('0005434406817', 7036, 6, '2D'),
('0005434406814', 7036, 50, '12A'),
('0005432058317', 26880, 27, '18D'),
('0005435998973', 19680, 15, '21A'),
('0005433367339', 24854, 17, '8D'),
('0005433367360', 24854, 31, '16A'),
('0005434136892', 28769, 88, '20D'),
('0005433511827', 800, 9, '22B'),
('0005433348908', 15963, 4, '3B'),
('0005435652401', 1683, 17, '7F'),
('0005433367360', 21689, 26, '15E'),
('0005433367339', 21689, 39, '20F'),
('0005432869432', 17850, 4, '6C'),
('0005432328064', 3129, 43, '18C'),
('0005432905040', 31154, 4, '5D'),
('0005434267897', 15270, 3, '4C'),
('0005432783005', 5634, 9, '3F'),
('0005432848109', 4364, 10, '5A'),
('0005433684389', 2821, 14, '5D'),
('0005433633298', 9290, 111, '27D'),
('0005433568243', 352, 51, '23B'),
('0005433134072', 11603, 50, '20A'),
('0005433753411', 2342, 79, '27A'),
('0005435981672', 2342, 83, '27E'),
('0005432984631', 26206, 11, '5C'),
('0005433150910', 20131, 36, '16F'),
('0005432282764', 536, 1, '1D'),
('0005433921913', 2142, 46, '17E'),
('0005433921947', 2142, 98, '32G'),
('0005433035538', 24117, 64, '37G'),
('0005433035544', 24117, 66, '38G'),
('0005434550425', 251, 29, '13E'),
('0005434723696', 251, 142, '36G'),
('0005433233286', 9861, 33, '20F'),
('0005434031959', 9861, 92, '40J'),
('0005432526137', 7763, 31, '14E'),
('0005432526121', 7763, 46, '17E'),
('0005434573157', 5352, 81, '22K'),
('0005435612004', 5352, 158, '37G'),
('0005435097075', 5352, 199, '47C'),
('0005435423852', 10920, 117, '43E'),
('0005432359699', 6381, 29, '11F'),
('0005432359657', 6381, 31, '12D'),
('0005434462757', 29085, 22, '19C'),
('0005433524871', 18940, 11, '7B'),
('0005435149840', 5286, 10, '4G'),
('0005434828654', 5286, 23, '14A'),
('0005434821764', 5286, 42, '18E'),
('0005434821799', 5286, 115, '35G'),
('0005434821701', 5286, 122, '37G'),
('0005435068311', 15515, 9, '5E'),
('0005435038844', 5435, 84, '19C'),
('0005435902449', 20188, 14, '11A'),
('0005435652355', 21758, 16, '9E'),
('0005434170845', 26229, 4, '14E'),
('0005433959964', 25934, 20, '11G'),
('0005435149813', 10342, 22, '20D'),
('0005435319451', 20921, 65, '20A'),
('0005434302391', 10305, 3, '19B'),
('0005432817055', 21, 42, '17C'),
('0005432019862', 8122, 109, '30D'),
('0005435125782', 3473, 77, '21A'),
('0005434426183', 3473, 98, '25E'),
('0005435902449', 14563, 3, '3K'),
('0005433960059', 6963, 24, '9F'),
('0005432104883', 4957, 93, '18E'),
('0005434638926', 23348, 13, '5D'),
('0005432423745', 13273, 30, '9A'),
('0005432817055', 9587, 14, '8D'),
('0005432947907', 25281, 27, '14B'),
('0005434654260', 5384, 11, '6F'),
('0005434654265', 5384, 35, '20A'),
('0005434351512', 4473, 1, '2B'),
('0005433341611', 17040, 47, '19G'),
('0005434081543', 30684, 27, '6E'),
('0005434066483', 30684, 87, '18B'),
('0005433529225', 5505, 12, '5H'),
('0005435765338', 5505, 47, '22D'),
('0005432756790', 25334, 3, '6E'),
('0005432755020', 25334, 8, '15D'),
('0005433845872', 5556, 5, '3A'),
('0005432459079', 4718, 39, '13B'),
('0005432919579', 20467, 8, '7F'),
('0005435125782', 14764, 38, '12D'),
('0005433134072', 29844, 19, '22D'),
('0005435078115', 2199, 13, '21D'),
('0005433284873', 32056, 5, '7A'),
('0005434604853', 3950, 25, '23A'),
('0005433348915', 15989, 5, '5A'),
('0005433159283', 17615, 1, '2B'),
('0005432638971', 2240, 3, '3F'),
('0005432328081', 3091, 61, '19F'),
('0005434406938', 26988, 6, '2F'),
('0005434406948', 26988, 11, '4E'),
('0005433123677', 15697, 8, '8D'),
('0005433123677', 7633, 11, '10C'),
('0005433415459', 17990, 9, '12B'),
('0005434925379', 6260, 28, '7E'),
('0005432783005', 15403, 31, '11F'),
('0005434876974', 14612, 17, '5C'),
('0005435856149', 26597, 3, '2B'),
('0005432947907', 11598, 55, '23B'),
('0005433131648', 11598, 59, '24C'),
('0005433753509', 2361, 56, '18E'),
('0005433753462', 2361, 131, '36E'),
('0005432869432', 26197, 43, '22D'),
('0005434031959', 475, 52, '22F'),
('0005433922042', 2157, 91, '30F'),
('0005432526303', 7719, 55, '18K'),
('0005435612182', 5309, 28, '13F'),
('0005434343760', 5309, 102, '27J'),
('0005435319451', 10901, 99, '36A'),
('0005433506940', 3282, 30, '9E'),
('0005435884601', 8184, 9, '4C'),
('0005432382677', 4565, 38, '13A'),
('0005435528973', 1750, 6, '2D'),
('0005432924972', 22008, 5, '15E'),
('0005435176721', 21002, 49, '22F'),
('0005433473129', 6679, 9, '7B'),
('0005433473144', 6679, 18, '22A'),
('0005434550425', 10637, 31, '10F'),
('0005435681562', 6747, 50, '18A'),
('0005435125782', 11519, 32, '14A'),
('0005434229065', 12949, 30, '20E'),
('0005434426183', 14862, 23, '14C'),
('0005435554127', 20203, 12, '10D'),
('0005435902465', 20203, 16, '14A'),
('0005435981672', 26545, 9, '5C'),
('0005432857899', 31510, 2, '1D'),
('0005433654671', 4328, 17, '14C'),
('0005435652401', 21778, 28, '11C'),
('0005433960059', 25927, 23, '14D'),
('0005433872438', 3193, 4, '4D'),
('0005435149840', 10340, 23, '21C'),
('0005434573157', 11189, 15, '18D'),
('0005432261315', 239, 51, '20F'),
('0005432919579', 8069, 10, '3F'),
('0005433101428', 8069, 131, '30F'),
('0005434175695', 32365, 2, '3A'),
('0005434876974', 3495, 86, '21G'),
('0005434426223', 3495, 171, '37E'),
('0005435902465', 14557, 19, '27E'),
('0005435889817', 15616, 5, '21B'),
('0005433960134', 6940, 29, '10F'),
('0005433613730', 5074, 119, '23B'),
('0005434229065', 5076, 35, '17C'),
('0005432034564', 8515, 12, '6C'),
('0005432328064', 31265, 12, '3F'),
('0005433568243', 11850, 29, '11C'),
('0005434654287', 5413, 16, '12A'),
('0005433715295', 7461, 12, '5C'),
('0005434095077', 8680, 13, '12A'),
('0005435720810', 5531, 4, '2F'),
('0005433284873', 22607, 27, '8E'),
('0005435282177', 13877, 18, '10A'),
('0005432566830', 4703, 21, '5H'),
('0005432566776', 4703, 49, '15A'),
('0005434081592', 4703, 137, '34F'),
('0005435720810', 13631, 3, '3B'),
('0005435097075', 11117, 44, '10D'),
('0005433341852', 11117, 104, '22D'),
('0005433506940', 9079, 15, '17C'),
('0005434906600', 2287, 8, '4A'),
('0005434906584', 2287, 42, '14E'),
('0005433131648', 29816, 13, '21A'),
('0005434137077', 7308, 51, '12C'),
('0005432382677', 30504, 51, '15E'),
('0005435856149', 25450, 2, '2D'),
('0005434461618', 3420, 5, '6C'),
('0005434406938', 7038, 32, '9D'),
('0005434406948', 7038, 77, '19D'),
('0005435212735', 30603, 108, '49C'),
('0005434137077', 28743, 34, '8E'),
('0005435697012', 3679, 32, '22B'),
('0005435178982', 18450, 2, '3A'),
('0005433985363', 4154, 26, '10A'),
('0005432328159', 3125, 20, '7E'),
('0005433449699', 7647, 11, '3F'),
('0005433524908', 1353, 47, '18D'),
('0005434343760', 11452, 21, '6C'),
('0005434461618', 12578, 7, '6B'),
('0005435476677', 15360, 9, '4D'),
('0005434877113', 14631, 12, '4A'),
('0005434877044', 14631, 25, '6E'),
('0005432966628', 29158, 5, '4A'),
('0005433577636', 9284, 25, '8C'),
('0005433577642', 9284, 58, '15D'),
('0005433613730', 9284, 106, '26C'),
('0005435947083', 26613, 3, '4A'),
('0005433568309', 340, 72, '28F'),
('0005432655388', 2335, 43, '15H'),
('0005432225981', 2335, 104, '31B'),
('0005432984685', 26203, 78, '37F'),
('0005432423906', 588, 57, '29F'),
('0005434022910', 443, 24, '12F'),
('0005432231431', 2152, 54, '19D'),
('0005433922134', 2152, 103, '32H'),
('0005433922172', 2152, 112, '35B'),
('0005433922158', 2152, 125, '39F'),
('0005434723963', 278, 159, '37H'),
('0005435212343', 7727, 23, '11K'),
('0005432526402', 7727, 75, '20F'),
('0005432526358', 7727, 184, '40B'),
('0005432526431', 7727, 225, '47E'),
('0005435612318', 5345, 21, '13H'),
('0005435612290', 5345, 113, '31H'),
('0005435612245', 5345, 176, '41F'),
('0005435423948', 10892, 57, '23D'),
('0005433633417', 3299, 4, '3A'),
('0005433506953', 3299, 23, '10C'),
('0005433633397', 3299, 34, '12D'),
('0005433804934', 3299, 84, '26C'),
('0005432459269', 8166, 5, '1F'),
('0005432459243', 8166, 51, '13F'),
('0005435884643', 8166, 90, '21F'),
('0005434149591', 20981, 10, '4C'),
('0005435176727', 20981, 17, '6D'),
('0005434604853', 22317, 7, '4A'),
('0005432747090', 399, 51, '19E'),
('0005435372469', 9935, 69, '32F'),
('0005434638990', 1970, 14, '6B'),
('0005435326576', 18591, 13, '16D'),
('0005434213955', 10696, 28, '13A'),
('0005432304351', 12972, 7, '4F'),
('0005434426223', 14890, 28, '16E'),
('0005432666361', 9332, 18, '12F'),
('0005433804934', 9332, 63, '27E'),
('0005433960134', 25948, 50, '21G'),
('0005433123677', 29960, 19, '5E'),
('0005432817091', 210, 52, '22A'),
('0005432045591', 7942, 9, '3C'),
('0005434877113', 3518, 9, '2H'),
('0005434426243', 3518, 59, '17F'),
('0005434877044', 3518, 101, '24D'),
('0005434937805', 14540, 1, '2C'),
('0005435376325', 16411, 1, '1B'),
('0005433960199', 6909, 18, '7C'),
('0005432666361', 5197, 6, '2C'),
('0005434149591', 5202, 10, '7D'),
('0005432382677', 31274, 63, '14C'),
('0005432328081', 31274, 81, '17F'),
('0005432817091', 9576, 22, '10E'),
('0005434654338', 5422, 8, '5F'),
('0005433463873', 1091, 24, '36F'),
('0005433341852', 17034, 38, '17G'),
('0005433159283', 17034, 109, '37F'),
('0005434081592', 30651, 107, '21B'),
('0005435765239', 13463, 47, '22D'),
('0005435461957', 13463, 69, '31G'),
('0005433845968', 5583, 65, '19D'),
('0005432112488', 7825, 17, '18D'),
('0005435784918', 4303, 33, '12F'),
('0005432566850', 4737, 29, '11G'),
('0005433506953', 9103, 6, '6D'),
('0005433481075', 9103, 8, '7F'),
('0005432919629', 20453, 26, '17D'),
('0005435554127', 14711, 46, '13E'),
('0005435528973', 22250, 46, '20E'),
('0005434137127', 7323, 77, '20A'),
('0005433449699', 30458, 27, '9C'),
('0005433109907', 26827, 9, '7B'),
('0005433867758', 32614, 4, '6B'),
('0005433867758', 14527, 6, '6D'),
('0005434906600', 25836, 16, '7D'),
('0005434906584', 25836, 17, '7E'),
('0005433008088', 14183, 4, '3F'),
('0005433008076', 14183, 22, '10A'),
('0005434925379', 20551, 22, '15D'),
('0005435212749', 30580, 92, '36J'),
('0005433367485', 24837, 23, '14F'),
('0005434137127', 28733, 11, '5F'),
('0005433538769', 6770, 6, '7D'),
('0005434950458', 16291, 4, '7B'),
('0005434503734', 6515, 5, '3C'),
('0005433367485', 21688, 21, '12E'),
('0005432666361', 26281, 2, '4D'),
('0005433373438', 27033, 22, '18D'),
('0005433261437', 18249, 28, '30A'),
('0005435784918', 27429, 34, '21B'),
('0005434189115', 16653, 5, '18C'),
('0005432692730', 7697, 14, '4F'),
('0005435824341', 1295, 22, '13A'),
('0005435242575', 12155, 36, '18D'),
('0005434877234', 14639, 98, '20E'),
('0005433684389', 29151, 39, '15F'),
('0005433633397', 9328, 19, '6F'),
('0005433633417', 9328, 80, '20F'),
('0005433613459', 25220, 36, '31D'),
('0005432984703', 26183, 20, '12D'),
('0005434731123', 26183, 87, '38H'),
('0005432267823', 1510, 42, '17F'),
('0005432235552', 451, 44, '19A'),
('0005432045591', 451, 83, '31F'),
('0005433922181', 2118, 11, '2H'),
('0005432044492', 2118, 131, '37B'),
('0005434550598', 266, 13, '4D'),
('0005434550605', 266, 222, '46C'),
('0005433233505', 9845, 22, '14H'),
('0005433233482', 9845, 52, '23A'),
('0005434066788', 7726, 225, '44F'),
('0005435423685', 5337, 172, '39G'),
('0005435612430', 5337, 209, '44K'),
('0005434573190', 5337, 223, '46J'),
('0005434343815', 5337, 232, '49A'),
('0005432840989', 10926, 42, '22E'),
('0005435424018', 10926, 61, '28D'),
('0005435424053', 10926, 137, '49F'),
('0005435884700', 8170, 45, '15B'),
('0005435884718', 8170, 66, '19E'),
('0005433516786', 1769, 48, '18D'),
('0005432838682', 7382, 62, '19E'),
('0005432001000', 28895, 21, '11D'),
('0005434275961', 15726, 6, '16F'),
('0005435176760', 20999, 36, '14D'),
('0005433524908', 18973, 1, '1B'),
('0005435372188', 5297, 94, '28G'),
('0005435386499', 9880, 46, '25D'),
('0005434213955', 28591, 13, '6A'),
('0005434639025', 1957, 8, '3A'),
('0005435437710', 24615, 21, '12A'),
('0005434214023', 10739, 25, '11E'),
('0005435038715', 12989, 14, '7D'),
('0005434426243', 14866, 36, '19E'),
('0005432857927', 31472, 9, '6C'),
('0005433985363', 25925, 94, '34F'),
('0005433960199', 25925, 111, '38A'),
('0005433165691', 930, 19, '7C'),
('0005435386499', 21913, 15, '23A'),
('0005432692730', 29944, 16, '5F'),
('0005432880641', 29944, 65, '18F'),
('0005432044492', 8018, 79, '20B'),
('0005433101534', 8018, 85, '21C'),
('0005433101586', 8018, 105, '25E'),
('0005432919629', 8018, 133, '30F'),
('0005434877234', 3511, 24, '13A'),
('0005432613814', 3511, 36, '15A'),
('0005434426292', 3511, 226, '46H'),
('0005434426285', 3511, 228, '46F'),
('0005435125930', 3511, 243, '49F'),
('0005433420307', 15176, 10, '20B'),
('0005434947923', 5837, 6, '4A'),
('0005433613835', 5177, 162, '30D'),
('0005433613459', 8456, 2, '5D'),
('0005434638990', 23362, 20, '18D'),
('0005432328159', 31253, 53, '12D'),
('0005432423906', 13320, 48, '18E'),
('0005434157360', 9601, 8, '4A'),
('0005434157394', 28984, 19, '13E'),
('0005432613814', 15131, 9, '5A'),
('0005433568309', 11836, 64, '20B'),
('0005434654340', 5388, 33, '18D'),
('0005433715409', 7464, 19, '6F'),
('0005433456923', 1454, 25, '16C'),
('0005432390007', 1345, 46, '15E'),
('0005432433617', 12805, 20, '22F'),
('0005433008076', 22512, 16, '5F'),
('0005433008088', 22512, 30, '9D'),
('0005435282214', 13863, 30, '14A'),
('0005432459269', 4720, 32, '11H'),
('0005432459243', 4720, 76, '20B'),
('0005433342032', 11108, 8, '3D'),
('0005433481082', 9066, 15, '11D'),
('0005435125930', 14705, 37, '11F'),
('0005435178982', 27088, 2, '5E'),
('0005435443209', 27088, 13, '19C'),
('0005435844281', 28176, 4, '2B'),
('0005433250927', 2306, 55, '16D'),
('0005433251125', 25581, 1, '1F'),
('0005433251144', 25581, 26, '17D'),
('0005435697012', 16468, 26, '21B'),
('0005435464484', 23612, 1, '7A'),
('0005432603907', 6433, 5, '2A'),
('0005433251125', 14989, 7, '5E'),
('0005433251144', 14989, 15, '10A'),
('0005435472627', 18053, 18, '17E'),
('0005435160123', 29577, 5, '18C'),
('0005435652572', 1698, 28, '7F'),
('0005435652561', 1698, 51, '14E'),
('0005432655388', 26307, 18, '15E'),
('0005433185971', 1575, 49, '14F'),
('0005432628618', 28144, 18, '21A'),
('0005432692730', 1183, 17, '7F'),
('0005432873222', 17512, 1, '7D'),
('0005435551526', 17004, 10, '11B'),
('0005434407142', 27015, 40, '11C'),
('0005434407098', 27015, 58, '16A'),
('0005434586361', 1396, 47, '16E'),
('0005433192909', 18545, 5, '3A'),
('0005434343815', 11455, 34, '20C'),
('0005435242575', 15389, 9, '4C'),
('0005434925493', 6320, 67, '17F'),
('0005434877303', 14640, 19, '6D'),
('0005433613835', 9308, 130, '30C'),
('0005433613427', 25263, 17, '15C'),
('0005435986698', 4238, 18, '31E'),
('0005434374195', 1518, 16, '6D'),
('0005432423965', 560, 5, '3D'),
('0005433057276', 471, 15, '4B'),
('0005433684389', 471, 30, '13B'),
('0005434023003', 471, 44, '17D'),
('0005433057218', 471, 56, '20E'),
('0005433529225', 13819, 15, '11D'),
('0005433922276', 2112, 11, '3G'),
('0005433922305', 2112, 55, '18D'),
('0005432277676', 258, 156, '33B'),
('0005434731123', 258, 216, '42E'),
('0005433180830', 9846, 38, '18A'),
('0005434302389', 9846, 67, '25G'),
('0005434066856', 7732, 61, '17K'),
('0005432526689', 7732, 71, '19G'),
('0005435423779', 5316, 123, '28D'),
('0005434343849', 5316, 213, '42B'),
('0005435424091', 10911, 99, '34B'),
('0005433516790', 1709, 38, '15F'),
('0005432840989', 7398, 40, '12E'),
('0005435491422', 28948, 5, '2F'),
('0005435252525', 28948, 22, '9F'),
('0005432359882', 6378, 13, '4F'),
('0005432359860', 6378, 60, '16F'),
('0005432603907', 21459, 16, '5A'),
('0005433473167', 6675, 18, '7C'),
('0005432927926', 32494, 6, '7D'),
('0005434822277', 5247, 51, '18E'),
('0005434558194', 5247, 132, '34F'),
('0005432400058', 9906, 35, '20D'),
('0005435372582', 9906, 62, '27A'),
('0005434214023', 28594, 1, '1D'),
('0005434550598', 10560, 12, '4C'),
('0005434550605', 10560, 36, '9D'),
('0005433180830', 27780, 16, '12C'),
('0005435437723', 24583, 23, '10E'),
('0005435125930', 11508, 45, '20F'),
('0005433407504', 29490, 5, '4B'),
('0005435039110', 5483, 86, '19C'),
('0005435006768', 5483, 89, '19D'),
('0005435039090', 5483, 90, '19F'),
('0005434426285', 14888, 19, '8A'),
('0005434426292', 14888, 39, '17D'),
('0005432583608', 31469, 26, '21C'),
('0005432657417', 9381, 112, '38G'),
('0005433784354', 26238, 49, '34G'),
('0005433872427', 32536, 1, '2C'),
('0005434573190', 11224, 9, '9C'),
('0005433683290', 29283, 13, '22A'),
('0005432706511', 3004, 26, '14A'),
('0005434302389', 19635, 3, '3B'),
('0005434877303', 3491, 113, '29C'),
('0005432105079', 5016, 123, '24B'),
('0005432105082', 5016, 139, '26F'),
('0005432105097', 5016, 145, '27E'),
('0005432105080', 5016, 147, '28B'),
('0005433784354', 8422, 1, '2D'),
('0005433613427', 8421, 4, '11B'),
('0005435006768', 8420, 65, '19B'),
('0005434639025', 23369, 26, '21A'),
('0005433808320', 30828, 24, '20D'),
('0005434181994', 8709, 6, '5D'),
('0005433342032', 17019, 80, '29D'),
('0005432851857', 18272, 22, '17E'),
('0005433989719', 30691, 35, '7F'),
('0005434066788', 30691, 62, '13A'),
('0005435462049', 13461, 1, '1F'),
('0005435844281', 25089, 11, '8D'),
('0005433007822', 1852, 8, '10D'),
('0005433846090', 5555, 27, '9B'),
('0005433846102', 5555, 79, '21A'),
('0005433845665', 13882, 1, '1A'),
('0005432567001', 4717, 160, '39F'),
('0005433342112', 11096, 35, '8E'),
('0005432400058', 18330, 4, '3B'),
('0005434503734', 22921, 34, '20D'),
('0005435314801', 19083, 11, '19A'),
('0005435860453', 32567, 8, '7C'),
('0005435860453', 14530, 1, '1A'),
('0005434407142', 7070, 25, '7F'),
('0005434407098', 7070, 31, '9C'),
('0005432603947', 6449, 46, '23A'),
('0005433250927', 25876, 74, '20E'),
('0005433008181', 14208, 35, '16C'),
('0005433008179', 14208, 40, '17E'),
('0005435487614', 15811, 20, '22C'),
('0005433463873', 17269, 19, '22E'),
('0005432526402', 30606, 39, '17K'),
('0005433367528', 24872, 16, '7D'),
('0005434979526', 2065, 27, '20C'),
('0005434136828', 11928, 23, '11F'),
('0005435697101', 3702, 15, '5C'),
('0005433367528', 21709, 40, '16E'),
('0005433985531', 4168, 4, '2D'),
('0005432657417', 26336, 31, '18E'),
('0005435487614', 19563, 29, '19B'),
('0005434565800', 1554, 49, '13F'),
('0005434406670', 20282, 54, '18F'),
('0005433123740', 15689, 6, '6D'),
('0005434189124', 16639, 6, '19A'),
('0005433123740', 7536, 3, '1D'),
('0005432692804', 7534, 81, '20D'),
('0005433524938', 1384, 38, '15F'),
('0005434513555', 1384, 50, '19D'),
('0005432927926', 18504, 12, '7E'),
('0005434586183', 18504, 27, '16A'),
('0005433192926', 18504, 34, '19C'),
('0005434343849', 11481, 12, '4C'),
('0005434877350', 14645, 3, '2A'),
('0005433577671', 9311, 13, '4C'),
('0005433568482', 320, 38, '14B'),
('0005433568514', 320, 78, '26A'),
('0005433134072', 320, 81, '27B'),
('0005433753717', 2365, 129, '31A'),
('0005432984788', 26192, 52, '20D'),
('0005433434410', 26192, 95, '33A'),
('0005434023064', 438, 44, '18G'),
('0005434724328', 279, 78, '22A'),
('0005433131632', 279, 114, '27H'),
('0005435142459', 279, 199, '40G'),
('0005434066916', 7775, 35, '14C'),
('0005434066884', 7775, 143, '31D'),
('0005432526739', 7775, 172, '35D'),
('0005435491422', 5359, 82, '20K'),
('0005435612673', 5359, 254, '51E'),
('0005435424192', 10930, 41, '18F'),
('0005434244711', 10930, 191, '50K'),
('0005432838735', 7352, 10, '3C'),
('0005432359913', 6386, 91, '22E'),
('0005432603947', 21442, 35, '21B'),
('0005432603642', 31682, 1, '1A'),
('0005432603666', 31682, 2, '1B'),
('0005434822434', 5265, 10, '4G'),
('0005435372691', 9914, 63, '23C'),
('0005434600555', 6071, 30, '12A'),
('0005434558194', 10678, 52, '14F'),
('0005435217676', 6765, 62, '20E'),
('0005435125782', 31907, 6, '4A'),
('0005433397589', 13562, 28, '11A'),
('0005434229026', 5464, 92, '19A'),
('0005435038844', 12950, 57, '17D'),
('0005433434410', 26705, 19, '7E'),
('0005435652561', 21736, 23, '7C'),
('0005435652572', 21736, 68, '19D'),
('0005433763069', 9385, 42, '18G'),
('0005434170916', 26242, 32, '18D'),
('0005432692804', 29939, 26, '7C'),
('0005435068613', 3573, 37, '11D'),
('0005432261500', 129, 15, '8C'),
('0005433101624', 8055, 119, '30B'),
('0005432816994', 8056, 27, '20B'),
('0005432816991', 8056, 34, '27D'),
('0005434175685', 9637, 8, '5B'),
('0005435126007', 3499, 180, '38B'),
('0005434877350', 3499, 189, '39H'),
('0005434244711', 5003, 25, '21F'),
('0005434229026', 8385, 19, '7A'),
('0005433202223', 12633, 4, '1D'),
('0005432423965', 13325, 3, '2D'),
('0005432816994', 29007, 30, '12D'),
('0005432816991', 29007, 32, '13F'),
('0005432948107', 25271, 19, '9C'),
('0005434654426', 5398, 26, '14C'),
('0005434095145', 8667, 13, '11E'),
('0005433397589', 19273, 17, '6A'),
('0005434351512', 29665, 16, '23B'),
('0005433342112', 17038, 78, '28E'),
('0005434066856', 30675, 98, '20A'),
('0005434831107', 13450, 20, '12F'),
('0005435462079', 13450, 66, '28B'),
('0005435765126', 13450, 80, '32A'),
('0005433008179', 22618, 60, '16D'),
('0005433008181', 22618, 78, '20C'),
('0005433845759', 13867, 47, '20E'),
('0005435332240', 32977, 22, '21D'),
('0005433342232', 11095, 100, '20F'),
('0005435126007', 14772, 32, '9F'),
('0005435443229', 27105, 2, '1F'),
('0005434084887', 2747, 10, '6A'),
('0005433134072', 11997, 2, '2A'),
('0005434137361', 7326, 9, '3A'),
('0005434137369', 7326, 67, '15D'),
('0005434610195', 1895, 8, '6D'),
('0005433407504', 23069, 4, '2B'),
('0005435078102', 24323, 7, '4D'),
('0005435299736', 29736, 12, '19A'),
('0005433109939', 26847, 4, '3B'),
('0005433868084', 4803, 22, '7C'),
('0005435911382', 12473, 10, '19A'),
('0005432603642', 21349, 3, '2A'),
('0005432603666', 21349, 17, '7C'),
('0005433007822', 22835, 13, '14D'),
('0005434925493', 20527, 6, '3C'),
('0005435487645', 15812, 1, '1D'),
('0005432802446', 1479, 16, '11F'),
('0005432211440', 30598, 86, '22G'),
('0005432525990', 30598, 193, '40K'),
('0005435652355', 24858, 32, '11E'),
('0005434136735', 11945, 46, '16A'),
('0005434137369', 28746, 26, '6F'),
('0005434137361', 28746, 29, '7D'),
('0005434466422', 6566, 3, '3A'),
('0005432639031', 2239, 39, '19C'),
('0005435652355', 21705, 35, '12C'),
('0005432328358', 3115, 45, '13E'),
('0005432328330', 3115, 46, '14A'),
('0005435487645', 19553, 5, '5A'),
('0005432692804', 1199, 42, '18D'),
('0005435086775', 4064, 8, '20A'),
('0005435706244', 2447, 46, '16F'),
('0005434311203', 5689, 28, '17A'),
('0005432692826', 7612, 69, '18A'),
('0005433524951', 1398, 38, '10F'),
('0005432848109', 28855, 4, '2D'),
('0005435242656', 12159, 53, '19A'),
('0005434876728', 10069, 4, '1D'),
('0005434877453', 14628, 92, '20A'),
('0005432755047', 9281, 67, '15D'),
('0005433613395', 25264, 27, '12D'),
('0005433568554', 315, 74, '20D'),
('0005432948107', 11597, 26, '12E'),
('0005433150840', 1495, 34, '10B'),
('0005432302299', 12829, 7, '18B'),
('0005433057540', 12665, 12, '9G'),
('0005434022620', 12665, 66, '25D'),
('0005433057557', 12665, 104, '35D'),
('0005433922522', 2161, 83, '22G'),
('0005433035876', 24132, 64, '19A'),
('0005433035896', 24132, 94, '28A'),
('0005433921702', 24132, 107, '30D'),
('0005434724485', 295, 18, '5A'),
('0005434550783', 295, 195, '36H'),
('0005434724522', 295, 241, '42J'),
('0005434723478', 9875, 32, '14H'),
('0005433180898', 9875, 147, '34K'),
('0005434302391', 9875, 200, '43E'),
('0005434066971', 7744, 84, '20A'),
('0005434066950', 7744, 290, '51G'),
('0005434343940', 5331, 46, '14F'),
('0005435612724', 5331, 90, '21C'),
('0005434343914', 5331, 183, '33H'),
('0005433805100', 3377, 71, '16C'),
('0005435884643', 3378, 18, '20B'),
('0005435884500', 3378, 29, '29F'),
('0005435884850', 8248, 95, '25F'),
('0005432382877', 4673, 41, '14E'),
('0005432909197', 2099, 13, '7B'),
('0005435176721', 6403, 59, '14C'),
('0005432747231', 423, 63, '19D'),
('0005433524938', 18999, 19, '23B'),
('0005434831107', 5249, 58, '19B'),
('0005434822539', 5249, 123, '30J'),
('0005435386468', 5249, 149, '34F'),
('0005435149840', 9893, 29, '13G'),
('0005435299736', 9893, 40, '16C'),
('0005435735104', 9893, 56, '19B'),
('0005435372712', 9893, 70, '21B'),
('0005433202223', 23280, 11, '4A'),
('0005434600358', 18614, 1, '1C'),
('0005434600382', 18614, 37, '17F'),
('0005433180898', 27766, 16, '16A'),
('0005434550605', 27765, 36, '15C'),
('0005435681769', 6763, 36, '9F'),
('0005435126007', 11505, 11, '5F'),
('0005435125692', 31860, 25, '12D'),
('0005433397667', 13542, 35, '14C'),
('0005435068613', 15499, 23, '7E'),
('0005432583815', 3177, 8, '2D'),
('0005432583828', 3177, 26, '18D'),
('0005433805100', 9378, 73, '24E'),
('0005433985531', 25956, 68, '29G'),
('0005435142459', 10373, 23, '19D'),
('0005435149840', 21963, 1, '1A'),
('0005432880588', 2961, 8, '3C'),
('0005433123740', 29950, 52, '12A'),
('0005432692826', 29950, 62, '14D'),
('0005434979526', 23699, 11, '4D'),
('0005434302391', 19641, 3, '6D'),
('0005435068646', 3557, 69, '20A'),
('0005433101287', 214, 6, '4D'),
('0005432817021', 7958, 1, '1C'),
('0005434877453', 3485, 221, '45C'),
('0005434876728', 14585, 27, '14G'),
('0005435125782', 14585, 146, '41J'),
('0005433614085', 5130, 102, '20F'),
('0005433613395', 8371, 14, '15C'),
('0005434311203', 8370, 82, '20D'),
('0005435286575', 8370, 115, '27D'),
('0005432953860', 27584, 23, '12C'),
('0005432817021', 29010, 17, '6F'),
('0005433568514', 11879, 34, '12B'),
('0005433568482', 11879, 70, '20E'),
('0005434654456', 5371, 52, '20C'),
('0005434654265', 12542, 13, '8A'),
('0005433715556', 7468, 4, '2F'),
('0005433715529', 7468, 40, '12F'),
('0005434095077', 11681, 23, '17E'),
('0005433397667', 19239, 35, '14E'),
('0005433342232', 17053, 12, '4H'),
('0005434066884', 30645, 76, '16B'),
('0005434066916', 30645, 105, '21C'),
('0005435765684', 5497, 68, '20H'),
('0005433529245', 5497, 113, '31E'),
('0005434513555', 18659, 3, '2A'),
('0005432295858', 1826, 32, '12D'),
('0005433284873', 1826, 36, '13D'),
('0005433845872', 13854, 44, '15B'),
('0005434620431', 7829, 9, '3A'),
('0005435332161', 7829, 24, '19B'),
('0005432567117', 4746, 14, '3G'),
('0005432567097', 4746, 90, '23D'),
('0005432295858', 22791, 1, '2D'),
('0005435125782', 11002, 37, '15F'),
('0005435697101', 16502, 15, '7A'),
('0005435935019', 24717, 8, '6B'),
('0005434136828', 28529, 44, '17C'),
('0005435078213', 2185, 6, '5A'),
('0005433266644', 24326, 14, '6C'),
('0005432382877', 30488, 59, '18D'),
('0005433131632', 10764, 9, '22B'),
('0005434663300', 3436, 10, '6D'),
('0005434461629', 3436, 26, '22B'),
('0005433868084', 32657, 16, '5B'),
('0005434406670', 26921, 50, '14D'),
('0005433284873', 23029, 2, '1D'),
('0005433285048', 32067, 11, '6B'),
('0005435213083', 30629, 31, '14F'),
('0005434979589', 2059, 22, '18A'),
('0005435935019', 16255, 16, '19C'),
('0005433348908', 685, 3, '2B'),
('0005435383114', 33065, 24, '22D'),
('0005433985647', 4191, 21, '10C'),
('0005435720810', 21269, 4, '6D'),
('0005432692826', 1170, 28, '11F'),
('0005432873169', 1170, 35, '14F'),
('0005432873245', 17456, 17, '10C'),
('0005435551526', 11062, 10, '33D'),
('0005433261490', 18245, 11, '11F'),
('0005433194838', 32923, 5, '3C'),
('0005434406739', 20277, 50, '13F'),
('0005434406814', 20277, 76, '20F'),
('0005434407343', 26975, 6, '3C'),
('0005433123792', 15652, 26, '11E'),
('0005435217676', 24986, 2, '6B'),
('0005434189115', 8958, 2, '3A'),
('0005433123792', 7613, 7, '6F'),
('0005432720707', 7610, 16, '5A'),
('0005432692859', 7610, 69, '17C'),
('0005432692850', 7610, 72, '17F'),
('0005434343940', 11474, 22, '6C'),
('0005434343914', 11474, 29, '19B'),
('0005435824451', 1290, 34, '18B'),
('0005434462757', 17532, 5, '20D'),
('0005435242656', 15391, 58, '17E'),
('0005432783005', 12172, 37, '12C'),
('0005435242682', 12172, 63, '20D'),
('0005432966761', 29169, 5, '2D'),
('0005433614085', 9324, 26, '8C'),
('0005433434227', 2376, 41, '13D'),
('0005435981990', 2376, 114, '27E'),
('0005435981967', 2376, 117, '28B'),
('0005435981964', 2376, 130, '30G'),
('0005432984841', 26163, 5, '2C'),
('0005433753509', 26163, 26, '11E'),
('0005433753411', 26163, 58, '16G'),
('0005433434488', 26163, 132, '33B'),
('0005434374335', 1526, 103, '22F'),
('0005433151174', 20116, 2, '1C'),
('0005432424125', 519, 26, '15C'),
('0005432423680', 12887, 23, '27E'),
('0005434735650', 12649, 75, '28H'),
('0005433529245', 13818, 24, '20B'),
('0005433922644', 2125, 20, '5A'),
('0005433922584', 2125, 30, '11H'),
('0005433035544', 2125, 129, '31D'),
('0005433922042', 24131, 85, '20H'),
('0005433035898', 24131, 150, '35F'),
('0005433180694', 272, 187, '33D'),
('0005433233730', 9825, 81, '19J'),
('0005434550605', 9825, 92, '21D'),
('0005435212361', 7766, 51, '15E'),
('0005432527009', 7766, 139, '27F'),
('0005434067030', 7766, 160, '30E'),
('0005432526985', 7766, 287, '46C'),
('0005434067088', 7766, 303, '48H'),
('0005435612804', 5319, 28, '12C'),
('0005434343952', 5319, 93, '22K'),
('0005435612816', 5319, 120, '26K'),
('0005432166879', 10885, 47, '15K'),
('0005435612182', 10885, 189, '36A'),
('0005432181556', 3398, 76, '18A'),
('0005435884718', 3399, 7, '6D'),
('0005435884700', 3399, 14, '12A'),
('0005435490206', 21029, 27, '8A'),
('0005432359699', 21029, 44, '11E'),
('0005434458454', 17738, 2, '1B'),
('0005432747292', 427, 68, '19C'),
('0005433524951', 18983, 1, '1A'),
('0005433524871', 32463, 3, '2D'),
('0005435372255', 5271, 171, '40K'),
('0005435386499', 5271, 176, '41J'),
('0005435149813', 9934, 208, '46G'),
('0005434213714', 9554, 10, '4A'),
('0005434756141', 9554, 24, '8A'),
('0005434760180', 31827, 1, '5D'),
('0005434600622', 6062, 5, '3D'),
('0005434550783', 10574, 78, '20C'),
('0005435681818', 6735, 80, '20E'),
('0005433397687', 13556, 24, '9E'),
('0005435068646', 15512, 16, '6D'),
('0005434214218', 10736, 29, '10F'),
('0005435039300', 5479, 14, '4C'),
('0005435039289', 5479, 44, '9F'),
('0005434229065', 5479, 64, '13E'),
('0005435039321', 5479, 94, '18E'),
('0005435039303', 5479, 96, '19B'),
('0005434426133', 20222, 40, '15A'),
('0005433434488', 26719, 55, '15F'),
('0005432665260', 9352, 7, '3G'),
('0005435386468', 10322, 29, '22B'),
('0005433289806', 21965, 8, '3B'),
('0005435149813', 21965, 40, '23B'),
('0005434573157', 20908, 50, '16D'),
('0005432692859', 30064, 14, '4C'),
('0005432692850', 30064, 55, '13D'),
('0005432261579', 229, 48, '18A'),
('0005432677547', 8041, 8, '3C'),
('0005432817091', 8040, 10, '5D'),
('0005435126071', 3508, 84, '22B'),
('0005435902428', 3508, 267, '50K'),
('0005435125692', 14548, 55, '21B'),
('0005435842323', 14548, 70, '23A'),
('0005434426133', 14548, 105, '29G'),
('0005434325564', 3588, 10, '18C'),
('0005432645892', 6831, 41, '17D'),
('0005432166879', 5235, 28, '24D'),
('0005432665260', 5190, 85, '17B'),
('0005433614157', 5190, 90, '18B'),
('0005432034749', 8357, 12, '3D'),
('0005434229065', 8357, 33, '9A'),
('0005433202264', 12588, 2, '2B'),
('0005432382877', 31255, 44, '10D'),
('0005432328330', 31255, 48, '11D'),
('0005432328358', 31255, 70, '15F'),
('0005432423680', 30749, 17, '13A'),
('0005432817091', 28979, 11, '4D'),
('0005435842323', 31610, 5, '4B'),
('0005433568554', 11889, 39, '11F'),
('0005433568121', 25323, 62, '16C'),
('0005432948218', 25323, 84, '21B'),
('0005434654260', 12540, 20, '7F'),
('0005434654210', 12540, 44, '18D'),
('0005434654338', 12540, 48, '19E'),
('0005433715077', 29248, 31, '14B'),
('0005433397687', 19264, 3, '1D'),
('0005435377539', 7235, 5, '4A'),
('0005433341523', 1057, 29, '12D'),
('0005434066950', 30657, 12, '4B'),
('0005434066971', 30657, 64, '13A'),
('0005435461827', 5515, 85, '24B'),
('0005435735104', 5515, 95, '27H'),
('0005435462151', 13485, 108, '32H'),
('0005433007894', 1847, 17, '6D'),
('0005433007897', 1847, 48, '14E'),
('0005433285048', 22602, 33, '10D'),
('0005432755047', 25336, 19, '17C'),
('0005435282087', 5591, 69, '15B'),
('0005433845736', 13853, 22, '8D'),
('0005432567198', 4714, 4, '2A'),
('0005432567202', 4714, 29, '11H'),
('0005432566850', 30561, 28, '12D'),
('0005432566830', 30561, 63, '18F'),
('0005432566776', 30561, 116, '31F'),
('0005433341523', 17081, 13, '4F'),
('0005433481075', 20439, 39, '18A'),
('0005435125692', 11050, 2, '1C'),
('0005435126071', 14731, 7, '4C'),
('0005434136735', 28585, 32, '11C'),
('0005433266583', 2179, 23, '21A'),
('0005434988656', 6655, 14, '19B'),
('0005435803218', 23629, 4, '19A'),
('0005433868177', 4802, 39, '22A'),
('0005434407343', 7080, 2, '1C'),
('0005434299401', 7080, 22, '6B'),
('0005433008292', 14187, 6, '3F'),
('0005433285100', 32089, 36, '22F'),
('0005432526137', 30619, 134, '30F'),
('0005433367643', 24825, 9, '4C'),
('0005433367651', 24825, 70, '20A'),
('0005433367669', 24825, 73, '20E'),
('0005434137127', 11927, 66, '17E'),
('0005433348915', 786, 1, '1A'),
('0005435390198', 29563, 17, '21A'),
('0005434503908', 6518, 4, '2D'),
('0005434503918', 6518, 26, '11D'),
('0005433367360', 1657, 56, '14F'),
('0005433367643', 21662, 8, '2F'),
('0005433367651', 21662, 27, '7E'),
('0005433367669', 21662, 32, '8F'),
('0005432665260', 26326, 2, '1C'),
('0005432638971', 25059, 24, '9D'),
('0005432638928', 25059, 29, '10F'),
('0005432328412', 3085, 16, '6E'),
('0005432328081', 31130, 1, '1A'),
('0005435999161', 6230, 55, '22F'),
('0005435225537', 28111, 8, '7C'),
('0005432692850', 1171, 12, '5D'),
('0005432677547', 1171, 22, '9C'),
('0005432692859', 1171, 52, '19E'),
('0005435706115', 27026, 29, '12A'),
('0005435784761', 13790, 6, '3A'),
('0005434406948', 20306, 10, '3D'),
('0005434406817', 20306, 33, '8F'),
('0005433449830', 7643, 20, '5E'),
('0005433524871', 18519, 52, '16A'),
('0005434343952', 11423, 33, '19D'),
('0005434142585', 11423, 46, '23B'),
('0005435824194', 18007, 31, '20B'),
('0005432783480', 5640, 57, '13F'),
('0005435242682', 15346, 33, '10D'),
('0005432783005', 15346, 51, '15F'),
('0005433680261', 2800, 16, '5A'),
('0005433680260', 2800, 75, '20D'),
('0005433614157', 9326, 79, '17D'),
('0005434163567', 25217, 83, '21C'),
('0005433633298', 25217, 110, '26C'),
('0005433613396', 25217, 124, '29C'),
('0005433568722', 308, 20, '6C'),
('0005432947766', 308, 93, '20F'),
('0005433568121', 11585, 10, '4A'),
('0005432948218', 11585, 59, '16C'),
('0005433131682', 11585, 63, '17A'),
('0005432984685', 2358, 57, '14E'),
('0005435982048', 2358, 144, '29E'),
('0005432984631', 2358, 155, '31F'),
('0005433753858', 2358, 161, '32D'),
('0005435982015', 2358, 172, '34D'),
('0005433057637', 12688, 62, '21B'),
('0005433922712', 2156, 70, '18E'),
('0005433922726', 2156, 86, '21D'),
('0005433180830', 302, 152, '28J'),
('0005434735650', 302, 197, '35F'),
('0005433289806', 9836, 259, '44A'),
('0005432527194', 7720, 296, '49F'),
('0005435490206', 5310, 25, '11A'),
('0005435097151', 5310, 31, '11E'),
('0005435424091', 5310, 72, '17H'),
('0005434573157', 10933, 115, '25C'),
('0005433805132', 3394, 60, '13F'),
('0005433804831', 8187, 28, '15F'),
('0005433633298', 8187, 56, '26D'),
('0005433194838', 4582, 17, '5F'),
('0005434458454', 28923, 20, '5E'),
('0005435252588', 28923, 31, '7F'),
('0005432360096', 6371, 4, '1D'),
('0005432335966', 6371, 48, '10E'),
('0005434461618', 17722, 30, '20C'),
('0005432603708', 31683, 14, '5A'),
('0005433473144', 23885, 1, '1A'),
('0005433473129', 23885, 18, '18C'),
('0005435257199', 23885, 19, '18D'),
('0005434604853', 19058, 6, '5A'),
('0005432747336', 425, 7, '3A'),
('0005432890892', 12091, 20, '8E'),
('0005432890909', 12091, 52, '20E'),
('0005435149805', 9931, 1, '1D'),
('0005435372893', 9931, 26, '12F'),
('0005434821764', 9931, 129, '30E'),
('0005434214218', 28644, 34, '11C'),
('0005434760160', 10817, 5, '18D'),
('0005433202264', 23266, 11, '4A'),
('0005433180694', 10616, 81, '18F'),
('0005435720810', 24569, 28, '9C'),
('0005435437812', 24569, 31, '10A'),
('0005435126071', 11514, 38, '15F'),
('0005433397772', 13521, 53, '19F'),
('0005433397288', 19370, 46, '14F'),
('0005435925198', 13165, 26, '10D'),
('0005434756141', 28664, 71, '19C'),
('0005434213714', 28664, 78, '20F'),
('0005435006881', 5469, 89, '17F'),
('0005435902428', 14895, 25, '11D'),
('0005435981990', 26497, 3, '1D'),
('0005433434227', 26497, 5, '2A'),
('0005435981967', 26497, 10, '3D'),
('0005435981964', 26497, 38, '10E'),
('0005432857899', 3134, 10, '3D'),
('0005433784732', 9380, 5, '1G'),
('0005433805132', 9380, 87, '28A'),
('0005433804831', 26259, 60, '21B'),
('0005433959964', 24243, 25, '18F'),
('0005433985647', 25962, 2, '2C'),
('0005433872438', 32545, 4, '19D'),
('0005435386499', 10343, 20, '6D'),
('0005435149805', 21924, 5, '2C'),
('0005433123792', 29942, 13, '4A'),
('0005433194838', 29942, 90, '19D'),
('0005434979589', 23672, 3, '1C'),
('0005434988656', 23672, 20, '6A'),
('0005435718914', 3554, 60, '16E'),
('0005435925198', 15290, 40, '13E'),
('0005432919629', 181, 28, '11C'),
('0005432817286', 183, 19, '8C'),
('0005432817298', 183, 21, '9B'),
('0005433101840', 7930, 126, '30F'),
('0005432817055', 7929, 41, '20E'),
('0005434426447', 3477, 63, '19A'),
('0005433420350', 15194, 15, '19B'),
('0005435797394', 2850, 17, '14E'),
('0005435376325', 5849, 1, '5B'),
('0005433784732', 5152, 96, '19C'),
('0005433613396', 8366, 47, '22C'),
('0005435006881', 8367, 80, '19B'),
('0005432335966', 8367, 139, '30E'),
('0005432328081', 21078, 33, '11A'),
('0005432953808', 2480, 10, '6E'),
('0005433642117', 27591, 7, '3D'),
('0005432424125', 13260, 56, '19A'),
('0005432817298', 9616, 34, '11A'),
('0005432817286', 9616, 55, '17C'),
('0005432817055', 29006, 74, '18F'),
('0005432948246', 25296, 46, '13F'),
('0005434026693', 14455, 10, '6C'),
('0005434654287', 12507, 15, '8F'),
('0005433715199', 29235, 46, '18B'),
('0005433397288', 1436, 28, '9E'),
('0005433397772', 19272, 37, '12C'),
('0005433341611', 1064, 37, '14G'),
('0005434067088', 30695, 47, '11A'),
('0005434067030', 30695, 70, '15A'),
('0005435462185', 13471, 29, '12F'),
('0005435765198', 13471, 86, '29A'),
('0005435765258', 13471, 101, '32F'),
('0005434604853', 18671, 9, '6A'),
('0005432632700', 4122, 20, '10F'),
('0005433008292', 22596, 3, '1F'),
('0005433285100', 22596, 5, '2C'),
('0005432567251', 4724, 74, '21G'),
('0005433726090', 4724, 113, '31B'),
('0005432459243', 30570, 35, '15G'),
('0005435508184', 11111, 18, '5A'),
('0005433342536', 11111, 117, '22E'),
('0005433341611', 17097, 60, '14B'),
('0005434411750', 10980, 38, '13C'),
('0005433251283', 25608, 74, '20E'),
('0005433131682', 29850, 14, '20C'),
('0005433449830', 30495, 34, '12C'),
('0005433868187', 4758, 28, '18D'),
('0005434462757', 12450, 5, '3D'),
('0005433868177', 32679, 34, '20D'),
('0005434406814', 26905, 16, '5B'),
('0005434406739', 26905, 24, '7A'),
('0005432604120', 6471, 5, '2A'),
('0005434512018', 21342, 35, '20C'),
('0005432603708', 21342, 37, '21A'),
('0005433251283', 14984, 49, '14A'),
('0005433007897', 22830, 9, '3C'),
('0005433007894', 22830, 33, '17C'),
('0005435998973', 15819, 40, '23A'),
('0005432533247', 30586, 39, '13K'),
('0005432526303', 30586, 161, '31K'),
('0005434979640', 2035, 32, '23B'),
('0005434136784', 11951, 14, '5D'),
('0005434136892', 11951, 26, '8D'),
('0005433511827', 16164, 8, '18B'),
('0005435697189', 3668, 8, '3B'),
('0005433367339', 1661, 42, '11F'),
('0005433985737', 4180, 20, '7A'),
('0005434509025', 21318, 13, '4B'),
('0005432657417', 17852, 22, '14D'),
('0005434309675', 6210, 30, '12D'),
('0005435998973', 19525, 50, '20D'),
('0005435502202', 1582, 74, '20E'),
('0005433156705', 17286, 1, '1A'),
('0005435784918', 13775, 24, '7A'),
('0005432692926', 7666, 46, '12E'),
('0005433722193', 30348, 20, '7E'),
('0005433192926', 1367, 36, '10A'),
('0005434343760', 29765, 7, '2D'),
('0005433415459', 1255, 1, '1C'),
('0005433415421', 1255, 27, '16B'),
('0005433415588', 17973, 9, '8D'),
('0005434461629', 12566, 14, '21A'),
('0005435242438', 5667, 80, '19A'),
('0005434461618', 28834, 19, '7C'),
('0005434925670', 6299, 46, '12C'),
('0005434925379', 20317, 23, '6F'),
('0005435242730', 12188, 4, '1F'),
('0005432783480', 15415, 7, '2F'),
('0005434877044', 10088, 90, '20C'),
('0005434877793', 14642, 2, '1F'),
('0005433633397', 25229, 29, '10F'),
('0005434163576', 25229, 57, '18D'),
('0005433613517', 25229, 71, '22C'),
('0005435947083', 4215, 12, '24D'),
('0005433074563', 11582, 3, '1F'),
('0005432948246', 11582, 85, '23D'),
('0005435982090', 2326, 76, '17H'),
('0005433434538', 26181, 7, '1H'),
('0005432984923', 26181, 49, '13F'),
('0005432984926', 26181, 107, '23A'),
('0005435981672', 26181, 113, '23H'),
('0005433922782', 2138, 17, '4C'),
('0005433922791', 2138, 68, '18F'),
('0005433922158', 24109, 51, '15A'),
('0005433922172', 24109, 105, '28B'),
('0005433921851', 24109, 151, '36B'),
('0005434550986', 265, 157, '29F'),
('0005434724912', 265, 181, '32E'),
('0005434550972', 265, 207, '35D'),
('0005434550949', 265, 323, '51G'),
('0005434723696', 9869, 29, '5K'),
('0005435212735', 7737, 253, '39F'),
('0005434067230', 7737, 289, '44A'),
('0005434573286', 5333, 73, '17D'),
('0005434344043', 5333, 209, '34G'),
('0005435424018', 5333, 269, '42C'),
('0005432841003', 10924, 1, '1C'),
('0005435612290', 10924, 130, '26H'),
('0005435612245', 10924, 201, '34J'),
('0005433633640', 3382, 111, '22D'),
('0005432459243', 3382, 152, '29A'),
('0005435884601', 3381, 14, '10B'),
('0005435885002', 8202, 79, '18B'),
('0005432459607', 8202, 109, '24D'),
('0005433633397', 8206, 43, '20F'),
('0005433722193', 4668, 67, '17E'),
('0005432294476', 1723, 14, '5F'),
('0005435540905', 1723, 43, '16E'),
('0005435252429', 7362, 49, '13A'),
('0005434275961', 8809, 9, '14E'),
('0005432360127', 6398, 11, '3C'),
('0005432359657', 21040, 67, '15D'),
('0005432604120', 21455, 15, '6A'),
('0005432747357', 422, 34, '8D'),
('0005432747366', 422, 94, '20D'),
('0005432756790', 12082, 17, '4F'),
('0005433524908', 32485, 1, '1C'),
('0005434822888', 5252, 202, '42E'),
('0005435082751', 6996, 11, '21D'),
('0005434213759', 9523, 15, '5A'),
('0005434639196', 2007, 1, '1A'),
('0005434600669', 6058, 10, '4C'),
('0005433180830', 10569, 64, '15E'),
('0005434550598', 27768, 34, '11A'),
('0005435681902', 6720, 41, '10A'),
('0005433397797', 13540, 61, '19F'),
('0005435038797', 12963, 74, '15B'),
('0005435039090', 12963, 106, '20F'),
('0005434426447', 14899, 13, '5C'),
('0005434411750', 14899, 22, '8E'),
('0005434426183', 20184, 22, '10A'),
('0005434426223', 20184, 39, '16C'),
('0005435982015', 26496, 7, '2D'),
('0005435982048', 26496, 62, '17A'),
('0005435981672', 26725, 19, '5D'),
('0005433434538', 26725, 43, '10E'),
('0005432857927', 3189, 7, '2D'),
('0005432583917', 3189, 12, '4B'),
('0005433367360', 21723, 64, '16A'),
('0005433763133', 9389, 6, '2B'),
('0005435528973', 11217, 40, '12A'),
('0005432706635', 3031, 55, '20C'),
('0005432706511', 29996, 3, '1D'),
('0005432692926', 29996, 35, '8D'),
('0005432706321', 29996, 95, '20E'),
('0005433101341', 25, 29, '9F'),
('0005432261667', 38, 78, '30C'),
('0005434938036', 3522, 72, '19H'),
('0005435126163', 3522, 144, '31D'),
('0005434877793', 3522, 239, '44J'),
('0005434877044', 14584, 46, '16A'),
('0005434426223', 14584, 197, '41A'),
('0005434426183', 14584, 227, '46K'),
('0005433420307', 615, 7, '3C'),
('0005433959964', 25736, 33, '17A'),
('0005434244711', 8380, 29, '12E'),
('0005433613517', 8381, 42, '28E'),
('0005432328412', 31229, 93, '20F'),
('0005433568722', 11851, 56, '12E'),
('0005432947766', 11851, 68, '15B'),
('0005434654533', 5421, 16, '8C'),
('0005433715176', 29206, 12, '4E'),
('0005433397797', 19228, 68, '20A'),
('0005434446511', 1065, 25, '12A'),
('0005435508184', 17069, 20, '11B'),
('0005433342536', 17069, 108, '33A'),
('0005433989694', 12783, 101, '22A'),
('0005432433617', 30683, 33, '8A'),
('0005434026693', 30683, 40, '9B'),
('0005435462049', 5499, 91, '22B'),
('0005435846235', 25099, 35, '16D'),
('0005433008088', 1809, 63, '17D'),
('0005435784761', 27329, 20, '9F'),
('0005432567306', 4709, 111, '28A'),
('0005432567299', 4709, 118, '29F'),
('0005432170353', 4709, 129, '31E'),
('0005432459035', 30549, 32, '13D'),
('0005435097151', 11077, 38, '8D'),
('0005432919629', 9061, 5, '4A'),
('0005432919763', 20446, 38, '15D'),
('0005435126163', 14744, 10, '3F'),
('0005432862259', 28031, 1, '1C'),
('0005434142585', 29841, 12, '20B'),
('0005434137127', 28575, 14, '4F'),
('0005434503908', 22932, 13, '5D'),
('0005434503918', 22932, 37, '22C'),
('0005435803249', 6628, 4, '2A'),
('0005434287183', 2394, 4, '2B'),
('0005434286959', 26825, 14, '5B'),
('0005433868251', 4814, 39, '21C'),
('0005434663345', 3421, 13, '7D'),
('0005433868187', 32694, 26, '18B'),
('0005434299440', 7042, 26, '6E'),
('0005434406817', 26903, 40, '9E'),
('0005434406948', 26903, 73, '17D'),
('0005434925379', 14951, 14, '8C'),
('0005435999161', 19679, 8, '4A'),
('0005432526121', 30581, 60, '16E'),
('0005434066483', 30581, 227, '37K'),
('0005435213239', 30581, 237, '39G'),
('0005434066788', 30581, 245, '41B'),
('0005432526358', 30581, 252, '41H'),
('0005435213256', 30581, 280, '46A'),
('0005435213264', 30581, 302, '49C'),
('0005435652401', 24875, 75, '20C'),
('0005433534489', 6797, 13, '22C'),
('0005433538769', 24994, 17, '23A'),
('0005434446511', 17222, 3, '2A'),
('0005434504014', 6538, 8, '3C'),
('0005434504017', 6538, 23, '9D'),
('0005435652901', 1681, 19, '5F'),
('0005435652401', 21680, 64, '17E'),
('0005433985774', 4144, 31, '12E'),
('0005432869499', 17864, 22, '14C'),
('0005432865989', 25052, 8, '4F'),
('0005435487614', 6211, 24, '11D'),
('0005435502219', 1555, 62, '16E'),
('0005435528973', 20845, 48, '14A'),
('0005432628782', 7200, 23, '21D'),
('0005432628600', 28129, 27, '21D'),
('0005432692926', 1209, 44, '16E'),
('0005432873261', 17468, 33, '9F'),
('0005433156719', 17297, 37, '22D'),
('0005432279263', 1308, 20, '19D'),
('0005434407521', 27016, 50, '12E'),
('0005434319334', 5698, 26, '13C'),
('0005432720795', 7546, 76, '18F'),
('0005433449699', 30340, 54, '18D'),
('0005433192909', 1408, 17, '6C'),
('0005433524908', 18520, 47, '14F'),
('0005434344043', 11467, 18, '5B'),
('0005435476677', 5651, 91, '20F'),
('0005435242730', 15374, 80, '17D'),
('0005435242438', 15416, 24, '7A'),
('0005434876974', 10119, 101, '19E'),
('0005432966839', 29136, 14, '4E'),
('0005432966838', 29136, 42, '11A'),
('0005433633640', 9280, 4, '2A'),
('0005433568824', 317, 20, '6D'),
('0005433753998', 2329, 32, '9G'),
('0005432869432', 2329, 33, '11A'),
('0005434374468', 1501, 90, '22C'),
('0005432424237', 582, 17, '12E'),
('0005433922522', 24122, 36, '11G'),
('0005433036103', 24122, 158, '33A'),
('0005433921947', 24122, 161, '33E'),
('0005434551013', 259, 207, '34D'),
('0005434550598', 9820, 11, '2G'),
('0005433180992', 9820, 186, '33E'),
('0005432527380', 7771, 250, '43B'),
('0005435423852', 5312, 48, '14H'),
('0005435319451', 5312, 53, '15F'),
('0005434244711', 5312, 177, '31C'),
('0005434344076', 5312, 301, '45K'),
('0005432166886', 10875, 251, '41K'),
('0005434343760', 10875, 309, '50F'),
('0005432459035', 3367, 119, '24B'),
('0005435885056', 8239, 44, '12B'),
('0005432042655', 8239, 45, '12C'),
('0005432383023', 4599, 2, '1C'),
('0005432727894', 4599, 62, '19F'),
('0005432924972', 1733, 6, '3A'),
('0005435540912', 1733, 46, '14E'),
('0005432838922', 7395, 5, '2C'),
('0005432841003', 7395, 76, '18E'),
('0005432840989', 28949, 2, '1D'),
('0005432335985', 6357, 109, '21F'),
('0005434149679', 21027, 8, '3A'),
('0005432359563', 21027, 73, '16E'),
('0005433473125', 23890, 3, '1D'),
('0005432214793', 12089, 2, '1C'),
('0005435178982', 5301, 33, '13F'),
('0005434823026', 5301, 194, '37C'),
('0005434823101', 5301, 201, '38J'),
('0005434823109', 5301, 210, '40B'),
('0005434823058', 5301, 275, '50F'),
('0005434821799', 9925, 17, '5D'),
('0005434822277', 9925, 84, '20H'),
('0005434214023', 9552, 51, '11E'),
('0005435326576', 6053, 45, '15F'),
('0005434550972', 10654, 2, '1C'),
('0005434550949', 10654, 26, '7C'),
('0005434550986', 10654, 54, '13D'),
('0005433180992', 27677, 6, '6C'),
('0005434550425', 27676, 47, '16D'),
('0005432533247', 6719, 82, '19A'),
('0005435126163', 11557, 8, '6D'),
('0005435068311', 13183, 62, '17D'),
('0005434213759', 28682, 61, '15D'),
('0005434426292', 20227, 36, '14D'),
('0005433726090', 30865, 4, '6A'),
('0005435982090', 26531, 5, '2A'),
('0005433367339', 21741, 22, '6E'),
('0005434170916', 9386, 8, '4F'),
('0005433784373', 26274, 54, '20B'),
('0005432657417', 26274, 64, '22G'),
('0005433960059', 24263, 81, '32B'),
('0005433985737', 25943, 65, '25D'),
('0005434573286', 11182, 49, '13F'),
('0005435319548', 20943, 25, '7E'),
('0005435502202', 20943, 38, '10D'),
('0005432706656', 2952, 40, '14E'),
('0005434979640', 23671, 30, '20B'),
('0005435068865', 3548, 1, '1A'),
('0005435068311', 15275, 43, '12C'),
('0005433101297', 125, 94, '27C'),
('0005432756790', 126, 53, '19B'),
('0005432919763', 8115, 38, '11A'),
('0005435902449', 3506, 14, '4A'),
('0005435626097', 3506, 41, '14G'),
('0005435126194', 3506, 224, '42D'),
('0005434876974', 14591, 70, '19D'),
('0005434426292', 14591, 129, '29F'),
('0005435889817', 3611, 7, '3B'),
('0005434325564', 15638, 7, '5A'),
('0005435957645', 651, 10, '18D'),
('0005435229401', 25111, 44, '16A'),
('0005433960640', 6948, 2, '1C'),
('0005435082751', 26155, 2, '2A'),
('0005432166886', 4990, 25, '20E'),
('0005432105364', 4989, 11, '3F'),
('0005433614372', 4989, 76, '15F'),
('0005434265028', 4987, 32, '11E'),
('0005434149679', 4987, 47, '14E'),
('0005433784373', 8400, 48, '19D'),
('0005434173457', 8402, 43, '11A'),
('0005433534489', 8402, 54, '13A'),
('0005432335985', 8402, 145, '30A'),
('0005434638926', 12600, 1, '1A'),
('0005434639196', 23358, 7, '2C'),
('0005433642096', 27590, 19, '12E'),
('0005434448302', 9602, 15, '5C'),
('0005432948331', 25279, 86, '17E'),
('0005433722193', 7450, 35, '10D'),
('0005433715295', 29244, 72, '23A'),
('0005433269627', 1051, 22, '11A'),
('0005433341413', 1051, 111, '32H'),
('0005434066483', 12768, 19, '5A'),
('0005434066788', 12768, 44, '9E'),
('0005434067230', 30668, 8, '3A'),
('0005435461833', 5527, 110, '32E'),
('0005434265028', 13488, 155, '34E'),
('0005433008179', 1851, 32, '9D'),
('0005432755020', 12284, 5, '7E'),
('0005435784918', 27327, 42, '14E'),
('0005432459607', 4751, 11, '3B'),
('0005432567349', 4751, 17, '4C'),
('0005432567097', 30520, 58, '19D'),
('0005432459079', 30520, 112, '35B'),
('0005432567001', 30520, 114, '35F'),
('0005433341413', 17101, 12, '3F'),
('0005435626097', 14750, 28, '9E'),
('0005435126194', 14750, 31, '10C'),
('0005432632700', 25195, 19, '19A'),
('0005432294476', 22247, 18, '9D'),
('0005435540905', 22247, 34, '16E'),
('0005434907055', 2313, 14, '5A'),
('0005434183571', 29831, 6, '3C'),
('0005435697189', 16493, 17, '7A'),
('0005434136784', 28570, 15, '4D'),
('0005434136892', 28570, 20, '5F'),
('0005435078115', 24327, 19, '19B'),
('0005434988693', 6646, 10, '19A'),
('0005432383023', 30497, 40, '12D'),
('0005433449699', 31317, 7, '3D'),
('0005435548477', 26469, 7, '6A'),
('0005433109907', 2391, 17, '5D'),
('0005433868251', 32684, 15, '5A'),
('0005434299463', 7040, 107, '21C'),
('0005434407521', 7040, 109, '21D'),
('0005433008440', 14160, 33, '14E'),
('0005433008088', 22834, 41, '20F'),
('0005434925670', 20529, 11, '8E'),
('0005432525961', 30592, 177, '32A'),
('0005433367783', 24844, 5, '2A'),
('0005434137369', 11965, 9, '3D'),
('0005434137077', 11965, 28, '7E'),
('0005434504044', 6557, 17, '10D'),
('0005433367783', 21676, 73, '18C'),
('0005433985363', 25648, 54, '17F'),
('0005432328579', 3072, 51, '16A'),
('0005435487494', 6228, 44, '15F'),
('0005434565881', 1592, 38, '10D'),
('0005434406938', 20287, 41, '12C'),
('0005434344076', 11463, 5, '2B'),
('0005434343952', 29773, 8, '3B'),
('0005434343849', 29773, 10, '3C'),
('0005435824341', 17991, 4, '2F'),
('0005432783613', 5643, 73, '15F'),
('0005432848277', 4390, 5, '3C'),
('0005434925748', 6342, 21, '6E'),
('0005434876831', 10070, 81, '16F'),
('0005434877234', 10070, 109, '21E'),
('0005434877937', 14641, 99, '19B'),
('0005435660100', 9253, 22, '22A'),
('0005433680260', 29149, 48, '13A'),
('0005434163458', 9295, 69, '15F'),
('0005433614372', 9295, 104, '22E'),
('0005433577636', 25234, 15, '5D'),
('0005432755020', 25234, 95, '21D'),
('0005433577642', 25234, 124, '27C'),
('0005435856149', 4206, 6, '9H'),
('0005432947907', 321, 141, '30E'),
('0005432948331', 11580, 135, '30A'),
('0005433754047', 2349, 181, '35G'),
('0005435982179', 2349, 205, '39E'),
('0005432869499', 26200, 26, '5F'),
('0005433151301', 20160, 93, '22D'),
('0005432423906', 12874, 12, '8D'),
('0005434023534', 476, 14, '4B'),
('0005434023475', 476, 126, '34E'),
('0005434022910', 12692, 38, '14H'),
('0005434023064', 12692, 53, '19H'),
('0005433057776', 12692, 67, '24D'),
('0005433057764', 12692, 104, '34F'),
('0005433035896', 2130, 63, '18E'),
('0005433923023', 2130, 119, '30G'),
('0005433035538', 2130, 159, '37H'),
('0005433922134', 24086, 14, '5A'),
('0005433922305', 24086, 153, '35F'),
('0005433036133', 24086, 155, '35G'),
('0005434551059', 282, 111, '22A'),
('0005433233286', 282, 185, '31A'),
('0005433180898', 282, 239, '36J'),
('0005433131648', 282, 256, '39D'),
('0005434725095', 282, 302, '44D'),
('0005434550425', 9862, 77, '20B'),
('0005433234042', 9862, 120, '26B'),
('0005433233994', 9862, 260, '44C'),
('0005435212749', 7769, 65, '17C'),
('0005432533282', 7769, 121, '25C'),
('0005432527622', 7769, 278, '46A'),
('0005432069607', 7769, 299, '49A'),
('0005434344130', 5356, 48, '13E'),
('0005432840989', 5356, 87, '19A'),
('0005435613264', 5356, 222, '34H'),
('0005434344108', 5356, 225, '35D'),
('0005435613288', 5356, 257, '40A'),
('0005435612724', 10929, 11, '3D'),
('0005435612318', 10929, 15, '3G'),
('0005435319548', 10929, 73, '18B'),
('0005432166890', 10929, 179, '31D'),
('0005432459079', 3358, 41, '10A'),
('0005432181648', 3358, 53, '12A'),
('0005433805248', 3358, 98, '19C'),
('0005435885115', 8335, 89, '21C'),
('0005433804934', 8255, 37, '16F'),
('0005435529201', 1741, 15, '5E'),
('0005435252525', 7372, 26, '6E'),
('0005432838940', 7372, 66, '15A'),
('0005433468309', 2098, 25, '20B'),
('0005434149591', 6417, 4, '2A'),
('0005435176760', 6417, 37, '8D'),
('0005432359882', 21028, 10, '3A'),
('0005434149696', 21028, 56, '12B'),
('0005432359913', 21028, 78, '16B'),
('0005434448302', 29135, 33, '23A'),
('0005433524938', 32515, 16, '18A'),
('0005435372582', 5270, 2, '1A'),
('0005434823257', 5270, 39, '13F'),
('0005434823167', 5270, 92, '21K'),
('0005434821701', 9889, 53, '17G'),
('0005435373089', 9889, 190, '36D'),
('0005434828654', 9889, 234, '43B'),
('0005434213955', 9559, 60, '14A'),
('0005434638926', 23304, 25, '7C'),
('0005434600555', 18594, 16, '8A'),
('0005434551013', 10662, 61, '14A'),
('0005435682011', 6758, 50, '11D'),
('0005435681988', 6758, 80, '17D'),
('0005435437710', 6758, 88, '19A'),
('0005435682020', 6758, 91, '19E'),
('0005435681562', 24568, 41, '10C'),
('0005432533282', 24568, 83, '19D'),
('0005435126194', 11536, 45, '19F'),
('0005435126007', 31862, 16, '5E'),
('0005435125930', 31862, 24, '9A'),
('0005435068865', 15495, 22, '8D'),
('0005434214396', 10725, 84, '19D'),
('0005434214023', 28668, 68, '15D'),
('0005435006964', 5428, 23, '5F'),
('0005435039300', 13005, 41, '9A'),
('0005435902449', 14869, 10, '3F'),
('0005434426285', 20225, 23, '8E'),
('0005435652901', 21730, 15, '4D'),
('0005434170845', 9388, 13, '3H'),
('0005433805248', 9388, 80, '25F'),
('0005434171016', 26249, 82, '23A'),
('0005433804934', 26249, 123, '33B'),
('0005433985363', 24288, 20, '11H'),
('0005433985774', 25944, 84, '35D'),
('0005433960640', 25944, 94, '38B'),
('0005435319451', 11191, 37, '12F'),
('0005434573190', 20957, 8, '3A'),
('0005435502219', 20957, 73, '18E'),
('0005434988693', 23661, 35, '20C'),
('0005435068906', 3529, 33, '11D'),
('0005433101586', 141, 51, '15D'),
('0005432919579', 141, 64, '19B'),
('0005433101286', 141, 88, '25A'),
('0005432261762', 142, 19, '10B'),
('0005432261747', 142, 81, '27F'),
('0005433101967', 7935, 13, '5C'),
('0005432677563', 7935, 68, '19B'),
('0005435902465', 3496, 127, '28G'),
('0005435626111', 3496, 145, '31D'),
('0005434426520', 3496, 227, '42A'),
('0005434877937', 3496, 270, '47F'),
('0005434876831', 14581, 69, '20G'),
('0005434877234', 14581, 94, '25C'),
('0005434426285', 14581, 143, '32K'),
('0005432645930', 6830, 14, '4E'),
('0005433960700', 6883, 21, '7F'),
('0005433960059', 25753, 25, '10D'),
('0005432166890', 4961, 21, '19C'),
('0005433614469', 4962, 51, '11E'),
('0005432105415', 4962, 71, '15B'),
('0005433614502', 4962, 169, '31F'),
('0005434149696', 4964, 92, '25A'),
('0005432034854', 8417, 34, '9E'),
('0005435006964', 8417, 47, '12B'),
('0005434149591', 8417, 83, '19D'),
('0005433815371', 8417, 87, '20C'),
('0005434638990', 12620, 10, '3C'),
('0005432383023', 31241, 62, '13F'),
('0005433642264', 2479, 45, '15D'),
('0005432424237', 13277, 7, '5D'),
('0005432423906', 30756, 52, '18E'),
('0005433568824', 11877, 80, '17E'),
('0005433568243', 25295, 10, '3F'),
('0005432948384', 25295, 63, '14E'),
('0005433808320', 14460, 9, '6C'),
('0005434654605', 5423, 3, '1D'),
('0005435340207', 12543, 1, '1A'),
('0005434654426', 12543, 21, '11A'),
('0005434095145', 11661, 1, '1A'),
('0005434183571', 11661, 10, '6D'),
('0005435893606', 29626, 18, '23A'),
('0005433341852', 1045, 10, '2H'),
('0005432390007', 18270, 3, '3C'),
('0005435461957', 5492, 14, '3H'),
('0005435765338', 13491, 130, '32A'),
('0005435846236', 25087, 32, '12E'),
('0005433008440', 22564, 30, '8D'),
('0005434173457', 5574, 27, '7D'),
('0005435282177', 5574, 79, '17D'),
('0005435282214', 5574, 85, '18D'),
('0005433845968', 13875, 82, '17F'),
('0005435785246', 4298, 60, '20D'),
('0005432186857', 4727, 56, '17E'),
('0005433342819', 11103, 64, '14A'),
('0005433341852', 17122, 78, '16A'),
('0005435178982', 10190, 4, '2B'),
('0005435626111', 14657, 31, '8C'),
('0005435540912', 22223, 45, '19F'),
('0005434907153', 2300, 3, '1D'),
('0005434906584', 25601, 31, '8A'),
('0005435697012', 24703, 18, '7C'),
('0005434504014', 22934, 2, '1D'),
('0005434504017', 22934, 25, '7D'),
('0005434663371', 3444, 17, '7C'),
('0005434299498', 7078, 6, '2C'),
('0005434906584', 14994, 68, '17A'),
('0005434907055', 25840, 13, '4C'),
('0005432613814', 31722, 20, '18D'),
('0005433008179', 22846, 21, '8E'),
('0005435487614', 19670, 10, '4A'),
('0005435839373', 5979, 37, '11E'),
('0005433285222', 32063, 15, '11D'),
('0005432526431', 30628, 20, '5A'),
('0005435213402', 30628, 56, '16H'),
('0005435213370', 30628, 145, '29F'),
('0005434066884', 30628, 239, '41C'),
('0005435697301', 3705, 17, '7A'),
('0005435697012', 16277, 33, '21A'),
('0005432613814', 22075, 32, '19B'),
('0005433367485', 1656, 49, '12D'),
('0005433985531', 25642, 37, '15F'),
('0005432869432', 26293, 16, '11A'),
('0005432866002', 25065, 9, '4F'),
('0005432328358', 31121, 47, '14D'),
('0005435502278', 1553, 55, '15C'),
('0005434565888', 1553, 61, '16D'),
('0005432677563', 1197, 23, '9B'),
('0005432873222', 1197, 54, '19F'),
('0005435086818', 4061, 11, '18D'),
('0005435785246', 27402, 21, '6D'),
('0005434407656', 26970, 10, '3D'),
('0005434407670', 26970, 22, '6E'),
('0005434407669', 26970, 27, '7F'),
('0005433449937', 7578, 47, '11E'),
('0005433524938', 18503, 26, '8C'),
('0005434344108', 11443, 20, '5D'),
('0005434344130', 11443, 32, '18D'),
('0005435824588', 1262, 24, '10F'),
('0005435824451', 17982, 4, '2D'),
('0005433415624', 17982, 5, '2C'),
('0005432783684', 5665, 59, '13D'),
('0005434925493', 20362, 54, '14E'),
('0005432783613', 15420, 3, '1D'),
('0005434877113', 10117, 89, '19F'),
('0005435660118', 9258, 16, '23B'),
('0005433680461', 2770, 24, '6E'),
('0005432966885', 29160, 57, '14C'),
('0005433614502', 9310, 61, '14C'),
('0005433614469', 9310, 104, '22E'),
('0005433613730', 25212, 12, '4D'),
('0005434163597', 25212, 35, '9E'),
('0005434163602', 25212, 86, '19C'),
('0005435856196', 26605, 29, '28F'),
('0005433568243', 11616, 2, '1C'),
('0005432948384', 11616, 90, '20E'),
('0005432984703', 2355, 49, '13G'),
('0005433434488', 2355, 123, '25D'),
('0005435982223', 2355, 161, '32D'),
('0005433753462', 26172, 167, '33A'),
('0005433434636', 26172, 197, '37G'),
('0005433461584', 1540, 24, '6F'),
('0005434374568', 1540, 51, '13D'),
('0005433150910', 1540, 81, '19F'),
('0005432424352', 512, 44, '24A'),
('0005433057540', 430, 102, '29B'),
('0005433057788', 12642, 60, '21F'),
('0005433923124', 2169, 195, '38A'),
('0005433922181', 24096, 105, '27F'),
('0005433131682', 305, 50, '14A'),
('0005433233505', 305, 76, '18A'),
('0005434725242', 305, 109, '21C'),
('0005433233482', 305, 189, '30F'),
('0005434724485', 9872, 138, '26H'),
('0005434723963', 9872, 307, '46J'),
('0005432527672', 7736, 129, '25H'),
('0005435613446', 5314, 271, '44H'),
('0005435424053', 5314, 284, '46B'),
('0005435424691', 10916, 14, '3D'),
('0005435491422', 10916, 111, '21G'),
('0005434573190', 10916, 173, '29J'),
('0005435612430', 10916, 179, '30H'),
('0005434343849', 10916, 234, '37A'),
('0005434343952', 10916, 283, '43G'),
('0005432459781', 8201, 27, '8C'),
('0005435491439', 28940, 78, '20A'),
('0005432336007', 6399, 10, '3F'),
('0005434448302', 17684, 30, '20A'),
('0005432603907', 31711, 33, '20B'),
('0005435372712', 5283, 17, '4C'),
('0005434823263', 5283, 189, '36A'),
('0005434756358', 9545, 8, '2F'),
('0005434214218', 9545, 22, '5F'),
('0005434214396', 28632, 27, '7D'),
('0005434760192', 31845, 7, '20D'),
('0005434638990', 23303, 40, '21B'),
('0005434551059', 10665, 45, '10F'),
('0005433180898', 10665, 69, '15F'),
('0005435437723', 6728, 56, '13E'),
('0005434828654', 6728, 81, '18F'),
('0005435558081', 31855, 49, '20A'),
('0005435068906', 15511, 14, '5F'),
('0005434213955', 28708, 85, '19A'),
('0005435039647', 5427, 49, '11A'),
('0005435039110', 13007, 31, '8C'),
('0005434426520', 14868, 33, '10C'),
('0005435902465', 14868, 49, '15D'),
('0005435982179', 26522, 11, '3D'),
('0005433434636', 26722, 19, '5E'),
('0005432583815', 31476, 13, '4A'),
('0005433784732', 26234, 10, '5C'),
('0005435269746', 26234, 11, '5F'),
('0005433960199', 24282, 2, '1G'),
('0005433960134', 24282, 53, '20B'),
('0005433985531', 24282, 103, '34E'),
('0005433960700', 25922, 2, '1B'),
('0005434480284', 943, 6, '2B'),
('0005433165873', 16603, 26, '7D'),
('0005432706709', 2996, 5, '2F'),
('0005432880641', 2996, 49, '13E'),
('0005432751522', 8128, 19, '6D'),
('0005432020206', 8128, 68, '19C'),
('0005433102054', 8128, 96, '26B'),
('0005434938100', 3480, 56, '17G'),
('0005435626144', 3480, 243, '48G'),
('0005434877113', 14561, 12, '4C'),
('0005435125930', 14561, 128, '31C'),
('0005435126007', 14561, 207, '45B'),
('0005433784732', 8430, 14, '8F'),
('0005435269746', 8430, 27, '14F'),
('0005433613730', 8431, 78, '28A'),
('0005432336007', 8432, 29, '8E'),
('0005434639025', 12621, 29, '20D'),
('0005432328358', 21060, 54, '12D'),
('0005432382677', 21060, 65, '14D'),
('0005432328579', 31224, 61, '14C'),
('0005432947907', 11865, 26, '7A'),
('0005433568309', 25293, 18, '5D'),
('0005434654636', 5424, 32, '13C'),
('0005433715843', 7428, 30, '9D'),
('0005433715851', 7428, 68, '19C'),
('0005433456923', 19245, 25, '8F'),
('0005434351673', 4466, 13, '18C'),
('0005433342032', 1089, 33, '13G'),
('0005433159283', 1089, 73, '21H'),
('0005433342819', 17044, 123, '35G'),
('0005433812895', 12813, 3, '1D'),
('0005434066884', 12813, 80, '16E'),
('0005432186857', 30681, 40, '8F'),
('0005435462079', 5514, 3, '1F'),
('0005435462346', 13464, 102, '25D'),
('0005434831140', 13464, 141, '34B'),
('0005433285222', 22560, 73, '18F'),
('0005433846572', 5595, 3, '1D'),
('0005433846562', 5595, 85, '17E'),
('0005433815371', 5595, 97, '20B'),
('0005433846102', 13855, 2, '1A'),
('0005435282452', 13855, 47, '11E'),
('0005435785284', 4262, 6, '3C'),
('0005432567508', 4742, 5, '1H'),
('0005432567198', 30563, 153, '36H'),
('0005435097075', 17137, 46, '9D'),
('0005433342032', 17137, 68, '13D'),
('0005432919579', 9100, 46, '17F'),
('0005433481082', 20458, 17, '7D'),
('0005433506953', 20458, 21, '8F'),
('0005435554127', 10974, 2, '1D'),
('0005435125930', 10974, 28, '8E'),
('0005435126007', 10974, 78, '20D'),
('0005435626144', 14769, 10, '4C'),
('0005435443209', 7110, 25, '11A'),
('0005433788205', 11162, 35, '22C'),
('0005435548477', 20668, 2, '2A'),
('0005435529201', 22236, 28, '12D'),
('0005434137077', 28557, 50, '12D'),
('0005434137369', 28557, 59, '14D'),
('0005434504044', 22933, 27, '19A'),
('0005434988718', 6609, 9, '19B'),
('0005435464484', 6609, 13, '20D'),
('0005433449937', 30509, 4, '2F'),
('0005433131648', 10791, 11, '19A'),
('0005435856196', 25477, 7, '21B'),
('0005433868384', 4770, 13, '4C'),
('0005434663200', 12447, 11, '7D'),
('0005434663300', 12447, 18, '22B'),
('0005434407669', 7034, 9, '3C'),
('0005434407670', 7034, 18, '5B'),
('0005434407656', 7034, 118, '23F'),
('0005434406938', 26934, 55, '11D'),
('0005432603907', 21376, 30, '18B'),
('0005434907153', 25838, 35, '9E'),
('0005435718914', 15526, 30, '18D'),
('0005434925493', 14966, 28, '14D'),
('0005434925748', 20501, 21, '12A'),
('0005435487494', 19705, 14, '4C'),
('0005432658589', 6003, 19, '8A'),
('0005435472627', 6003, 47, '16C'),
('0005434066856', 30631, 72, '18F'),
('0005434066916', 30631, 178, '33A'),
('0005432526689', 30631, 200, '36A'),
('0005432526739', 30631, 310, '50H'),
('0005435652572', 24867, 36, '10D'),
('0005435935019', 3682, 6, '2C'),
('0005433159283', 17205, 2, '1B'),
('0005435652572', 21699, 10, '3D'),
('0005432905040', 3087, 21, '7A'),
('0005432328159', 31123, 35, '12E'),
('0005434565800', 20866, 65, '17A'),
('0005432692804', 17492, 3, '2A'),
('0005432692730', 17492, 29, '13A'),
('0005433373438', 2448, 84, '20F'),
('0005435785284', 27408, 37, '22A'),
('0005434407098', 20288, 28, '9E'),
('0005433123792', 5703, 7, '3D'),
('0005433123677', 5703, 36, '19C'),
('0005432692804', 30314, 21, '7C'),
('0005433449830', 30314, 42, '13C'),
('0005432692730', 30314, 45, '13F'),
('0005433123677', 30313, 27, '13D'),
('0005433123792', 30313, 39, '18D'),
('0005434343940', 29799, 19, '6C'),
('0005435242682', 5664, 15, '4E'),
('0005432783684', 15421, 32, '9C'),
('0005434877303', 10087, 46, '11B'),
('0005432966628', 2792, 58, '15F'),
('0005433680261', 29164, 71, '19E'),
('0005433613835', 25250, 109, '25B'),
('0005433633417', 25250, 138, '30F'),
('0005433568309', 11600, 1, '1C'),
('0005434731123', 2338, 176, '34A'),
('0005433151174', 1487, 80, '19C'),
('0005432423965', 12923, 42, '24D'),
('0005432423745', 12923, 45, '25F'),
('0005433057557', 442, 44, '15E'),
('0005434031959', 12657, 161, '38E'),
('0005433922276', 24103, 27, '9B'),
('0005433922644', 24103, 146, '32F'),
('0005434731123', 9821, 78, '18G'),
('0005435491439', 5317, 155, '28J'),
('0005435423948', 5317, 254, '41C'),
('0005435097075', 10931, 23, '11A'),
('0005435612804', 10931, 191, '34E'),
('0005435612004', 10931, 201, '35E'),
('0005433506953', 8218, 110, '25F'),
('0005433633417', 8216, 83, '31E'),
('0005433516786', 22001, 7, '2F'),
('0005433516790', 22001, 41, '12F'),
('0005435491422', 7383, 32, '8F'),
('0005432838735', 28926, 92, '19F'),
('0005435176727', 6413, 45, '10B'),
('0005432359860', 21022, 39, '8F'),
('0005434461629', 17712, 23, '20C'),
('0005432604120', 31674, 11, '3D'),
('0005435257199', 6670, 19, '18D'),
('0005432751522', 409, 1, '1A'),
('0005432747090', 12035, 65, '19F'),
('0005433524951', 32487, 16, '20B'),
('0005434831140', 5250, 20, '11C'),
('0005435299736', 5250, 77, '20E'),
('0005435372469', 5250, 124, '27F'),
('0005435372691', 5250, 127, '27H'),
('0005434822434', 9917, 25, '11E'),
('0005434639025', 23258, 6, '2D'),
('0005434558194', 27713, 24, '8D'),
('0005435437812', 6739, 37, '9C'),
('0005433397589', 19379, 3, '1F'),
('0005434214218', 28661, 23, '6C'),
('0005434756358', 28661, 41, '10E'),
('0005435554127', 14883, 15, '5D'),
('0005433434488', 26556, 36, '10D'),
('0005435982223', 26556, 66, '18C'),
('0005433367485', 21759, 44, '10E'),
('0005433763069', 26226, 48, '16E'),
('0005435502278', 20906, 37, '10A'),
('0005432692730', 3051, 22, '11D'),
('0005432692804', 3051, 29, '15F'),
('0005433123792', 3056, 19, '7A'),
('0005433123677', 3056, 41, '12D'),
('0005434988718', 23690, 29, '19A'),
('0005432658589', 18180, 5, '3B'),
('0005433101428', 175, 21, '9E'),
('0005433101624', 175, 67, '21A'),
('0005433101534', 175, 81, '24B'),
('0005434175695', 9685, 5, '4A'),
('0005434877303', 14559, 26, '11K'),
('0005433420350', 625, 8, '4C'),
('0005433960199', 25734, 55, '15D'),
('0005433960134', 25734, 69, '20E'),
('0005433613835', 8446, 47, '23D'),
('0005432328159', 21067, 24, '7A'),
('0005432382877', 21067, 57, '14E'),
('0005432424352', 13376, 51, '20E'),
('0005432423745', 30710, 25, '11D'),
('0005432423965', 30710, 26, '11E'),
('0005434448302', 28985, 77, '20E'),
('0005434654456', 12539, 13, '5C'),
('0005433715409', 29208, 33, '12C'),
('0005433397589', 1451, 16, '5F'),
('0005433342112', 1068, 23, '11E'),
('0005432851857', 1339, 48, '16F'),
('0005434066916', 12814, 84, '16F'),
('0005434081543', 12814, 96, '18E'),
('0005434066856', 12814, 117, '22A'),
('0005434081592', 12814, 122, '22F'),
('0005433008181', 1814, 5, '2D'),
('0005432755047', 12290, 16, '12A'),
('0005433846090', 13845, 56, '12D'),
('0005432459781', 4723, 95, '23F'),
('0005434081592', 30555, 5, '2C'),
('0005432567117', 30555, 71, '18H'),
('0005434081543', 30555, 138, '33F'),
('0005433342112', 17087, 76, '15E'),
('0005433506940', 20465, 30, '11D'),
('0005433251144', 2265, 44, '11C'),
('0005435697301', 16499, 6, '3A'),
('0005435697101', 24734, 18, '7A'),
('0005434610195', 23115, 1, '2A'),
('0005435078213', 24376, 32, '21C'),
('0005433449830', 31291, 6, '3A'),
('0005432382677', 31291, 60, '20C'),
('0005433788205', 20810, 5, '2B'),
('0005433131682', 10781, 13, '19C'),
('0005433109939', 2429, 28, '18C'),
('0005435856149', 26637, 12, '23B'),
('0005433868084', 32570, 15, '5B'),
('0005433868084', 14509, 5, '2D'),
('0005433868384', 32690, 5, '2A'),
('0005432604120', 21365, 17, '5B'),
('0005434067230', 30596, 253, '43B'),
('0005434066950', 30596, 299, '48G'),
('0005434137361', 11949, 64, '16E'),
('0005435697101', 16308, 27, '18C'),
('0005432655388', 17861, 5, '3A'),
('0005432658589', 26305, 22, '12F'),
('0005435487645', 6194, 37, '17B'),
('0005432628782', 28103, 20, '20C'),
('0005433524951', 18543, 57, '18D'),
('0005434343914', 29797, 10, '3C'),
('0005434461629', 28839, 3, '2D'),
('0005435242682', 15423, 1, '1D'),
('0005433577671', 25256, 81, '17C'),
('0005432755047', 25256, 124, '25D'),
('0005433434538', 2319, 113, '24G'),
('0005433434410', 2319, 147, '31F'),
('0005434374335', 20140, 42, '11A'),
('0005433057637', 434, 15, '4H'),
('0005433922712', 24093, 96, '27D'),
('0005433921913', 24093, 144, '36G'),
('0005434031959', 250, 325, '46E'),
('0005434343940', 10874, 290, '46G'),
('0005435884850', 3324, 20, '14B'),
('0005433506940', 8236, 7, '2F'),
('0005432382677', 30207, 1, '1A'),
('0005432838682', 28943, 54, '16C'),
('0005432603947', 31666, 35, '21B'),
('0005434823058', 9927, 73, '19K'),
('0005434558194', 9927, 84, '21C'),
('0005434600669', 18582, 18, '9E'),
('0005435681902', 24600, 27, '7C'),
('0005435126071', 31883, 17, '8A'),
('0005433397667', 19371, 32, '11C'),
('0005435039303', 12958, 15, '4D'),
('0005433654671', 27620, 5, '2D'),
('0005435142459', 21914, 3, '1C'),
('0005434979526', 27569, 34, '19C'),
('0005432817298', 7984, 8, '6F'),
('0005435797394', 29294, 21, '18C'),
('0005434947923', 16359, 4, '2B'),
('0005432817298', 29005, 30, '10E'),
('0005433812895', 30833, 25, '15F'),
('0005433715556', 29220, 12, '4D'),
('0005433715529', 29220, 44, '13B'),
('0005433397667', 1418, 16, '5E'),
('0005433342232', 1072, 106, '35F'),
('0005434066950', 12824, 56, '13F'),
('0005434067230', 12824, 62, '14F'),
('0005433008076', 1833, 21, '6C'),
('0005433285100', 1833, 67, '17A'),
('0005435332240', 7836, 4, '1D'),
('0005432567202', 30527, 62, '18G'),
('0005433342232', 17110, 81, '15D'),
('0005435443229', 7095, 15, '8A'),
('0005433251125', 2291, 9, '3C'),
('0005433251283', 2291, 78, '18A'),
('0005435935019', 16503, 9, '3D'),
('0005435697189', 24730, 1, '1A'),
('0005433407504', 1940, 2, '2C'),
('0005432382877', 31328, 7, '2F'),
('0005435299736', 10788, 3, '1D'),
('0005433868187', 32618, 1, '1A'),
('0005433868177', 32618, 16, '4D'),
('0005433868177', 14518, 31, '19A'),
('0005433868187', 14518, 47, '23A'),
('0005434407098', 26883, 93, '21E'),
('0005432603947', 21345, 44, '22A'),
('0005433251144', 25864, 34, '9F'),
('0005433008181', 22852, 20, '8E'),
('0005433285100', 23006, 4, '6D'),
('0005434067030', 30582, 266, '41B'),
('0005434979526', 23581, 31, '19A'),
('0005434513555', 19087, 26, '21A'),
('0005435697189', 16271, 34, '22B'),
('0005435383114', 7881, 14, '23B'),
('0005434466422', 23230, 17, '22A'),
('0005433463873', 19920, 19, '28F'),
('0005432665260', 17853, 47, '19D'),
('0005432328412', 31152, 42, '17C'),
('0005434267897', 8749, 6, '18C'),
('0005435706244', 27024, 37, '15E'),
('0005432720795', 30295, 34, '13A'),
('0005434586361', 18506, 70, '19D'),
('0005435242575', 5648, 8, '2F'),
('0005434163576', 9303, 64, '15C'),
('0005433614085', 25208, 96, '25B'),
('0005432948107', 335, 22, '6F'),
('0005432655388', 26162, 18, '4B'),
('0005435982015', 26162, 36, '11F'),
('0005434023475', 12646, 122, '36E'),
('0005433922584', 24130, 156, '35D'),
('0005433922726', 24130, 179, '39D'),
('0005435142459', 9853, 105, '22F'),
('0005434724522', 9853, 205, '34K'),
('0005434724328', 9853, 313, '48G'),
('0005435424192', 5341, 10, '2G'),
('0005434343914', 10903, 43, '13H'),
('0005435613264', 10903, 96, '21H'),
('0005435885002', 3318, 22, '19C'),
('0005432382877', 30186, 57, '15C'),
('0005433473167', 23893, 22, '19C'),
('0005432747366', 12066, 14, '5C'),
('0005432747357', 12066, 31, '9D'),
('0005434550783', 27773, 24, '8D'),
('0005435681769', 24590, 9, '3F'),
('0005435039321', 13002, 93, '18A'),
('0005435006768', 13002, 124, '22F'),
('0005434426243', 20230, 4, '2A'),
('0005434426447', 20230, 61, '18D'),
('0005433434538', 26550, 37, '10A'),
('0005433434410', 26550, 78, '20D'),
('0005435982015', 26688, 56, '12F'),
('0005432583828', 31482, 18, '6A'),
('0005433194838', 3010, 58, '16E'),
('0005432706656', 29998, 25, '6D'),
('0005434513555', 8160, 21, '14C'),
('0005435126071', 14556, 28, '12H'),
('0005434426447', 14556, 81, '20H'),
('0005434426243', 14556, 98, '22J'),
('0005435006768', 5203, 98, '26A'),
('0005433614085', 8486, 11, '9A'),
('0005432328412', 21079, 58, '16A'),
('0005432953860', 2490, 20, '9D'),
('0005434157394', 9583, 60, '17C'),
('0005434654636', 12535, 35, '19C'),
('0005434067030', 12806, 49, '10B'),
('0005433989719', 12806, 109, '20C'),
('0005435765684', 13458, 74, '19D'),
('0005435735104', 13458, 161, '36D'),
('0005435844281', 4110, 16, '6C'),
('0005433285048', 1879, 55, '14A'),
('0005433008292', 1879, 60, '15F'),
('0005432459269', 30572, 99, '30H'),
('0005435126071', 10949, 15, '6E'),
('0005434084887', 28487, 1, '1A'),
('0005434906600', 25623, 1, '1A'),
('0005434137361', 28540, 27, '7F'),
('0005434503908', 16714, 10, '3C'),
('0005435911382', 3449, 4, '2B'),
('0005434906600', 14988, 60, '15C'),
('0005433251283', 25860, 37, '9D'),
('0005433251125', 25860, 87, '20C'),
('0005433008076', 22870, 10, '4A'),
('0005435999161', 15837, 16, '5B'),
('0005435487645', 19681, 29, '20C'),
('0005433285048', 23056, 34, '23C'),
('0005434066971', 30632, 15, '4A'),
('0005432527194', 30632, 88, '21A'),
('0005432527380', 30632, 187, '33H'),
('0005432527009', 30632, 294, '47C'),
('0005435652561', 24850, 72, '18A'),
('0005435390198', 7481, 1, '1B'),
('0005434503908', 22634, 6, '3F'),
('0005435652561', 21698, 4, '1F'),
('0005432666361', 17848, 9, '6A'),
('0005432328330', 31106, 32, '11A'),
('0005435999161', 19576, 2, '1D'),
('0005434309675', 19576, 53, '18D'),
('0005432873245', 1174, 7, '3F'),
('0005432873261', 1174, 31, '11D'),
('0005432677547', 17464, 23, '10A'),
('0005433194838', 4830, 7, '11A'),
('0005434407142', 20303, 31, '8D'),
('0005434407343', 20303, 72, '17D'),
('0005433123740', 5710, 20, '14E'),
('0005434311203', 15696, 9, '5D'),
('0005434319334', 15696, 39, '20D'),
('0005433123740', 30289, 21, '8D'),
('0005432720707', 30289, 23, '8F'),
('0005434343815', 29754, 39, '21D'),
('0005435242575', 15426, 75, '19D'),
('0005434877793', 10077, 57, '14D'),
('0005432966839', 2802, 66, '18C'),
('0005435986698', 26610, 9, '14E'),
('0005433753858', 26208, 127, '27F'),
('0005435981967', 26208, 165, '33F'),
('0005433463873', 20126, 88, '20C'),
('0005433057764', 473, 103, '28F'),
('0005434023003', 12668, 144, '38H'),
('0005433035876', 2160, 92, '23G'),
('0005433035898', 2160, 164, '37D'),
('0005433036133', 2160, 167, '37G'),
('0005433233730', 286, 326, '49D'),
('0005434550783', 9877, 179, '32E'),
('0005434735650', 9877, 312, '49C'),
('0005435213083', 7734, 38, '12F'),
('0005432459269', 3297, 125, '24D'),
('0005433194838', 30133, 28, '10A'),
('0005432838922', 28900, 11, '4A'),
('0005432890909', 397, 23, '7E'),
('0005432747336', 12081, 15, '4D'),
('0005435735104', 5293, 103, '23G'),
('0005434822888', 9888, 54, '17D'),
('0005435681818', 24594, 1, '1A'),
('0005434411750', 20193, 3, '2D'),
('0005435981967', 26679, 22, '5F'),
('0005435502202', 11215, 53, '16E'),
('0005433123740', 3052, 58, '19F'),
('0005432706635', 29999, 37, '8F'),
('0005434988656', 27571, 2, '1D'),
('0005435925198', 3532, 50, '13C'),
('0005432677547', 223, 17, '7A'),
('0005432817286', 8007, 23, '16D'),
('0005434877793', 14583, 251, '49A'),
('0005435286575', 5120, 8, '7F'),
('0005434311203', 5117, 79, '23D'),
('0005432328330', 21083, 8, '2F'),
('0005432817286', 29012, 11, '5C'),
('0005432948107', 11871, 30, '7F'),
('0005433568554', 25273, 54, '12D'),
('0005434066971', 12810, 105, '20D'),
('0005435462151', 5546, 19, '5A'),
('0005434620431', 32960, 5, '3D'),
('0005432567251', 30516, 23, '5F'),
('0005432567508', 30516, 173, '38F'),
('0005434142585', 12003, 12, '19A'),
('0005435697301', 24704, 10, '4A'),
('0005433266644', 2200, 29, '23B'),
('0005435860453', 4768, 41, '22C'),
('0005434299440', 26906, 78, '16F'),
('0005434299463', 26906, 112, '23B'),
('0005433008292', 22825, 2, '1C'),
('0005432526985', 30590, 197, '36K'),
('0005435697301', 16274, 8, '3A'),
('0005435842323', 3937, 22, '22D'),
('0005432665260', 26491, 18, '9B'),
('0005433367528', 1640, 30, '8C'),
('0005433367651', 1640, 71, '18F'),
('0005432639031', 25070, 29, '12C'),
('0005432328064', 31111, 43, '16C'),
('0005435502202', 20883, 20, '7C'),
('0005435225537', 7206, 25, '23A'),
('0005432692850', 17491, 17, '6E'),
('0005433261437', 1326, 7, '4C'),
('0005433261490', 1326, 24, '16E'),
('0005435785246', 13797, 13, '4B'),
('0005434189124', 8973, 10, '7A'),
('0005433449937', 30281, 24, '8E'),
('0005432692850', 30281, 35, '12C'),
('0005432927926', 1394, 52, '17A'),
('0005434142585', 29779, 7, '2C'),
('0005432783480', 12157, 88, '20F'),
('0005434877937', 10075, 72, '14C'),
('0005434877350', 10075, 84, '16E'),
('0005434877453', 10075, 93, '18A'),
('0005433614469', 25246, 134, '29F'),
('0005432948246', 342, 101, '23C'),
('0005432948218', 342, 110, '25C'),
('0005433568554', 11618, 12, '4A'),
('0005432869499', 2354, 121, '23E'),
('0005432984841', 2354, 137, '27D'),
('0005432984788', 2354, 157, '30A'),
('0005432984926', 2354, 189, '35A'),
('0005435981990', 26157, 124, '27B'),
('0005435982179', 26157, 155, '31F'),
('0005433753998', 26157, 190, '36E'),
('0005434374468', 20101, 49, '13A'),
('0005434374195', 20101, 92, '22B'),
('0005434735650', 462, 27, '9H'),
('0005433923124', 24119, 91, '21B'),
('0005433234042', 268, 108, '21G'),
('0005435213239', 7755, 284, '45B'),
('0005435319548', 5328, 36, '12E'),
('0005435612816', 10906, 66, '17K'),
('0005434343815', 10906, 138, '27F'),
('0005435490206', 10906, 302, '47A'),
('0005433805100', 8328, 84, '30D'),
('0005433468309', 23853, 18, '18C'),
('0005435490206', 6383, 63, '15E'),
('0005434149696', 6383, 81, '18E'),
('0005432335985', 21016, 20, '5E'),
('0005432360096', 21016, 78, '16E'),
('0005432890892', 396, 20, '5D'),
('0005432747231', 12093, 39, '10D'),
('0005434823109', 9890, 202, '42A'),
('0005433202223', 1991, 14, '4C'),
('0005434551013', 27722, 2, '1D'),
('0005434550986', 27722, 31, '9E'),
('0005434550972', 27722, 36, '10F'),
('0005433397772', 19369, 14, '7A'),
('0005435068613', 13181, 10, '4D'),
('0005435925198', 15503, 27, '9D'),
('0005433407504', 23186, 28, '18B'),
('0005435981990', 26721, 33, '9C'),
('0005435982179', 26721, 66, '17A'),
('0005433805100', 26243, 61, '18F'),
('0005432666361', 26243, 119, '33B'),
('0005435529201', 11188, 69, '15E'),
('0005432692850', 2976, 8, '5A'),
('0005435068613', 15307, 5, '3C'),
('0005433101840', 2, 79, '27A'),
('0005434877453', 14550, 106, '26F'),
('0005434877937', 14550, 200, '41F'),
('0005434938100', 14550, 236, '46D'),
('0005434877350', 14550, 256, '50A'),
('0005432335985', 5046, 63, '17B'),
('0005432666361', 8520, 79, '28C'),
('0005433614469', 8521, 45, '20F'),
('0005434149696', 8522, 29, '8E'),
('0005434639196', 12639, 10, '3D'),
('0005432328064', 21091, 3, '1D'),
('0005433642264', 27587, 22, '13A'),
('0005433568482', 25286, 101, '20D'),
('0005434654340', 12522, 40, '14F'),
('0005433397772', 1416, 63, '17F'),
('0005433008440', 1857, 34, '8E'),
('0005432459607', 30547, 93, '24D'),
('0005432567299', 30547, 107, '28F'),
('0005435097151', 17115, 16, '4C'),
('0005434411750', 14774, 61, '17F'),
('0005435844281', 25196, 22, '19D'),
('0005435540905', 11384, 26, '10D'),
('0005434503918', 16683, 21, '6A'),
('0005434503734', 16683, 25, '7B'),
('0005434988656', 23626, 7, '4C'),
('0005433449937', 31319, 51, '19D'),
('0005434287183', 26840, 15, '6A'),
('0005435314801', 6104, 26, '7C'),
('0005434663345', 12480, 16, '21D'),
('0005435860453', 32670, 15, '5B'),
('0005434407343', 26922, 62, '13C'),
('0005434407142', 26922, 78, '16C'),
('0005434067088', 30615, 265, '49E'),
('0005434503918', 22637, 10, '5C'),
('0005434503734', 22637, 52, '18D'),
('0005433985647', 25649, 12, '5D'),
('0005433461584', 20247, 18, '23H'),
('0005434446511', 17545, 14, '22D'),
('0005435529201', 20895, 48, '12C'),
('0005432692859', 17485, 60, '21A'),
('0005432692926', 17485, 62, '21E'),
('0005433156705', 1124, 10, '6A'),
('0005433156719', 1124, 15, '19B'),
('0005435086775', 24433, 1, '1A'),
('0005434407521', 20268, 2, '1C'),
('0005432692926', 30272, 6, '3A'),
('0005432692859', 30272, 44, '17D'),
('0005433415624', 1278, 42, '16E'),
('0005435242656', 5637, 60, '14C'),
('0005432783480', 15356, 23, '6C'),
('0005432783613', 12160, 9, '3A'),
('0005434163567', 9313, 71, '17A'),
('0005435856196', 4198, 11, '21H'),
('0005433074563', 346, 144, '30F'),
('0005433568482', 11577, 23, '7D'),
('0005433753717', 26178, 23, '5G'),
('0005435981964', 26178, 30, '11B'),
('0005435982048', 26178, 117, '24F'),
('0005434446511', 12891, 12, '21F'),
('0005433057776', 433, 97, '32A'),
('0005433529245', 32452, 28, '19B'),
('0005433529225', 32452, 30, '20E'),
('0005433922782', 24113, 54, '15A'),
('0005434550986', 9831, 10, '2D'),
('0005434724912', 9831, 18, '4G'),
('0005434550972', 9831, 184, '31F'),
('0005434551013', 9831, 307, '46C'),
('0005435213370', 7739, 182, '32K'),
('0005435213264', 7739, 288, '46B'),
('0005435491439', 10882, 79, '19D'),
('0005435612673', 10882, 82, '20A'),
('0005435613446', 10882, 103, '22E'),
('0005435097151', 10882, 238, '39K'),
('0005432459607', 3278, 24, '6F'),
('0005435885115', 3277, 6, '5D'),
('0005435540905', 22026, 6, '2F'),
('0005432838940', 28902, 63, '19D'),
('0005432335966', 20996, 88, '18C'),
('0005432747292', 12054, 19, '5E'),
('0005432927926', 18965, 6, '4B'),
('0005435372893', 5288, 272, '50E'),
('0005434823167', 9926, 195, '36D'),
('0005434831107', 9926, 196, '36C'),
('0005434823101', 9926, 202, '37E'),
('0005434822539', 9926, 262, '45F'),
('0005433202264', 2006, 18, '5B'),
('0005434639196', 23265, 4, '2A'),
('0005435126194', 31908, 23, '15C'),
('0005433397797', 19407, 58, '18D'),
('0005435068646', 13155, 40, '14D'),
('0005435981964', 26727, 12, '4A'),
('0005435982048', 26727, 80, '19F'),
('0005433367651', 21750, 53, '14F'),
('0005433367528', 21750, 56, '15E'),
('0005433985647', 24241, 27, '14B'),
('0005435319548', 11199, 63, '15A'),
('0005434573286', 20950, 24, '8C'),
('0005432692859', 3005, 19, '9F'),
('0005432692926', 3005, 23, '13C'),
('0005434979640', 27526, 2, '1C'),
('0005435068646', 15312, 53, '18F'),
('0005435229401', 6843, 37, '8F'),
('0005432335966', 4980, 60, '15F'),
('0005433202223', 23394, 25, '7D'),
('0005432948218', 11887, 38, '9C'),
('0005432948246', 11887, 57, '13A'),
('0005434654533', 12556, 15, '8C'),
('0005433715843', 29219, 28, '8C'),
('0005433397797', 1439, 52, '15E'),
('0005434351673', 29664, 5, '3D'),
('0005434067088', 12779, 9, '3C'),
('0005435282452', 5570, 58, '14C'),
('0005433846572', 13859, 15, '5C'),
('0005435785246', 27310, 45, '14A'),
('0005434907055', 25575, 12, '4A'),
('0005432862259', 2516, 1, '1C'),
('0005434299401', 26908, 14, '4C'),
('0005434907055', 14971, 16, '5C'),
('0005435842323', 22476, 40, '21C'),
('0005433008440', 22827, 18, '7D'),
('0005435652901', 24855, 49, '13A'),
('0005434979640', 23524, 9, '5A'),
('0005433534489', 25000, 10, '6C'),
('0005433367643', 1650, 28, '8D'),
('0005435652901', 21667, 31, '8C'),
('0005433985737', 25652, 23, '10E'),
('0005432869499', 26335, 6, '5C'),
('0005432692826', 17494, 21, '8A'),
('0005432692826', 30278, 1, '1A'),
('0005434344108', 29787, 17, '5A'),
('0005434344130', 29787, 21, '6B'),
('0005435824588', 18011, 33, '17E'),
('0005432783613', 15348, 83, '18C'),
('0005434925670', 20310, 45, '13A'),
('0005435242656', 15430, 54, '14C'),
('0005432966761', 2801, 9, '3A'),
('0005432966838', 2801, 45, '11A'),
('0005433680461', 29146, 33, '9A'),
('0005432948384', 351, 151, '30B'),
('0005432984923', 2330, 93, '19D'),
('0005433434636', 2330, 138, '27F'),
('0005433754047', 26173, 11, '2G'),
('0005432424237', 12934, 16, '9B'),
('0005433057788', 474, 52, '15A'),
('0005433036103', 2147, 153, '35B'),
('0005435613288', 10884, 130, '25C'),
('0005434573286', 10884, 325, '50D'),
('0005433805248', 8164, 11, '6F'),
('0005435491439', 7409, 21, '6A'),
('0005432841003', 28928, 46, '11E'),
('0005432360127', 21007, 74, '16B'),
('0005434760180', 10839, 5, '21D'),
('0005435126163', 31878, 12, '4D'),
('0005433397687', 19427, 23, '8D'),
('0005435039289', 12975, 5, '2C'),
('0005435006964', 12975, 106, '20A'),
('0005433726090', 21656, 11, '12C'),
('0005432583917', 31513, 18, '18A'),
('0005433763133', 26240, 72, '24D'),
('0005433805248', 26240, 82, '28E'),
('0005433960640', 24261, 33, '16E'),
('0005433985737', 24261, 90, '33E'),
('0005432692826', 2984, 22, '11F'),
('0005432919763', 36, 84, '25E'),
('0005435126194', 14571, 176, '38J'),
('0005435626111', 14571, 202, '43D'),
('0005433534489', 4950, 20, '18E'),
('0005435006964', 4953, 8, '3D'),
('0005434265028', 8552, 49, '12A'),
('0005433202264', 23365, 30, '18B'),
('0005432383023', 21102, 18, '5A'),
('0005432424237', 30705, 40, '12F'),
('0005433568722', 25306, 66, '14E'),
('0005434654605', 12527, 49, '18A'),
('0005433397687', 1453, 57, '17A'),
('0005434026693', 12795, 9, '3A'),
('0005434831107', 5486, 44, '13G'),
('0005435462346', 5486, 180, '39D'),
('0005433529245', 13497, 147, '32H'),
('0005433529225', 13497, 168, '36E'),
('0005435846235', 4118, 24, '10A'),
('0005435626111', 10946, 12, '6C'),
('0005435126194', 10946, 35, '11F'),
('0005435803249', 23616, 12, '19A'),
('0005433868251', 32583, 10, '3C'),
('0005433868251', 14475, 35, '20B'),
('0005434407521', 26909, 72, '15D'),
('0005434925670', 14913, 9, '6F'),
('0005432527622', 30633, 240, '42F'),
('0005432866002', 2233, 41, '14C'),
('0005432865989', 2233, 43, '14E'),
('0005432658589', 17820, 36, '15D'),
('0005434565881', 20876, 16, '5A'),
('0005435086818', 24430, 4, '3C'),
('0005434407669', 20292, 46, '11E'),
('0005433415588', 1281, 32, '16E'),
('0005435242730', 5631, 55, '13E'),
('0005434163597', 9299, 93, '22B'),
('0005434163602', 9299, 105, '24D'),
('0005432948331', 355, 40, '10F'),
('0005433568722', 11596, 113, '25C'),
('0005435982090', 26158, 79, '18F'),
('0005432424125', 12866, 9, '11D'),
('0005434023534', 12663, 50, '18F'),
('0005433233994', 276, 115, '22D'),
('0005433289806', 276, 313, '45G'),
('0005434725242', 9878, 323, '47K'),
('0005432841003', 5355, 66, '16H'),
('0005434344130', 10914, 209, '34K'),
('0005434344108', 10914, 239, '38B'),
('0005435885056', 3256, 28, '16D'),
('0005433805132', 8275, 63, '28D'),
('0005432727894', 30101, 56, '19C'),
('0005434823263', 9908, 154, '31E'),
('0005434823026', 9908, 156, '31G'),
('0005435082751', 25995, 1, '1A'),
('0005434760192', 10814, 6, '6A'),
('0005434551059', 27783, 45, '16E'),
('0005435682011', 24576, 44, '10F'),
('0005435682020', 24576, 60, '14C'),
('0005435039647', 12965, 59, '12A'),
('0005433434636', 26553, 22, '6D'),
('0005435982090', 26695, 21, '6A'),
('0005433367643', 21751, 37, '10D'),
('0005434171016', 9340, 43, '15B'),
('0005433805132', 26220, 117, '38B'),
('0005433960700', 24233, 111, '37H'),
('0005433165873', 951, 4, '2A'),
('0005434979589', 27530, 31, '19B'),
('0005435126163', 14590, 28, '11F'),
('0005435626097', 14590, 282, '49E'),
('0005433960640', 25810, 8, '4D'),
('0005435082751', 24485, 5, '6A'),
('0005433815371', 5029, 26, '9C'),
('0005432424125', 30697, 2, '1F'),
('0005432948384', 11867, 91, '18E'),
('0005433568824', 25307, 39, '9E'),
('0005433568514', 25307, 76, '15F'),
('0005435340207', 5385, 8, '3C'),
('0005433715851', 29210, 2, '1C'),
('0005433342819', 1062, 43, '14H'),
('0005433342536', 1062, 75, '21H'),
('0005435462185', 5509, 68, '18G'),
('0005434265028', 5509, 83, '21F'),
('0005433815371', 13878, 21, '6E'),
('0005433846562', 13878, 84, '19B'),
('0005432567306', 30537, 79, '19B'),
('0005433726090', 30537, 151, '33F'),
('0005433342536', 17109, 28, '6D'),
('0005433342819', 17109, 52, '11A'),
('0005432919763', 9090, 38, '17C'),
('0005435626097', 10942, 16, '5D'),
('0005435126163', 10942, 39, '11E'),
('0005432383023', 31320, 19, '7D'),
('0005435856196', 26650, 6, '22C'),
('0005435718914', 27120, 22, '11E'),
('0005432802446', 19948, 72, '18C'),
('0005432527672', 30620, 54, '14G'),
('0005432533282', 30620, 220, '36A'),
('0005434979589', 23546, 30, '20C'),
('0005433367669', 1675, 6, '2C'),
('0005432677563', 17481, 29, '11F'),
('0005433722193', 7681, 6, '4A'),
('0005434344043', 29772, 29, '18D'),
('0005434344076', 29772, 30, '19A'),
('0005434925748', 20386, 1, '1A'),
('0005435242730', 15433, 60, '15D'),
('0005433614157', 25261, 36, '9C'),
('0005433633640', 25261, 64, '14F'),
('0005433568824', 11572, 121, '26C'),
('0005433568514', 11572, 128, '27E'),
('0005433151301', 1537, 6, '3D'),
('0005434374568', 20104, 56, '14B'),
('0005432424352', 12842, 32, '25C'),
('0005434551059', 9860, 28, '11D'),
('0005434725095', 9860, 171, '30J'),
('0005435213256', 7776, 120, '23K'),
('0005433633640', 8241, 56, '23E'),
('0005432383023', 30115, 32, '11C'),
('0005434214396', 9561, 57, '14A'),
('0005434600622', 18560, 52, '20D'),
('0005434550949', 27753, 39, '12F'),
('0005435681988', 24567, 28, '7F'),
('0005435558081', 11556, 37, '15E'),
('0005435068906', 13166, 48, '19A'),
('0005435006881', 13001, 34, '7E'),
('0005434426520', 20199, 58, '20A'),
('0005433289806', 10368, 13, '4C'),
('0005435502219', 11201, 48, '14F'),
('0005432706709', 29921, 79, '17D'),
('0005435718914', 15313, 11, '3D'),
('0005435068906', 15313, 21, '5E'),
('0005432677563', 74, 44, '12F'),
('0005433101967', 74, 63, '17B'),
('0005434426520', 14552, 76, '21F'),
('0005434938036', 14552, 93, '23F'),
('0005435957645', 15172, 2, '1C'),
('0005432645930', 25104, 3, '1D'),
('0005432645892', 25104, 36, '10F'),
('0005433960700', 25770, 42, '14A'),
('0005435006881', 5090, 37, '11D'),
('0005433614157', 8581, 12, '8C'),
('0005432424352', 30732, 9, '6C'),
('0005432948331', 11891, 2, '1A'),
('0005434026693', 30831, 34, '19D'),
('0005433722193', 29249, 71, '22A'),
('0005432459781', 30568, 130, '34H'),
('0005432632700', 28166, 31, '18C'),
('0005433868384', 32598, 24, '6D'),
('0005434663371', 12459, 9, '4C'),
('0005433868384', 14483, 30, '18B'),
('0005434299498', 26887, 16, '4E'),
('0005434407669', 26887, 66, '13D'),
('0005434925748', 14935, 22, '16A'),
('0005433461584', 19923, 7, '5C'),
('0005432328579', 31104, 1, '1C'),
('0005435502219', 20888, 45, '14C'),
('0005432783684', 12208, 73, '18E'),
('0005435660118', 24660, 28, '22D'),
('0005433614502', 25244, 50, '12D'),
('0005433923023', 24121, 95, '22E'),
('0005433922791', 24121, 127, '29G'),
('0005433180992', 271, 203, '34F'),
('0005434550949', 9818, 20, '5D'),
('0005434344043', 10896, 55, '15A'),
('0005434344076', 10896, 216, '37C'),
('0005432459781', 3237, 3, '1D'),
('0005434183571', 8321, 2, '24A'),
('0005433722193', 30129, 40, '13A'),
('0005435252588', 7392, 17, '5D'),
('0005434149679', 6379, 64, '14B'),
('0005432336007', 21037, 21, '6A'),
('0005432665260', 21834, 20, '11F'),
('0005434823257', 9909, 183, '36H'),
('0005432533282', 6738, 27, '7F'),
('0005434756358', 10690, 10, '3C'),
('0005434756141', 10690, 89, '19D'),
('0005434214396', 28686, 27, '7F'),
('0005433367669', 21724, 59, '13E'),
('0005434988693', 27561, 9, '3D'),
('0005432336007', 5162, 12, '4C'),
('0005433614502', 8606, 49, '19D'),
('0005434149679', 8607, 140, '29C'),
('0005432328579', 21071, 67, '14F'),
('0005433285222', 1842, 92, '19F'),
('0005432567349', 30565, 8, '3C'),
('0005435548477', 11174, 20, '19B'),
('0005435540912', 11411, 12, '6F'),
('0005434504044', 16706, 19, '6A'),
('0005434504017', 16706, 22, '7B'),
('0005435839373', 18059, 8, '2F'),
('0005433285222', 23040, 5, '4B'),
('0005434504017', 22674, 6, '5F'),
('0005434504044', 22674, 14, '8C'),
('0005433367783', 1694, 42, '10F'),
('0005435785284', 13757, 46, '23B'),
('0005434407656', 20296, 14, '4E'),
('0005432783684', 15384, 38, '10A'),
('0005432848277', 28871, 10, '5A'),
('0005432966885', 2804, 22, '6E'),
('0005433614372', 25226, 53, '14C'),
('0005433461584', 20148, 98, '22C'),
('0005435213402', 7738, 285, '43E'),
('0005435424691', 5351, 107, '22A'),
('0005435540912', 22028, 4, '1F'),
('0005434756358', 28647, 37, '9A'),
('0005434756141', 28647, 79, '17D'),
('0005433180992', 10615, 73, '16F'),
('0005435502278', 11198, 45, '13A'),
('0005433102054', 108, 63, '22C'),
('0005433614372', 8626, 14, '10A'),
('0005434183571', 4450, 14, '7B'),
('0005435893606', 4450, 20, '19B'),
('0005432632700', 25090, 19, '5F'),
('0005434907153', 25573, 19, '5D'),
('0005434504014', 16697, 1, '1A'),
('0005434988693', 23615, 5, '4D'),
('0005434907153', 14985, 2, '1C'),
('0005432658589', 26494, 2, '3D'),
('0005434504014', 22664, 56, '20A'),
('0005433985774', 25670, 7, '3F'),
('0005435502278', 20869, 9, '3C'),
('0005434565888', 20869, 64, '16F'),
('0005434831140', 9903, 166, '35C'),
('0005435068865', 13142, 3, '2A'),
('0005433367783', 21776, 66, '16E'),
('0005433985774', 24246, 67, '24B'),
('0005434480284', 16599, 23, '18B'),
('0005434988718', 27540, 14, '4D'),
('0005435068865', 15294, 40, '15A'),
('0005435626144', 14535, 35, '13K'),
('0005435785284', 27275, 28, '11E'),
('0005435626144', 11048, 44, '12E'),
('0005433788205', 26482, 15, '19C'),
('0005434407656', 26915, 109, '22F'),
('0005435660100', 24633, 4, '2D'),
('0005435982223', 26194, 3, '1F'),
('0005435373089', 5273, 227, '42H'),
('0005435982223', 26730, 74, '18D'),
('0005435269746', 5193, 111, '29F'),
('0005433812895', 14464, 35, '21A'),
('0005434831140', 5488, 13, '4G'),
('0005434988718', 23631, 17, '22B'),
('0005435548477', 20824, 21, '20B'),
('0005434407670', 20252, 43, '11E'),
('0005435269746', 9373, 121, '36D'),
('0005433812895', 30636, 118, '22B'),
('0005435846236', 4117, 18, '8E'),
('0005433788205', 20681, 12, '18B'),
('0005432751522', 12286, 23, '13C'),
('0005434407670', 26890, 47, '10D'),
('0005435212330', 30625, 49, '32B'),
('0005435931538', 21848, 2, '18C'),
('0005432873166', 17509, 6, '10D'),
('0005434406664', 26958, 53, '16D'),
('0005434876590', 14602, 1, '1C'),
('0005434876639', 14602, 37, '9D'),
('0005432966504', 29150, 8, '5C'),
('0005433150801', 20159, 3, '2A'),
('0005435252389', 28935, 19, '16A'),
('0005435681400', 6733, 48, '19F'),
('0005434213701', 10699, 18, '9A'),
('0005435038673', 5474, 87, '21E'),
('0005434269069', 26680, 26, '13C'),
('0005434479893', 923, 8, '4B'),
('0005433289728', 21926, 7, '22A'),
('0005432261124', 1, 59, '22D'),
('0005434876639', 3490, 89, '22G'),
('0005434876590', 3490, 154, '32G'),
('0005435625859', 3490, 201, '40J'),
('0005435957442', 669, 15, '22D'),
('0005432034451', 8630, 19, '8E'),
('0005433715101', 7456, 39, '16C'),
('0005434095028', 8676, 5, '6A'),
('0005435784763', 4260, 40, '18A'),
('0005432566561', 4695, 87, '35H'),
('0005432919504', 20490, 4, '3F'),
('0005432919507', 20490, 21, '17C'),
('0005435625859', 14685, 10, '3F'),
('0005435934994', 24740, 3, '21D'),
('0005435078075', 2231, 2, '3A'),
('0005434406664', 7072, 44, '12D'),
('0005435293051', 26885, 6, '9C'),
('0005432211374', 30589, 49, '27K'),
('0005435212455', 30589, 76, '41C'),
('0005435212402', 30589, 86, '47D'),
('0005435212417', 30589, 90, '48K'),
('0005435696872', 3667, 15, '6C'),
('0005435934994', 16305, 6, '19D'),
('0005435810992', 4405, 6, '14C'),
('0005435652324', 1664, 14, '9D'),
('0005433985205', 4188, 43, '16C'),
('0005434267889', 15218, 1, '4D'),
('0005435784763', 27409, 19, '6C'),
('0005434406713', 26977, 9, '3D'),
('0005434586194', 1393, 10, '5A'),
('0005435824185', 1252, 24, '16E'),
('0005432782896', 5636, 48, '16A'),
('0005434876658', 14650, 13, '4C'),
('0005432005168', 29157, 20, '14D'),
('0005432756792', 9319, 10, '3D'),
('0005433434209', 26174, 17, '12B'),
('0005432423657', 585, 40, '23C'),
('0005432423651', 585, 53, '30C'),
('0005433684388', 12658, 21, '16B'),
('0005432231392', 2153, 26, '13A'),
('0005433921721', 2153, 72, '25E'),
('0005434723464', 288, 84, '25C'),
('0005434550321', 288, 192, '45B'),
('0005433180691', 9841, 6, '4D'),
('0005433289728', 9841, 14, '12F'),
('0005432069421', 7717, 132, '31G'),
('0005435611789', 5304, 9, '3G'),
('0005434343619', 5304, 68, '22J'),
('0005434244494', 10928, 43, '22G'),
('0005433719086', 10928, 124, '46A'),
('0005433506873', 3229, 84, '24E'),
('0005433506889', 3229, 99, '28D'),
('0005433516732', 1715, 22, '8D'),
('0005432746936', 376, 44, '17D'),
('0005432746934', 376, 49, '19A'),
('0005434821497', 5278, 110, '33E'),
('0005434821483', 5278, 150, '42H'),
('0005434213701', 28631, 30, '12A'),
('0005433180691', 27760, 14, '10F'),
('0005434213783', 10689, 21, '8F'),
('0005434213779', 10689, 28, '11D'),
('0005435902409', 20208, 7, '8C'),
('0005433434209', 26697, 31, '17F'),
('0005433784331', 9379, 15, '5H'),
('0005434269069', 26245, 2, '1F'),
('0005433165684', 16566, 7, '20A'),
('0005432217728', 2911, 21, '11F'),
('0005432816978', 87, 23, '11E'),
('0005432919504', 7947, 33, '10D'),
('0005432919507', 7947, 69, '17D'),
('0005434937831', 3475, 40, '15H'),
('0005434876658', 3475, 110, '27B'),
('0005432799007', 3475, 209, '43E'),
('0005435902409', 14534, 29, '46G'),
('0005434947875', 5830, 6, '4A'),
('0005434244494', 5142, 5, '8A'),
('0005433784331', 5141, 101, '20E'),
('0005433689876', 8600, 76, '26C'),
('0005432816978', 9586, 12, '7C'),
('0005432947828', 25291, 11, '8C'),
('0005433715143', 7431, 54, '17A'),
('0005433527204', 5500, 72, '38A'),
('0005435765175', 5500, 75, '38E'),
('0005435461817', 13477, 8, '4G'),
('0005435461797', 13477, 56, '30D'),
('0005433845778', 5568, 8, '3D'),
('0005432566648', 4693, 5, '1G'),
('0005432566636', 4693, 65, '17G'),
('0005432566643', 4693, 97, '23G'),
('0005433341551', 11081, 98, '21C'),
('0005433506889', 9088, 7, '6E'),
('0005433481043', 9088, 14, '11C'),
('0005433506873', 9088, 28, '20F'),
('0005434411707', 10991, 4, '12A'),
('0005434906425', 2299, 25, '13F'),
('0005434136793', 7295, 81, '18F'),
('0005435808060', 1904, 9, '6C'),
('0005434286918', 2406, 20, '20C'),
('0005434406713', 7054, 52, '13A'),
('0005432603700', 6465, 2, '1B'),
('0005435487486', 15793, 9, '5D'),
('0005435838996', 5984, 11, '7E'),
('0005435838990', 5984, 19, '13A'),
('0005435212489', 30585, 30, '20K'),
('0005434136793', 28755, 20, '5F'),
('0005435652369', 1644, 42, '19D'),
('0005433438782', 3075, 49, '16E'),
('0005435487486', 19534, 12, '11F'),
('0005434565715', 1548, 5, '3D'),
('0005435517636', 1548, 35, '11D'),
('0005435706133', 2450, 1, '1D'),
('0005435706142', 2450, 33, '12A'),
('0005435937322', 13756, 7, '19B'),
('0005432071530', 7705, 11, '3F'),
('0005432720491', 7705, 15, '4F'),
('0005434343619', 11424, 29, '20A'),
('0005434925316', 6349, 80, '18F'),
('0005432782896', 15400, 10, '5C'),
('0005433684388', 2767, 47, '17F'),
('0005433679836', 2767, 56, '20F'),
('0005433568137', 358, 57, '25F'),
('0005432947828', 11570, 56, '22F'),
('0005435981638', 2324, 36, '13B'),
('0005433753388', 2324, 42, '14D'),
('0005435981612', 2324, 47, '15E'),
('0005432267791', 1494, 11, '6B'),
('0005433057253', 12671, 52, '34F'),
('0005432526019', 7723, 28, '12D'),
('0005432525943', 7723, 75, '20G'),
('0005434066498', 7723, 182, '40G'),
('0005435611922', 5305, 64, '22A'),
('0005432132973', 5305, 153, '42A'),
('0005434244527', 10910, 4, '4H'),
('0005432727749', 4603, 66, '20D'),
('0005432294452', 1729, 8, '4D'),
('0005435491412', 28913, 22, '18D'),
('0005432603700', 21469, 21, '7A'),
('0005435221498', 31659, 1, '2B'),
('0005434821605', 5302, 61, '22A'),
('0005434821650', 5302, 165, '45H'),
('0005435661887', 9879, 16, '11C'),
('0005435372246', 9879, 28, '15D'),
('0005434755804', 9553, 22, '12D'),
('0005434213779', 28608, 8, '4A'),
('0005434213783', 28608, 42, '18E'),
('0005434600385', 6093, 16, '8A'),
('0005434550321', 10571, 23, '7E'),
('0005435732147', 19385, 2, '1F'),
('0005433407486', 29484, 9, '22B'),
('0005434213801', 10710, 28, '14A'),
('0005435038755', 5431, 64, '15D'),
('0005435006653', 5431, 84, '20A'),
('0005434411707', 14871, 14, '7E'),
('0005435652324', 21757, 7, '4D'),
('0005433784370', 9359, 62, '29F'),
('0005433985205', 25910, 72, '28E'),
('0005433289745', 21947, 1, '1B'),
('0005435068296', 3523, 48, '16C'),
('0005435068305', 3523, 50, '16E'),
('0005432817008', 54, 9, '5D'),
('0005434426166', 3512, 94, '25J'),
('0005432799015', 3512, 122, '30F'),
('0005434426154', 3512, 239, '50D'),
('0005434247108', 16087, 3, '4A'),
('0005434244527', 5036, 4, '6F'),
('0005432104857', 5035, 32, '8E'),
('0005433784370', 5035, 34, '8F'),
('0005433613610', 5035, 124, '24B'),
('0005435006653', 8570, 29, '10F'),
('0005432423657', 13331, 9, '4D'),
('0005432423651', 13331, 32, '13C'),
('0005432817008', 9596, 45, '20C'),
('0005433719086', 7422, 46, '15C'),
('0005433689876', 7422, 48, '15E'),
('0005435732147', 1449, 25, '14F'),
('0005434954550', 7246, 6, '6B'),
('0005433341551', 17031, 36, '17H'),
('0005434620280', 7815, 23, '23B'),
('0005433726067', 4705, 76, '20G'),
('0005433481048', 9085, 6, '4A'),
('0005434411714', 10935, 4, '5A'),
('0005434906492', 2261, 18, '8A'),
('0005434184633', 29837, 17, '22A'),
('0005435696872', 16463, 25, '21B'),
('0005435078098', 2171, 7, '4C'),
('0005433650376', 7160, 11, '5C'),
('0005432799007', 14837, 13, '5C'),
('0005434299198', 7036, 10, '3D'),
('0005432603731', 6483, 13, '4A'),
('0005435221498', 21346, 4, '22C'),
('0005434906425', 25822, 15, '8E'),
('0005435472554', 18044, 16, '18F'),
('0005433284844', 32052, 5, '5F'),
('0005433367338', 24854, 14, '7C'),
('0005433367359', 24854, 18, '8E'),
('0005434503611', 6520, 15, '9E'),
('0005433367338', 21689, 31, '17E'),
('0005433367359', 21689, 32, '18A'),
('0005434309544', 6196, 13, '12B'),
('0005434565733', 1563, 42, '12A'),
('0005432628640', 7193, 6, '3D'),
('0005434434957', 1132, 13, '22A'),
('0005435086724', 4063, 1, '1D'),
('0005433261417', 18242, 6, '13E'),
('0005434625832', 4849, 9, '18D'),
('0005435907435', 32884, 4, '15D'),
('0005432720517', 7598, 60, '15D'),
('0005435824260', 1302, 24, '18B'),
('0005435824238', 1302, 31, '21B'),
('0005432783052', 5634, 58, '20C'),
('0005433613610', 9290, 98, '25C'),
('0005435947050', 26598, 25, '36G'),
('0005433568211', 352, 59, '26C'),
('0005435981664', 2342, 28, '12G'),
('0005434374036', 1486, 15, '7E'),
('0005433150930', 20131, 25, '12E'),
('0005433150921', 20131, 29, '14A'),
('0005434022759', 465, 69, '32E'),
('0005433527204', 13824, 24, '21D'),
('0005434550471', 251, 51, '19G'),
('0005434550478', 251, 77, '24E'),
('0005432277622', 251, 134, '35G'),
('0005434723755', 251, 162, '40J'),
('0005434723748', 251, 208, '49C'),
('0005433289745', 9861, 58, '28C'),
('0005434066553', 7763, 23, '12A'),
('0005432526144', 7763, 62, '19J'),
('0005435612010', 5352, 170, '40G'),
('0005435491412', 5352, 189, '45D'),
('0005435423826', 10920, 33, '19J'),
('0005433506922', 3264, 29, '9C'),
('0005432459156', 8226, 19, '6D'),
('0005435884549', 8226, 110, '28A'),
('0005435528958', 1738, 3, '1D'),
('0005435540692', 1738, 21, '9C'),
('0005432603731', 21458, 32, '20D'),
('0005432747021', 387, 30, '12D'),
('0005434821795', 5286, 60, '23D'),
('0005434755862', 9563, 10, '5A'),
('0005434213801', 28612, 3, '2A'),
('0005435661887', 6750, 1, '1C'),
('0005435068296', 15515, 3, '2A'),
('0005435068305', 15515, 14, '8A'),
('0005435808060', 23192, 13, '19C'),
('0005434213882', 10735, 13, '6F'),
('0005434755804', 28690, 31, '16D'),
('0005435038805', 5435, 59, '14B'),
('0005435038856', 5435, 76, '17E'),
('0005434426154', 14901, 7, '6A'),
('0005434411714', 14901, 33, '19A'),
('0005434426166', 14901, 36, '20D'),
('0005435902448', 20188, 1, '1F'),
('0005435981612', 26540, 33, '12E'),
('0005435981638', 26540, 44, '16A'),
('0005432216232', 3137, 8, '4D'),
('0005435652369', 21758, 30, '16A'),
('0005432657406', 9374, 5, '2B'),
('0005434983210', 9473, 4, '7A'),
('0005435517636', 20921, 56, '18A'),
('0005433927399', 29287, 4, '7A'),
('0005432799044', 3473, 84, '22E'),
('0005432799061', 3473, 231, '48F'),
('0005435902448', 14563, 12, '15K'),
('0005434325478', 3636, 5, '6B'),
('0005434325489', 3636, 7, '7D'),
('0005432645782', 6837, 22, '12C'),
('0005435797267', 2838, 9, '11F'),
('0005434947875', 16419, 1, '3A'),
('0005433613612', 4957, 5, '2C'),
('0005434264759', 4959, 10, '6C'),
('0005433568137', 11846, 57, '18D'),
('0005434654279', 5384, 22, '13F'),
('0005434095073', 8677, 15, '20A'),
('0005434184633', 11642, 6, '6D'),
('0005434066498', 30684, 43, '10C'),
('0005433529222', 5505, 2, '1B'),
('0005435765336', 5505, 55, '24F'),
('0005435461900', 13486, 1, '2A'),
('0005434264759', 13486, 31, '18H'),
('0005433810498', 1800, 1, '3A'),
('0005433284844', 22589, 25, '7C'),
('0005432756792', 25334, 6, '13D'),
('0005433845894', 5556, 12, '6A'),
('0005433845889', 5556, 22, '9E'),
('0005435282128', 13874, 27, '16F'),
('0005435937322', 27292, 5, '8A'),
('0005433506922', 9115, 6, '5F'),
('0005432294452', 22222, 20, '8D'),
('0005432620831', 2546, 1, '1C'),
('0005432862187', 28084, 4, '2C'),
('0005434136972', 7316, 58, '14F'),
('0005434136942', 7316, 71, '17F'),
('0005433407486', 23119, 10, '22A'),
('0005432799015', 14786, 14, '5D'),
('0005434906492', 25821, 41, '15A'),
('0005434925316', 20516, 30, '16A'),
('0005434136942', 28736, 38, '10D'),
('0005434136972', 28736, 64, '17E'),
('0005434604851', 3950, 1, '1A'),
('0005434503631', 6563, 10, '6D'),
('0005434503639', 6563, 46, '18F'),
('0005435103833', 6563, 50, '20D'),
('0005435312771', 23228, 3, '2A'),
('0005432657406', 26317, 2, '1C'),
('0005432865914', 25075, 9, '10C'),
('0005432905048', 31118, 10, '11A'),
('0005435508214', 1552, 35, '11F'),
('0005435502041', 1552, 39, '12F'),
('0005435508211', 1552, 40, '13A'),
('0005434406906', 26988, 4, '2A'),
('0005434586271', 1395, 7, '3D'),
('0005432783107', 5647, 34, '12E'),
('0005435242514', 12167, 9, '5F'),
('0005432783052', 15403, 20, '8C'),
('0005434876997', 14612, 78, '17C'),
('0005434251841', 24665, 1, '2D'),
('0005433613612', 9272, 114, '27D'),
('0005433766592', 2361, 59, '19D'),
('0005433753482', 2361, 111, '32D'),
('0005434022828', 475, 89, '36H'),
('0005433057373', 12666, 11, '12E'),
('0005433922052', 2157, 32, '15A'),
('0005433922051', 2157, 75, '24E'),
('0005433922043', 2157, 120, '38H'),
('0005433035622', 24142, 27, '16H'),
('0005434550524', 255, 65, '21K'),
('0005434550517', 255, 201, '46D'),
('0005433766592', 9834, 48, '25F'),
('0005433233359', 9834, 57, '28K'),
('0005434066592', 7719, 162, '36F'),
('0005435612145', 5309, 63, '20E'),
('0005432459215', 8184, 71, '22B'),
('0005432382674', 4565, 19, '7E'),
('0005432294455', 1750, 55, '19E'),
('0005432838625', 7388, 47, '15F'),
('0005432359733', 6365, 6, '4D'),
('0005434522394', 3844, 7, '6A'),
('0005432890760', 12063, 11, '7D'),
('0005432746934', 12063, 19, '13F'),
('0005434558162', 5274, 51, '21K'),
('0005435372367', 9936, 60, '32B'),
('0005435082679', 6991, 10, '23B'),
('0005434213882', 28609, 26, '10E'),
('0005434638979', 1999, 19, '6D'),
('0005434638958', 1999, 23, '20A'),
('0005434550478', 10637, 27, '10A'),
('0005434550471', 10637, 34, '11F'),
('0005435732165', 19418, 2, '5C'),
('0005434755862', 28670, 11, '6E'),
('0005435981664', 26545, 15, '7D'),
('0005435269664', 26241, 11, '16B'),
('0005435068387', 3559, 45, '16E'),
('0005435068404', 3559, 56, '19D'),
('0005434876997', 3495, 126, '30A'),
('0005433960085', 6940, 5, '4C'),
('0005433613751', 5074, 12, '4A'),
('0005435269664', 8517, 9, '18D'),
('0005432034568', 8515, 1, '2A'),
('0005433642142', 2486, 9, '5E'),
('0005433568211', 11850, 26, '11A'),
('0005434654300', 5413, 19, '13C'),
('0005435732165', 1429, 9, '11F'),
('0005434066553', 30673, 32, '8A'),
('0005435720808', 5531, 21, '11F'),
('0005435765382', 5531, 66, '24D'),
('0005435461923', 13465, 63, '32B'),
('0005432649310', 4115, 1, '1F'),
('0005435784880', 4313, 34, '14C'),
('0005434081591', 4703, 8, '2H'),
('0005432459156', 4703, 60, '17G'),
('0005435720808', 13631, 2, '2A'),
('0005433341793', 11117, 25, '7B'),
('0005435548438', 20677, 12, '6B'),
('0005435528958', 22269, 15, '5F'),
('0005435540692', 22269, 16, '6A'),
('0005434503611', 22930, 20, '6C'),
('0005432382674', 30504, 8, '3D'),
('0005435548438', 26472, 4, '3A'),
('0005434273056', 26659, 5, '23B'),
('0005434663224', 3420, 9, '18C'),
('0005434663223', 3420, 18, '23B'),
('0005432799061', 14816, 10, '6A'),
('0005432799044', 14816, 23, '20A'),
('0005434406906', 7038, 44, '13A'),
('0005433810498', 22828, 10, '17E'),
('0005433367440', 24861, 29, '13F'),
('0005434979422', 2053, 15, '6D'),
('0005434503681', 6509, 14, '7F'),
('0005435103838', 6509, 47, '18F'),
('0005433367440', 21673, 30, '14E'),
('0005432328168', 3125, 27, '9C'),
('0005435784880', 27451, 42, '23B'),
('0005433722138', 30409, 4, '5E'),
('0005433722132', 30409, 14, '18F'),
('0005434586293', 1353, 31, '11F'),
('0005432783127', 5652, 20, '7E'),
('0005435242514', 15360, 3, '2A'),
('0005434443519', 6281, 11, '3F'),
('0005432783107', 15404, 6, '3A'),
('0005435913884', 10074, 15, '12E'),
('0005434877101', 14631, 70, '16A'),
('0005432966504', 2797, 21, '8F'),
('0005433613751', 9284, 95, '24B'),
('0005433613610', 25265, 8, '14F'),
('0005434273056', 25265, 12, '18E'),
('0005433568349', 340, 31, '14F'),
('0005433568371', 340, 47, '20E'),
('0005433074358', 11594, 48, '18A'),
('0005434732936', 13911, 4, '5B'),
('0005432984693', 26203, 47, '24H'),
('0005434374116', 1499, 50, '20E'),
('0005433931428', 20153, 33, '18E'),
('0005432423880', 588, 38, '18D'),
('0005432302285', 12898, 2, '18D'),
('0005434022872', 443, 67, '27D'),
('0005433922173', 2152, 15, '4B'),
('0005433922107', 2152, 47, '17F'),
('0005433931428', 2152, 61, '21E'),
('0005432231430', 2152, 86, '28A'),
('0005432535774', 7727, 70, '19H'),
('0005434066709', 7727, 145, '33F'),
('0005432526366', 7727, 192, '41J'),
('0005434066692', 7727, 218, '46C'),
('0005435097094', 5345, 76, '25C'),
('0005435612242', 5345, 90, '27K'),
('0005435612261', 5345, 95, '28G'),
('0005435423945', 10892, 1, '1C'),
('0005433633416', 3299, 26, '11A'),
('0005433804943', 3299, 50, '16B'),
('0005432459245', 8166, 47, '12D'),
('0005433722138', 4661, 5, '2A'),
('0005433722132', 4661, 11, '4C'),
('0005432838663', 7400, 22, '7A'),
('0005434458542', 7400, 58, '19E'),
('0005432359776', 6384, 70, '21C'),
('0005434458542', 29080, 24, '20C'),
('0005434604851', 22317, 10, '5B'),
('0005434822010', 5260, 115, '33K'),
('0005435372493', 9935, 3, '1D'),
('0005435372427', 9935, 119, '48E'),
('0005434600466', 6091, 6, '5A'),
('0005432111243', 6091, 27, '15A'),
('0005434550517', 10609, 25, '8C'),
('0005434558162', 10609, 59, '18A'),
('0005434550524', 10609, 64, '19E'),
('0005435925127', 13145, 7, '13E'),
('0005435068404', 15458, 24, '10E'),
('0005435068387', 15458, 33, '13E'),
('0005435038957', 5425, 57, '15B'),
('0005435038987', 5425, 75, '18F'),
('0005433804943', 9332, 49, '22A'),
('0005433763017', 9332, 101, '38F'),
('0005433960085', 25948, 7, '2G'),
('0005435319471', 20932, 32, '11C'),
('0005435502041', 20932, 36, '12C'),
('0005435508211', 20932, 45, '14E'),
('0005435508214', 20932, 62, '19C'),
('0005432706463', 2957, 11, '7D'),
('0005435718868', 3524, 42, '15C'),
('0005435068450', 3524, 55, '18E'),
('0005435925127', 15293, 2, '7E'),
('0005432817112', 210, 10, '5F'),
('0005432261333', 210, 30, '14D'),
('0005432019924', 7942, 57, '15F'),
('0005435625970', 3518, 28, '11K'),
('0005435625950', 3518, 94, '22J'),
('0005434877101', 3518, 118, '28A'),
('0005432799102', 3518, 229, '46K'),
('0005435913884', 14540, 56, '45C'),
('0005433960195', 6909, 12, '4F'),
('0005435082679', 26090, 2, '2A'),
('0005433613610', 8491, 1, '9A'),
('0005434638979', 23363, 23, '19C'),
('0005434638958', 23363, 27, '20C'),
('0005432382674', 31274, 90, '20A'),
('0005432817112', 9576, 45, '20D'),
('0005432948003', 25326, 14, '8B'),
('0005434654319', 5422, 23, '13D'),
('0005435340075', 12548, 14, '14A'),
('0005434095101', 8668, 3, '3F'),
('0005434351535', 4452, 3, '2D'),
('0005433341793', 17034, 84, '29D'),
('0005434066592', 30651, 23, '5F'),
('0005434081591', 30651, 28, '7A'),
('0005432140345', 5496, 83, '32B'),
('0005433529231', 5496, 89, '33D'),
('0005432535774', 13463, 4, '1F'),
('0005435461972', 13463, 83, '37D'),
('0005435846208', 25083, 7, '10F'),
('0005434993904', 4303, 52, '20F'),
('0005432566839', 4737, 2, '1B'),
('0005434081611', 4737, 6, '1H'),
('0005432459215', 4737, 47, '15D'),
('0005433481072', 9103, 15, '15E'),
('0005435625950', 14711, 48, '14A'),
('0005435625970', 14711, 68, '19D'),
('0005432294455', 22250, 6, '3A'),
('0005434906641', 2310, 51, '17C'),
('0005434503639', 22897, 32, '20D'),
('0005434503631', 22897, 39, '22D'),
('0005435078145', 2218, 5, '4B'),
('0005434299277', 7057, 67, '17B'),
('0005432603876', 6463, 27, '7D'),
('0005433008064', 14183, 20, '9E'),
('0005435839119', 6005, 18, '11E'),
('0005435103833', 23037, 6, '14D'),
('0005433284938', 32046, 14, '11D'),
('0005435697021', 3673, 29, '20C'),
('0005434503738', 6515, 35, '16F'),
('0005435652554', 1642, 13, '6D'),
('0005433985420', 4134, 1, '1A'),
('0005434309596', 6220, 22, '12F'),
('0005434435009', 1125, 8, '5A'),
('0005435086754', 4092, 7, '7D'),
('0005435706192', 2462, 12, '8D'),
('0005434964006', 1313, 42, '33G'),
('0005432692743', 7697, 9, '3D'),
('0005432783127', 15406, 4, '1F'),
('0005434877229', 14639, 34, '8D'),
('0005434877172', 14639, 54, '12C'),
('0005434877200', 14639, 68, '14E'),
('0005434877187', 14639, 79, '16D'),
('0005434877180', 14639, 97, '20F'),
('0005433633416', 9328, 111, '26E'),
('0005434163520', 25220, 27, '22D'),
('0005432948003', 11592, 55, '20B'),
('0005435981811', 2331, 36, '13E'),
('0005435981816', 2331, 107, '28F'),
('0005433922236', 2118, 59, '18B'),
('0005433035706', 24085, 13, '5A'),
('0005434724118', 266, 81, '21H'),
('0005434550641', 266, 145, '33F'),
('0005434724173', 266, 209, '44E'),
('0005433180691', 266, 220, '46B'),
('0005433233521', 9845, 141, '50C'),
('0005432526509', 7726, 49, '17C'),
('0005432526552', 7726, 233, '45J'),
('0005435319471', 10926, 55, '26G'),
('0005433633456', 3320, 101, '26F'),
('0005433453742', 4625, 9, '3F'),
('0005435252389', 7382, 64, '20A'),
('0005433476868', 30856, 5, '20A'),
('0005432661912', 6492, 3, '2A'),
('0005432603876', 21429, 20, '7A'),
('0005432747103', 404, 3, '2C'),
('0005432747114', 404, 6, '3D'),
('0005432890802', 12072, 25, '14E'),
('0005434822156', 5297, 19, '11K'),
('0005435386501', 9880, 69, '31F'),
('0005434213701', 9556, 1, '1A'),
('0005434639040', 1957, 9, '3B'),
('0005435681400', 24615, 26, '13F'),
('0005433397511', 13546, 33, '13E'),
('0005433397514', 13546, 45, '19D'),
('0005435068450', 15506, 19, '8A'),
('0005434214003', 10739, 6, '3C'),
('0005433726067', 30867, 13, '20D'),
('0005433763045', 9364, 5, '2B'),
('0005433763037', 9364, 9, '3B'),
('0005433784529', 9364, 34, '16E'),
('0005433784331', 26278, 14, '13G'),
('0005433960195', 25925, 107, '37D'),
('0005435386501', 21913, 6, '7A'),
('0005432706470', 2989, 3, '2D'),
('0005432692743', 29944, 6, '3A'),
('0005434979422', 23686, 32, '21B'),
('0005434175702', 32342, 5, '5B'),
('0005434877180', 3511, 137, '33A'),
('0005434877200', 3511, 148, '34D'),
('0005434877187', 3511, 169, '37J'),
('0005434877172', 3511, 195, '42A'),
('0005434877229', 3511, 241, '49D'),
('0005434937831', 14576, 21, '20K'),
('0005432799007', 14576, 82, '51F'),
('0005434325517', 3614, 3, '2D'),
('0005434325478', 15630, 6, '3C'),
('0005433784529', 5177, 19, '5C'),
('0005433784331', 8457, 3, '9D'),
('0005432328168', 31253, 45, '10F'),
('0005432423880', 13320, 33, '12F'),
('0005433568371', 11836, 5, '5A'),
('0005433568349', 11836, 55, '18A'),
('0005433722132', 7464, 4, '3A'),
('0005433722138', 7464, 49, '16A'),
('0005433397511', 19283, 7, '2D'),
('0005433397514', 19283, 48, '18F'),
('0005434443519', 20563, 4, '1D'),
('0005434351550', 4456, 18, '22A'),
('0005434081611', 30669, 79, '15E'),
('0005434066692', 30669, 113, '22A'),
('0005434066709', 30669, 122, '23E'),
('0005435765477', 5517, 78, '28E'),
('0005433008064', 22512, 7, '3F'),
('0005433284938', 22512, 27, '8D'),
('0005434620351', 7844, 11, '6D'),
('0005434081632', 4720, 127, '31H'),
('0005432459245', 4720, 149, '36A'),
('0005432566636', 30519, 37, '38H'),
('0005435097094', 11108, 51, '12D'),
('0005433342034', 11108, 83, '18D'),
('0005432919640', 20445, 8, '5D'),
('0005433481043', 20445, 29, '17F'),
('0005433506873', 20445, 31, '19E'),
('0005434906708', 2306, 32, '10E'),
('0005435696872', 24710, 6, '18B'),
('0005434503681', 22914, 6, '2D'),
('0005433453742', 30466, 12, '4F'),
('0005433868002', 4759, 5, '2B'),
('0005432799007', 12098, 2, '7A'),
('0005432799102', 14778, 5, '2D'),
('0005434906641', 25841, 6, '3A'),
('0005435103838', 23013, 14, '19D'),
('0005435212838', 30602, 19, '11C'),
('0005433367516', 24835, 21, '10D'),
('0005435696872', 16283, 5, '4C'),
('0005435652598', 1698, 50, '14C'),
('0005433367516', 21704, 32, '17A'),
('0005433985494', 4179, 14, '6C'),
('0005432328265', 3079, 1, '1A'),
('0005432328221', 3079, 19, '8D'),
('0005432054275', 31131, 12, '13C'),
('0005435931538', 3898, 4, '5D'),
('0005432873166', 1183, 7, '4F'),
('0005432692743', 1183, 55, '21E'),
('0005435086755', 4060, 4, '18A'),
('0005434406713', 20265, 29, '19E'),
('0005434407107', 27015, 33, '9E'),
('0005434407144', 27015, 39, '11A'),
('0005434407145', 27015, 44, '12C'),
('0005434407112', 27015, 65, '18C'),
('0005433449743', 7586, 19, '5D'),
('0005435824185', 17977, 1, '2D'),
('0005434443541', 6320, 34, '9D'),
('0005433496656', 6320, 64, '16F'),
('0005433680087', 2785, 25, '9D'),
('0005433633456', 9308, 1, '1A'),
('0005435856163', 26585, 11, '22G'),
('0005433568448', 326, 10, '6D'),
('0005433817431', 9949, 4, '5A'),
('0005433434209', 2362, 14, '3F'),
('0005433753645', 2362, 58, '16D'),
('0005433766599', 2362, 161, '39E'),
('0005433150801', 1518, 13, '5E'),
('0005434374183', 1518, 30, '10D'),
('0005434023027', 471, 6, '2B'),
('0005433929572', 12645, 58, '29G'),
('0005433057464', 12645, 71, '35A'),
('0005433529222', 13819, 16, '11F'),
('0005433529231', 13819, 25, '18E'),
('0005433922293', 2112, 13, '4A'),
('0005433922372', 2112, 107, '31D'),
('0005433929572', 2112, 114, '33B'),
('0005433922354', 2112, 127, '36D'),
('0005433035746', 24143, 33, '16B'),
('0005434724247', 258, 206, '41D'),
('0005433233562', 9846, 56, '22F'),
('0005433766599', 9846, 134, '40H'),
('0005432526656', 7732, 108, '26A'),
('0005432526587', 7732, 115, '27A'),
('0005432526657', 7732, 252, '48H'),
('0005432526639', 7732, 257, '49F'),
('0005435612520', 5316, 63, '18F'),
('0005435612588', 5316, 181, '36D'),
('0005433633487', 3341, 24, '8B'),
('0005433805028', 3341, 40, '11B'),
('0005434312298', 8210, 30, '10D'),
('0005435884757', 8210, 35, '11D'),
('0005433506873', 8210, 100, '26B'),
('0005432459358', 8210, 116, '30A'),
('0005432382799', 4510, 4, '2D'),
('0005432727805', 4510, 40, '15E'),
('0005435252515', 28948, 8, '4C'),
('0005432747021', 12061, 18, '8F'),
('0005434822290', 5247, 39, '16A'),
('0005432121185', 5247, 63, '20E'),
('0005434822292', 5247, 189, '47G'),
('0005434821605', 9906, 9, '4G'),
('0005435372585', 9906, 80, '32B'),
('0005435790276', 6986, 2, '18A'),
('0005434214003', 28594, 46, '20C'),
('0005434600385', 18606, 14, '13F'),
('0005433180691', 10560, 47, '12E'),
('0005434550641', 10560, 69, '18A'),
('0005435732210', 19408, 4, '3A'),
('0005434213701', 28685, 51, '20A'),
('0005435038755', 13003, 58, '22B'),
('0005435981811', 26542, 17, '6E'),
('0005435981816', 26542, 51, '17F'),
('0005434943260', 894, 3, '3C'),
('0005435652554', 21746, 31, '14E'),
('0005433805028', 9381, 35, '17B'),
('0005433784563', 9381, 48, '20E'),
('0005433985420', 25929, 45, '18B'),
('0005435068559', 3579, 2, '1C'),
('0005435068581', 3579, 34, '12E'),
('0005432919640', 7968, 49, '16E'),
('0005432901424', 8021, 16, '18A'),
('0005434426313', 3491, 101, '27E'),
('0005434426318', 3491, 196, '43H'),
('0005432799182', 3491, 202, '44D'),
('0005434426305', 3491, 210, '45E'),
('0005432799044', 14553, 98, '49D'),
('0005432645836', 6828, 11, '5F'),
('0005432645813', 6828, 40, '16D'),
('0005433784563', 5016, 108, '21F'),
('0005433613960', 5016, 149, '28C'),
('0005434639040', 23369, 34, '23B'),
('0005432054275', 21081, 3, '4D'),
('0005433642180', 2478, 31, '14C'),
('0005432901424', 28982, 34, '16C'),
('0005435340101', 12528, 9, '6D'),
('0005433719086', 29232, 29, '18D'),
('0005434184633', 8709, 2, '1D'),
('0005434095028', 11625, 14, '14F'),
('0005435732210', 1420, 10, '7F'),
('0005433342034', 17019, 100, '34F'),
('0005434081632', 30691, 34, '7E'),
('0005435461817', 5545, 1, '1B'),
('0005435765561', 5545, 83, '29G'),
('0005435765336', 13461, 51, '22F'),
('0005435282128', 5555, 8, '3D'),
('0005432567020', 4717, 35, '12D'),
('0005433342157', 11096, 1, '1A'),
('0005433342181', 11096, 71, '15E'),
('0005434906810', 2318, 13, '4E'),
('0005434906751', 2318, 78, '20A'),
('0005435697021', 16495, 19, '19C'),
('0005434503738', 22921, 2, '1B'),
('0005433449743', 30453, 12, '5E'),
('0005432382799', 30453, 19, '7D'),
('0005435856163', 25492, 1, '1C'),
('0005433868002', 32680, 30, '19A'),
('0005432799044', 12113, 11, '23B'),
('0005434407112', 7070, 4, '2C'),
('0005434407145', 7070, 7, '3D'),
('0005434407107', 7070, 52, '13D'),
('0005434407144', 7070, 76, '19D'),
('0005434906708', 25876, 58, '16F'),
('0005435839169', 6019, 8, '6B'),
('0005432211428', 30606, 106, '33J'),
('0005435212917', 30606, 132, '39D'),
('0005433367561', 24872, 15, '7C'),
('0005433367556', 24872, 23, '9D'),
('0005433511870', 821, 8, '21B'),
('0005434604867', 3975, 15, '7C'),
('0005435132783', 7884, 4, '5D'),
('0005435652666', 1646, 61, '17C'),
('0005435652638', 1646, 65, '18A'),
('0005433367556', 21709, 29, '13A'),
('0005433367561', 21709, 48, '18D'),
('0005433985522', 4168, 38, '19A'),
('0005433438782', 31136, 12, '9D'),
('0005434309621', 6200, 25, '12B'),
('0005435517763', 1554, 41, '11D'),
('0005433186041', 20893, 6, '8F'),
('0005432628713', 7214, 8, '5B'),
('0005434406664', 20282, 9, '3C'),
('0005434407159', 26987, 45, '12D'),
('0005434407197', 26987, 49, '13D'),
('0005432692803', 7534, 25, '7C'),
('0005433722161', 30381, 31, '18D'),
('0005434343619', 29777, 2, '2A'),
('0005435660031', 9268, 2, '1B'),
('0005433680133', 2808, 39, '12F'),
('0005433684388', 29138, 31, '9A'),
('0005433613960', 9311, 40, '10F'),
('0005433633487', 9311, 61, '15D'),
('0005432300210', 2365, 13, '3F'),
('0005433434433', 26192, 48, '18H'),
('0005434374200', 1530, 62, '18A'),
('0005434374206', 1530, 82, '22B'),
('0005432424043', 518, 48, '25D'),
('0005432424017', 518, 49, '26A'),
('0005433057253', 438, 26, '14D'),
('0005433922405', 2116, 92, '28G'),
('0005432206143', 24091, 46, '18B'),
('0005434724377', 279, 13, '3K'),
('0005433289728', 279, 87, '22J'),
('0005432526791', 7775, 36, '14A'),
('0005434066929', 7775, 137, '30D'),
('0005432526731', 7775, 245, '45J'),
('0005434066891', 7775, 247, '46E'),
('0005433719086', 5359, 67, '18J'),
('0005434343893', 5359, 87, '21E'),
('0005435612650', 5359, 124, '28F'),
('0005435612676', 5359, 145, '31B'),
('0005432133069', 5359, 171, '34K'),
('0005435612665', 5359, 251, '49E'),
('0005433507015', 3359, 93, '24B'),
('0005435884790', 8221, 67, '16E'),
('0005432459410', 8221, 105, '25C'),
('0005433722161', 4602, 66, '18E'),
('0005433516732', 22021, 9, '9A'),
('0005434149616', 21006, 48, '15F'),
('0005432746936', 12062, 48, '15A'),
('0005433527204', 32480, 10, '18B'),
('0005435149902', 5265, 21, '12A'),
('0005435372246', 5265, 35, '14H'),
('0005434822374', 5265, 171, '42J'),
('0005434821497', 9914, 81, '29D'),
('0005435372660', 9914, 185, '50E'),
('0005434639091', 1955, 6, '2D'),
('0005435661887', 24604, 5, '3C'),
('0005435558064', 31907, 18, '10C'),
('0005435068559', 15474, 23, '9D'),
('0005435068581', 15474, 52, '20A'),
('0005434214107', 10698, 41, '16A'),
('0005435039178', 5464, 24, '6A'),
('0005435039192', 5464, 84, '17E'),
('0005434426305', 14859, 4, '4A'),
('0005434426318', 14859, 17, '9C'),
('0005434426313', 14859, 18, '9D'),
('0005433434209', 26538, 68, '20D'),
('0005433434433', 26705, 37, '16C'),
('0005432583800', 3186, 12, '4B'),
('0005435652598', 21736, 39, '12A'),
('0005435269678', 26242, 24, '16D'),
('0005433985494', 25926, 93, '31F'),
('0005434479893', 16574, 17, '18B'),
('0005433165782', 16574, 18, '18D'),
('0005432692803', 29939, 83, '19F'),
('0005435626007', 3499, 173, '37A'),
('0005434937968', 3499, 213, '42J'),
('0005435625859', 14586, 25, '16D'),
('0005434312298', 3605, 12, '7D'),
('0005434325489', 15643, 8, '7C'),
('0005435797346', 2883, 9, '12C'),
('0005433614015', 5004, 17, '5A'),
('0005432105148', 5004, 145, '28A'),
('0005434149616', 5006, 44, '17F'),
('0005435269678', 8387, 30, '21A'),
('0005434244494', 8387, 32, '22D'),
('0005434264759', 8385, 15, '5C'),
('0005432328265', 31227, 18, '5C'),
('0005432328221', 31227, 31, '8C'),
('0005432382799', 31227, 52, '12E'),
('0005433568448', 11843, 49, '18E'),
('0005432948128', 25271, 30, '12E'),
('0005432948112', 25271, 41, '17B'),
('0005434443541', 20570, 15, '22C'),
('0005433269669', 17038, 53, '20B'),
('0005433342181', 17038, 81, '29D'),
('0005433342157', 17038, 85, '30A'),
('0005432649351', 4130, 24, '19D'),
('0005432081451', 5548, 50, '14D'),
('0005435282265', 13867, 34, '16E'),
('0005434620280', 32977, 2, '2C'),
('0005432190591', 4290, 12, '5D'),
('0005433451600', 4710, 103, '27G'),
('0005432459358', 4710, 130, '33F'),
('0005432566648', 30524, 60, '33E'),
('0005433342222', 11095, 11, '3F'),
('0005433507015', 9087, 24, '13D'),
('0005435625859', 11039, 3, '4C'),
('0005435626007', 14772, 54, '15E'),
('0005434906821', 2277, 5, '2C'),
('0005433451600', 30985, 3, '6A'),
('0005434184633', 11997, 8, '21C'),
('0005433129239', 29736, 3, '2A'),
('0005434287094', 2428, 12, '5A'),
('0005433868062', 4803, 24, '18B'),
('0005432799182', 14793, 3, '2B'),
('0005434407197', 7064, 4, '2A'),
('0005434407159', 7064, 54, '12C'),
('0005434406713', 26881, 6, '4C'),
('0005432604000', 6456, 15, '4D'),
('0005434906751', 25873, 42, '11D'),
('0005434906810', 25873, 52, '13E'),
('0005435718868', 15518, 5, '2A'),
('0005432537039', 18058, 18, '10E'),
('0005432159818', 30598, 187, '40B'),
('0005432525943', 30598, 244, '48K'),
('0005433367572', 24858, 56, '19C'),
('0005434979534', 2034, 33, '21D'),
('0005434136793', 11945, 51, '17C'),
('0005435934994', 3674, 17, '6C'),
('0005434503851', 6550, 14, '5C'),
('0005433367572', 21705, 13, '4F'),
('0005433985560', 4175, 42, '18A'),
('0005432692803', 1199, 22, '11A'),
('0005434434957', 17299, 2, '2A'),
('0005432190591', 27450, 32, '20B'),
('0005433123760', 15693, 6, '6A'),
('0005433123760', 7611, 3, '6D'),
('0005434586408', 1398, 5, '2C'),
('0005434343893', 11448, 39, '21C'),
('0005435824260', 18020, 3, '5F'),
('0005434876639', 10069, 74, '21F'),
('0005434877482', 14628, 16, '5F'),
('0005433614015', 9281, 12, '4F'),
('0005432948112', 11597, 74, '25F'),
('0005432948128', 11597, 91, '30C'),
('0005435981939', 2350, 172, '38G'),
('0005432984823', 26188, 109, '31F'),
('0005435981638', 26188, 121, '34B'),
('0005433150930', 1495, 31, '9C'),
('0005433684388', 461, 67, '22F'),
('0005433922555', 2161, 53, '16G'),
('0005435142473', 295, 59, '16E'),
('0005434724530', 295, 173, '33H'),
('0005434723748', 9875, 49, '17F'),
('0005433129239', 9875, 109, '27H'),
('0005432537039', 7744, 43, '14D'),
('0005434244494', 5331, 105, '23F'),
('0005434343943', 5331, 220, '38J'),
('0005434343619', 10881, 83, '23K'),
('0005434244730', 10881, 108, '29A'),
('0005434244726', 10881, 221, '49A'),
('0005433633548', 3377, 44, '11B'),
('0005432459487', 8248, 32, '10B'),
('0005432459438', 8248, 39, '12C'),
('0005432459483', 8248, 69, '19B'),
('0005432459460', 8248, 97, '26E'),
('0005432382870', 4673, 13, '6A'),
('0005435529086', 1726, 9, '3F'),
('0005432604000', 21461, 20, '6C'),
('0005434604867', 22332, 8, '6B'),
('0005435904387', 19047, 16, '22B'),
('0005432747244', 423, 33, '10E'),
('0005435661887', 5249, 136, '33A'),
('0005434822604', 5249, 161, '36D'),
('0005434822010', 9893, 25, '13A'),
('0005435372757', 9893, 51, '18D'),
('0005434821795', 9893, 94, '26J'),
('0005434213783', 9531, 32, '12A'),
('0005434214107', 28610, 25, '10D'),
('0005434600582', 6068, 29, '14A'),
('0005433527204', 18614, 14, '7A'),
('0005434550478', 27765, 27, '11E'),
('0005435221498', 6763, 35, '9E'),
('0005435437772', 24589, 45, '15C'),
('0005433397675', 13542, 38, '15C'),
('0005433397672', 13542, 39, '15D'),
('0005435808060', 29501, 19, '19A'),
('0005432300210', 26518, 19, '6D'),
('0005434269085', 26694, 12, '5E'),
('0005435981638', 26694, 23, '8E'),
('0005432583822', 3177, 34, '21B'),
('0005432857973', 31500, 8, '4A'),
('0005432857969', 31500, 35, '22A'),
('0005435652638', 21726, 1, '1A'),
('0005435652666', 21726, 25, '6F'),
('0005433985522', 25956, 71, '30E'),
('0005434480124', 950, 7, '3B'),
('0005434480114', 950, 29, '22B'),
('0005433289728', 10373, 27, '21D'),
('0005435149902', 10373, 29, '22B'),
('0005435517763', 20951, 11, '4A'),
('0005435068643', 3557, 59, '17A'),
('0005432817212', 209, 1, '1A'),
('0005433101707', 7960, 88, '24F'),
('0005432817008', 7958, 15, '15F'),
('0005434877482', 3485, 182, '37J'),
('0005432799232', 3485, 193, '39K'),
('0005434876639', 14585, 66, '23K'),
('0005435957442', 15169, 17, '21C'),
('0005434247108', 8833, 4, '3A'),
('0005435797267', 29323, 10, '17D'),
('0005434244726', 5129, 2, '4A'),
('0005434244730', 5129, 3, '5A'),
('0005433614128', 5130, 82, '17B'),
('0005434639091', 23383, 35, '21C'),
('0005432953847', 27584, 41, '20C'),
('0005432424043', 13365, 13, '5C'),
('0005432424017', 13365, 24, '8F'),
('0005432817212', 9609, 32, '11C'),
('0005432822135', 9609, 45, '14C'),
('0005432817008', 29010, 11, '4E'),
('0005433715553', 7468, 43, '13E'),
('0005433722161', 7468, 73, '20F'),
('0005433397675', 19239, 24, '10F'),
('0005433397672', 19239, 46, '17E'),
('0005433342222', 17053, 104, '33F'),
('0005432159818', 12820, 18, '6D'),
('0005434066929', 30645, 34, '8B'),
('0005434066891', 30645, 115, '23B'),
('0005434264759', 5497, 10, '3F'),
('0005432140376', 5497, 54, '18B'),
('0005435765673', 5497, 87, '24E'),
('0005435765175', 13472, 6, '3B'),
('0005433846252', 5576, 4, '3A'),
('0005433845778', 13854, 21, '7E'),
('0005432170329', 4746, 64, '18A'),
('0005432459410', 4746, 159, '37D'),
('0005432459156', 30544, 9, '2F'),
('0005432566643', 30544, 61, '17D'),
('0005432566561', 30544, 130, '33A'),
('0005433342382', 11091, 64, '13F'),
('0005433342373', 11091, 111, '23B'),
('0005435443239', 27053, 21, '16F'),
('0005435443236', 27053, 27, '20A'),
('0005434137480', 7339, 3, '1D'),
('0005432382870', 30488, 31, '10F'),
('0005434287114', 2381, 15, '7B'),
('0005433650475', 7165, 18, '5E'),
('0005433650376', 27625, 34, '12A'),
('0005435263548', 27625, 51, '20D'),
('0005433868062', 32657, 17, '5C'),
('0005434299368', 7066, 14, '4E'),
('0005434406664', 26921, 73, '19E'),
('0005434906821', 25870, 30, '8F'),
('0005433008276', 14194, 27, '12F'),
('0005435839220', 6018, 18, '9F'),
('0005435213090', 30629, 66, '21F'),
('0005435652369', 24827, 20, '6D'),
('0005434137480', 28765, 27, '7E'),
('0005435259724', 25026, 2, '3D'),
('0005432661912', 21841, 2, '2C'),
('0005434503876', 6514, 12, '6C'),
('0005435652369', 21663, 3, '1D'),
('0005432328388', 3094, 41, '13E'),
('0005435999138', 6214, 27, '12B'),
('0005435502172', 1579, 18, '5E'),
('0005432628640', 28150, 8, '5A'),
('0005434435009', 17282, 11, '18A'),
('0005434964006', 18245, 9, '9H'),
('0005434625832', 32923, 19, '15F'),
('0005435221498', 24986, 5, '23B'),
('0005432720710', 7610, 29, '8A'),
('0005434586194', 18551, 58, '18A'),
('0005434343943', 11474, 13, '4B'),
('0005432783423', 5620, 43, '12D'),
('0005434925591', 6273, 55, '13D'),
('0005435242687', 12172, 28, '9F'),
('0005432783107', 12172, 45, '15C'),
('0005434910094', 10078, 37, '11C'),
('0005433633548', 9324, 18, '6A'),
('0005433614128', 9324, 91, '20E'),
('0005434163520', 9324, 108, '23E'),
('0005433074500', 11583, 60, '19C'),
('0005434374357', 1526, 39, '10D'),
('0005432424117', 519, 16, '9F'),
('0005432231487', 2125, 25, '9G'),
('0005433922043', 24131, 143, '34E'),
('0005434723464', 9825, 210, '37K'),
('0005434550478', 9825, 271, '45J'),
('0005434067073', 7766, 80, '19G'),
('0005435319471', 5319, 70, '19E'),
('0005435612821', 5319, 90, '22J'),
('0005432133096', 5319, 228, '41C'),
('0005435424315', 10885, 8, '2H'),
('0005435491412', 10885, 53, '17A'),
('0005435424345', 10885, 128, '27K'),
('0005434244781', 10885, 138, '29A'),
('0005432459156', 3398, 36, '10A'),
('0005432181560', 3398, 133, '29D'),
('0005435884790', 3399, 30, '24D'),
('0005435884549', 3399, 39, '30B'),
('0005432838812', 7405, 14, '4F'),
('0005435252565', 28946, 2, '1F'),
('0005432062191', 6375, 90, '20C'),
('0005434458542', 17738, 19, '6D'),
('0005433875367', 12087, 20, '6C'),
('0005435372762', 9934, 88, '23E'),
('0005435732147', 13556, 20, '7E'),
('0005435068296', 13177, 21, '13E'),
('0005435068643', 15512, 4, '2A'),
('0005434213783', 28680, 19, '7D'),
('0005435006866', 5479, 32, '7D'),
('0005435038957', 12988, 16, '6A'),
('0005434426154', 20222, 9, '4F'),
('0005434426166', 20222, 36, '13E'),
('0005435981939', 26549, 25, '7F'),
('0005434273056', 9352, 77, '33H'),
('0005434269085', 26233, 83, '35D'),
('0005434217938', 27335, 6, '21C'),
('0005433985560', 25930, 60, '28D'),
('0005435142473', 10322, 10, '5B'),
('0005433927418', 29286, 6, '5A'),
('0005432706582', 2924, 62, '20E'),
('0005433123760', 30064, 84, '19D'),
('0005434979534', 23678, 15, '4D'),
('0005435068694', 3582, 29, '9C'),
('0005435068296', 15304, 29, '17E'),
('0005432919504', 67, 78, '28F'),
('0005432261573', 229, 16, '8A'),
('0005432901484', 8040, 21, '13E'),
('0005435902448', 3508, 30, '13G'),
('0005435626054', 3508, 157, '33D'),
('0005435902409', 3508, 176, '35H'),
('0005434426397', 3508, 257, '49F'),
('0005434426154', 14548, 170, '43B'),
('0005434426166', 14548, 198, '48K'),
('0005434325568', 3588, 2, '1B'),
('0005433960491', 6947, 32, '13F'),
('0005434244781', 5235, 16, '13C'),
('0005433614200', 5190, 130, '25A'),
('0005435006866', 8357, 124, '25C'),
('0005432382870', 31255, 92, '20D'),
('0005432901484', 28979, 16, '5F'),
('0005433715605', 7420, 5, '3A'),
('0005433715143', 29248, 11, '6A'),
('0005434095073', 11639, 30, '18E'),
('0005435732147', 19264, 8, '3A'),
('0005433342373', 17059, 97, '33D'),
('0005433342382', 17059, 113, '38D'),
('0005435765764', 5515, 34, '12H'),
('0005435765755', 5515, 117, '32B'),
('0005435462152', 13485, 64, '21A'),
('0005433284844', 1847, 62, '18F'),
('0005433008276', 22602, 75, '20C'),
('0005433846275', 5591, 78, '17B'),
('0005435282325', 13853, 34, '11A'),
('0005434620443', 7851, 25, '22D'),
('0005432459487', 4714, 7, '2H'),
('0005432459438', 4714, 17, '4H'),
('0005432459483', 4714, 40, '14A'),
('0005434081741', 4714, 80, '23F'),
('0005432459460', 4714, 143, '36E'),
('0005432567020', 30561, 9, '3F'),
('0005433342496', 11104, 75, '15C'),
('0005433506922', 20439, 43, '19E'),
('0005435626054', 14731, 65, '20D'),
('0005435715348', 7115, 2, '1F'),
('0005435529086', 22266, 9, '5C'),
('0005434906947', 2312, 11, '4C'),
('0005435934994', 16453, 27, '21B'),
('0005434137580', 7348, 7, '3A'),
('0005434137591', 7348, 8, '3C'),
('0005434136793', 28585, 44, '14A'),
('0005435808060', 23079, 10, '4A'),
('0005434503631', 16701, 6, '4B'),
('0005434503851', 22891, 2, '1C'),
('0005435078233', 2179, 14, '7A'),
('0005435078145', 24375, 17, '20C'),
('0005433453742', 31321, 20, '12D'),
('0005432799232', 14780, 26, '21D'),
('0005432604085', 6438, 15, '4D'),
('0005435472554', 5978, 10, '6A'),
('0005435838996', 18090, 1, '1A'),
('0005433284844', 23011, 8, '6E'),
('0005433285091', 32089, 25, '14B'),
('0005433285092', 32089, 34, '22A'),
('0005432526019', 30619, 127, '29A'),
('0005434979620', 2039, 19, '7C'),
('0005434137580', 28757, 18, '5E'),
('0005434137591', 28757, 42, '11A'),
('0005435312771', 6581, 1, '1A'),
('0005433519432', 3941, 3, '1C'),
('0005435810992', 29454, 1, '5F'),
('0005432865914', 2254, 3, '2F'),
('0005432639063', 2254, 13, '7E'),
('0005434503631', 22647, 4, '3D'),
('0005432661912', 26326, 25, '7A'),
('0005435999147', 6230, 15, '6D'),
('0005435517813', 1593, 19, '6C'),
('0005435508290', 1593, 62, '17D'),
('0005435502188', 1593, 64, '18C'),
('0005434565733', 20853, 52, '19E'),
('0005435153704', 3880, 12, '23B'),
('0005434267889', 8766, 8, '21D'),
('0005432873246', 17487, 12, '7E'),
('0005435706142', 27026, 23, '10D'),
('0005434964119', 1319, 27, '14F'),
('0005433261417', 1319, 47, '22A'),
('0005435784763', 13790, 18, '6D'),
('0005433722179', 30357, 17, '6F'),
('0005432720491', 30357, 58, '20F'),
('0005435824476', 1254, 25, '12B'),
('0005435242687', 15346, 12, '4A'),
('0005432783107', 15346, 38, '11D'),
('0005434925612', 6300, 19, '5C'),
('0005433496783', 6300, 35, '8E'),
('0005432782896', 12164, 1, '1A'),
('0005432783052', 12164, 28, '9E'),
('0005435242715', 12164, 36, '11D'),
('0005432783423', 15413, 40, '13A'),
('0005434876658', 10066, 53, '13A'),
('0005434877624', 14616, 88, '18F'),
('0005434877665', 14616, 90, '19B'),
('0005435660064', 9242, 20, '21D'),
('0005433680270', 2800, 57, '15F'),
('0005433680286', 2800, 63, '17C'),
('0005432966792', 29147, 28, '8F'),
('0005434269069', 9326, 24, '7A'),
('0005433614200', 9326, 139, '28B'),
('0005433613751', 25217, 79, '20D'),
('0005432947828', 308, 77, '17C'),
('0005433074543', 11585, 75, '20B'),
('0005435981612', 26179, 23, '9H'),
('0005433753388', 26179, 124, '29F'),
('0005433150921', 1493, 54, '13C'),
('0005433151212', 20125, 31, '8E'),
('0005432423657', 12900, 29, '19E'),
('0005432423651', 12900, 33, '21E'),
('0005434023278', 480, 136, '37D'),
('0005433684408', 12688, 23, '12E'),
('0005433875367', 2156, 73, '19A'),
('0005433922051', 24088, 147, '35H'),
('0005434723755', 9836, 184, '34F'),
('0005435212417', 7720, 11, '3A'),
('0005435212402', 7720, 16, '4C'),
('0005435212330', 7720, 64, '17F'),
('0005432527140', 7720, 187, '34E'),
('0005435612987', 5310, 82, '19D'),
('0005435612996', 5310, 130, '26B'),
('0005435612962', 5310, 135, '26J'),
('0005434344019', 5310, 172, '31J'),
('0005432164993', 10933, 15, '3K'),
('0005435611922', 10933, 228, '40F'),
('0005433506922', 8188, 132, '29F'),
('0005433722179', 4582, 8, '3C'),
('0005432382958', 4582, 30, '9A'),
('0005433453742', 30220, 4, '5C'),
('0005432838831', 7385, 58, '16E'),
('0005435491412', 7385, 68, '19C'),
('0005432838663', 28923, 67, '15D'),
('0005434458542', 28923, 93, '20F'),
('0005432360093', 6371, 94, '19C'),
('0005432604085', 21444, 19, '6B'),
('0005433293221', 29598, 9, '20B'),
('0005432747329', 425, 35, '10D'),
('0005432747305', 425, 67, '20A'),
('0005432756792', 12091, 33, '12E'),
('0005432747114', 12091, 38, '14D'),
('0005434822803', 5242, 33, '13C'),
('0005432396219', 5242, 107, '25H'),
('0005435372892', 9931, 171, '36D'),
('0005434550524', 27721, 22, '7F'),
('0005435437823', 24569, 23, '7F'),
('0005435068694', 15462, 22, '7D'),
('0005435039372', 5469, 64, '13E'),
('0005435039390', 5469, 115, '22C'),
('0005435038673', 12962, 20, '5E'),
('0005435038987', 12962, 66, '16A'),
('0005435902448', 14895, 16, '8C'),
('0005434426397', 14895, 34, '14C'),
('0005435902409', 14895, 55, '19C'),
('0005434411714', 20232, 29, '12C'),
('0005434273056', 26497, 65, '17A'),
('0005435981612', 26712, 55, '16A'),
('0005434943260', 16250, 13, '23B'),
('0005433654730', 4321, 12, '8E'),
('0005434170960', 26259, 2, '1C'),
('0005434983210', 27340, 14, '22C'),
('0005433960491', 25962, 84, '35A'),
('0005433165684', 928, 1, '1A'),
('0005435319471', 11233, 27, '8D'),
('0005435502172', 20927, 66, '17E'),
('0005432919507', 181, 1, '1A'),
('0005432261623', 183, 42, '17A'),
('0005432816978', 7929, 42, '21D'),
('0005434877624', 3477, 17, '5H'),
('0005434877665', 3477, 155, '31G'),
('0005434876658', 14546, 38, '15C'),
('0005433404763', 29313, 13, '13E'),
('0005433960561', 6892, 4, '1F'),
('0005432105282', 5152, 68, '14C'),
('0005434244527', 8365, 52, '20B'),
('0005433613751', 8366, 41, '20E'),
('0005433202280', 12629, 36, '20C'),
('0005432328388', 31236, 59, '13D'),
('0005433642142', 27591, 35, '15D'),
('0005432424117', 13260, 37, '13D'),
('0005432423651', 30799, 32, '15C'),
('0005432423657', 30799, 49, '20E'),
('0005432816978', 29006, 67, '17A'),
('0005434026690', 14455, 8, '5C'),
('0005434654500', 5376, 14, '6C'),
('0005434654494', 5376, 55, '20E'),
('0005434654319', 12507, 27, '14E'),
('0005433715635', 7469, 21, '6F'),
('0005434954550', 28315, 3, '5B'),
('0005433341551', 1064, 27, '12D'),
('0005434445234', 1064, 76, '27F'),
('0005433342496', 17022, 114, '37E'),
('0005434067073', 30695, 59, '13A'),
('0005434081741', 30695, 112, '22E'),
('0005435461797', 5501, 57, '16F'),
('0005433285091', 22596, 9, '3C'),
('0005433285092', 22596, 10, '3D'),
('0005433846355', 5590, 64, '15F'),
('0005433845889', 13857, 54, '15B'),
('0005435937322', 4278, 54, '18A'),
('0005432567228', 4724, 79, '23B'),
('0005434081749', 4724, 80, '23E'),
('0005432459215', 30570, 14, '9A'),
('0005433342573', 11111, 60, '12E'),
('0005433341551', 17097, 101, '22E'),
('0005432919504', 9077, 42, '18C'),
('0005433506889', 20443, 17, '7A'),
('0005432919759', 20443, 29, '13E'),
('0005435540692', 11401, 9, '6E'),
('0005435517636', 11401, 22, '11E'),
('0005434137694', 7297, 16, '4F'),
('0005434503611', 16729, 26, '22C'),
('0005434503876', 22915, 17, '6C'),
('0005435078075', 24364, 17, '20A'),
('0005432382958', 30495, 58, '18C'),
('0005433874333', 7793, 10, '19B'),
('0005433874323', 7793, 12, '20B'),
('0005433868220', 4758, 13, '4C'),
('0005434663223', 12450, 4, '3A'),
('0005434906947', 25863, 54, '14A'),
('0005433008372', 14191, 39, '16C'),
('0005434925591', 20495, 25, '17D'),
('0005435999138', 19689, 15, '7B'),
('0005435839302', 6021, 55, '21C'),
('0005433285134', 32075, 18, '12E'),
('0005434066553', 30586, 134, '28A'),
('0005435213190', 30586, 156, '31C'),
('0005434136972', 11951, 56, '15A'),
('0005434137694', 28711, 22, '6E'),
('0005434445234', 17245, 7, '5B'),
('0005434503611', 22689, 6, '5F'),
('0005433367338', 1661, 4, '2A'),
('0005433367359', 1661, 44, '12C'),
('0005435652850', 1661, 67, '18E'),
('0005433367516', 1661, 76, '20F'),
('0005433985205', 25678, 21, '9D'),
('0005435999179', 6210, 44, '17E'),
('0005434309544', 19525, 44, '18D'),
('0005435517825', 1582, 62, '17F'),
('0005433186076', 20886, 56, '17E'),
('0005432692803', 17500, 44, '20E'),
('0005435937322', 27441, 6, '2C'),
('0005434407144', 20269, 14, '4D'),
('0005434407145', 20269, 87, '20D'),
('0005434407428', 27004, 34, '9D'),
('0005432692803', 30349, 45, '18E'),
('0005434344019', 11469, 43, '22D'),
('0005432782896', 15350, 10, '3D'),
('0005432783052', 15350, 59, '15D'),
('0005435242715', 15350, 75, '20A'),
('0005434877229', 10088, 13, '4F'),
('0005434877172', 10088, 67, '16A'),
('0005434876997', 10088, 80, '19A'),
('0005434876590', 10088, 89, '20D'),
('0005433684408', 2777, 3, '1F'),
('0005435947050', 4215, 7, '16H'),
('0005433568792', 312, 23, '7D'),
('0005433568776', 312, 26, '8B'),
('0005433074358', 312, 131, '27F'),
('0005432655483', 2326, 125, '27A'),
('0005434374452', 1491, 93, '21F'),
('0005434374036', 20141, 32, '9C'),
('0005432282829', 505, 30, '21A'),
('0005432235603', 441, 7, '2C'),
('0005433057687', 12693, 115, '36A'),
('0005434022828', 12693, 123, '38E'),
('0005433035746', 2138, 39, '13D'),
('0005433922832', 2138, 110, '28D'),
('0005433922848', 2138, 144, '34E'),
('0005433922052', 24109, 155, '37B'),
('0005434724809', 265, 5, '2A'),
('0005434550982', 265, 80, '18J'),
('0005433233878', 9869, 291, '45D'),
('0005434550524', 9869, 299, '46E'),
('0005434067195', 7737, 18, '3K'),
('0005434067169', 7737, 69, '17E'),
('0005435423945', 5333, 47, '13E'),
('0005434244527', 5333, 59, '15D'),
('0005435423826', 5333, 76, '17H'),
('0005434344053', 5333, 246, '39C'),
('0005435042847', 10924, 26, '11F'),
('0005435611789', 10924, 118, '25C'),
('0005435612261', 10924, 159, '30A'),
('0005435612010', 10924, 319, '50F'),
('0005432459215', 3382, 141, '27D'),
('0005433506889', 8202, 50, '12F'),
('0005435885006', 8202, 66, '16A'),
('0005432459629', 8202, 86, '20B'),
('0005432727869', 4668, 5, '2A'),
('0005433454863', 4668, 39, '11A'),
('0005435540692', 21998, 1, '1A'),
('0005435517636', 21998, 55, '20F'),
('0005432838876', 7362, 1, '1A'),
('0005435252515', 7362, 44, '11E'),
('0005432335967', 6398, 18, '5A'),
('0005435221512', 31699, 19, '18B'),
('0005432603731', 31699, 28, '21D'),
('0005432890802', 422, 11, '3D'),
('0005433293221', 12082, 39, '9D'),
('0005434822966', 5252, 19, '5H'),
('0005434821483', 9938, 70, '22A'),
('0005434214003', 9523, 30, '8A'),
('0005434213779', 9523, 42, '11A'),
('0005433202280', 23260, 14, '4C'),
('0005434550471', 27768, 31, '10A'),
('0005434550321', 27768, 61, '19F'),
('0005433397812', 13540, 4, '2C'),
('0005433397810', 13540, 43, '14C'),
('0005435006899', 5482, 1, '1A'),
('0005435006898', 5482, 16, '4E'),
('0005435042847', 5482, 116, '22D'),
('0005435006653', 12963, 4, '1F'),
('0005434229261', 12963, 91, '18A'),
('0005435038805', 12963, 101, '20B'),
('0005434943298', 856, 7, '19A'),
('0005433763045', 26228, 63, '21A'),
('0005433784370', 26228, 124, '35G'),
('0005433985205', 24242, 80, '31A'),
('0005433960561', 25954, 45, '18A'),
('0005435502041', 11217, 9, '3D'),
('0005435528958', 11217, 27, '8E'),
('0005435502188', 20922, 15, '5D'),
('0005435508290', 20922, 28, '8D'),
('0005435517813', 20922, 38, '11F'),
('0005432692803', 3029, 16, '12C'),
('0005434979620', 23650, 4, '2A'),
('0005432756792', 38, 23, '12C'),
('0005432919759', 8031, 7, '2F'),
('0005434175732', 32370, 11, '6A'),
('0005432799315', 3522, 92, '23B'),
('0005434426465', 3522, 114, '26H'),
('0005432799312', 3522, 271, '50D'),
('0005434877229', 14584, 3, '2A'),
('0005434876997', 14584, 9, '2K'),
('0005434877172', 14584, 84, '22F'),
('0005434876590', 14584, 85, '22J'),
('0005433614354', 5064, 8, '2D'),
('0005435006653', 5062, 38, '11E'),
('0005434229261', 5062, 82, '25A'),
('0005433784370', 8380, 61, '21D'),
('0005435006898', 8382, 23, '6F'),
('0005432335967', 8382, 50, '12C'),
('0005435006899', 8382, 56, '13E'),
('0005432382958', 31229, 25, '6E'),
('0005432947828', 11851, 13, '3F'),
('0005433568137', 25269, 78, '18A'),
('0005435340075', 5421, 13, '7D'),
('0005433715699', 7460, 75, '22B'),
('0005433722179', 7460, 80, '22E'),
('0005435266133', 29206, 14, '6B'),
('0005433397812', 19228, 26, '8C'),
('0005433397810', 19228, 67, '19C'),
('0005434351550', 29647, 12, '20B'),
('0005434351535', 29647, 14, '22C'),
('0005433342573', 17069, 82, '25E'),
('0005434081611', 12783, 1, '1C'),
('0005434066553', 12783, 51, '12B'),
('0005434026690', 30683, 35, '8D'),
('0005434081749', 30683, 78, '17A'),
('0005432140401', 5499, 68, '17H'),
('0005432140403', 5499, 124, '30B'),
('0005435461923', 5499, 133, '32A'),
('0005435765916', 5499, 145, '34D'),
('0005435765382', 13502, 39, '14A'),
('0005432649310', 25099, 42, '20F'),
('0005433284938', 1809, 74, '20C'),
('0005433285134', 22584, 31, '8D'),
('0005433008372', 22584, 61, '16A'),
('0005433846399', 5575, 87, '19F'),
('0005433846437', 5575, 89, '20A'),
('0005433845894', 13831, 10, '3C'),
('0005435785167', 4267, 33, '11E'),
('0005435784763', 27329, 30, '13A'),
('0005432567332', 4709, 24, '9A'),
('0005432567338', 4709, 83, '21G'),
('0005432567289', 4709, 99, '24E'),
('0005434081611', 30549, 11, '4C'),
('0005432919507', 9061, 6, '4C'),
('0005433481048', 20446, 5, '2F'),
('0005432396219', 10222, 9, '6B'),
('0005434411714', 14744, 80, '20F'),
('0005435715380', 7126, 15, '8D'),
('0005432620831', 28031, 17, '18B'),
('0005434137716', 7333, 70, '18C'),
('0005433407486', 1939, 17, '20C'),
('0005435078098', 24341, 16, '21A'),
('0005433454863', 30463, 67, '19E'),
('0005434287178', 2394, 10, '4B'),
('0005434286918', 26825, 26, '19A'),
('0005434269069', 25483, 10, '21B'),
('0005433650558', 7152, 28, '8E'),
('0005433650568', 7152, 40, '11F'),
('0005433868220', 32694, 15, '5C'),
('0005434299442', 7042, 49, '11C'),
('0005434407428', 7042, 115, '23C'),
('0005435221512', 21382, 12, '5B'),
('0005432603731', 21382, 23, '19B'),
('0005433008411', 14156, 21, '9A'),
('0005433008392', 14156, 46, '20D'),
('0005434925612', 20530, 10, '7A'),
('0005435999147', 19679, 35, '22D'),
('0005435838990', 18068, 34, '17B'),
('0005433284938', 23049, 33, '18D'),
('0005432535774', 30581, 81, '19C'),
('0005432526552', 30581, 142, '27H'),
('0005432526366', 30581, 161, '29G'),
('0005434066592', 30581, 299, '48H'),
('0005433367731', 24875, 17, '6A'),
('0005435652324', 24875, 36, '10D'),
('0005434137716', 28724, 73, '19D'),
('0005433511870', 16148, 4, '7A'),
('0005432922509', 16148, 8, '20A'),
('0005435390211', 29545, 5, '6A'),
('0005433367731', 21680, 6, '2F'),
('0005435652324', 21680, 70, '19A'),
('0005432657406', 17864, 32, '18E'),
('0005432328504', 3078, 13, '4E'),
('0005432328544', 3078, 51, '15D'),
('0005435999193', 6211, 25, '12A'),
('0005435528958', 20845, 25, '7D'),
('0005435502041', 20845, 52, '15A'),
('0005434267935', 15219, 4, '3D'),
('0005435086724', 24393, 4, '7C'),
('0005435706133', 27038, 40, '19D'),
('0005433261516', 18236, 54, '29A'),
('0005435937374', 13773, 25, '18A'),
('0005435785167', 27455, 21, '6D'),
('0005432720802', 7546, 82, '20A'),
('0005434586517', 1408, 24, '8A'),
('0005434344053', 11467, 19, '5C'),
('0005435824238', 18014, 36, '20B'),
('0005435242514', 5651, 18, '5C'),
('0005432783571', 5651, 27, '7C'),
('0005434925316', 20384, 11, '3F'),
('0005434443519', 20384, 51, '12A'),
('0005433496783', 20384, 66, '15F'),
('0005432783127', 12214, 67, '15D'),
('0005434877825', 14634, 61, '13F'),
('0005435660091', 9226, 10, '5B'),
('0005433680372', 2793, 56, '13D'),
('0005433679836', 29136, 24, '6F'),
('0005433614354', 9280, 98, '22F'),
('0005435947199', 26579, 6, '9G'),
('0005433074500', 317, 94, '22A'),
('0005433568137', 11601, 14, '5F'),
('0005432984693', 2329, 27, '5C'),
('0005433754014', 2329, 58, '14G'),
('0005435982101', 2329, 110, '22F'),
('0005433766599', 26198, 39, '12A'),
('0005433753482', 26198, 51, '13H'),
('0005433766592', 26198, 56, '14E'),
('0005435981811', 26198, 173, '34B'),
('0005432267870', 1501, 93, '22F'),
('0005433151268', 20156, 36, '10D'),
('0005434374206', 20156, 53, '15D'),
('0005433057464', 447, 65, '22F'),
('0005433057703', 12680, 90, '22F'),
('0005433057721', 12680, 139, '33B'),
('0005433035706', 2166, 78, '19E'),
('0005433922173', 24122, 2, '1C'),
('0005433922293', 24122, 10, '2F'),
('0005433922354', 24122, 35, '11E'),
('0005433921721', 24122, 139, '29H'),
('0005433289745', 259, 58, '15E'),
('0005434724963', 259, 138, '25K'),
('0005434551017', 259, 223, '36D'),
('0005434724955', 259, 327, '49A'),
('0005434725009', 259, 335, '49H'),
('0005434550321', 9820, 105, '22C'),
('0005434550471', 9820, 142, '27C'),
('0005434724118', 9820, 159, '29H'),
('0005433181002', 9820, 268, '43C'),
('0005433233964', 9820, 277, '44G'),
('0005432069598', 7771, 10, '2D'),
('0005435212489', 7771, 36, '12D'),
('0005432527413', 7771, 163, '30K'),
('0005432527436', 7771, 217, '38K'),
('0005434067270', 7771, 266, '45F'),
('0005432527475', 7771, 278, '47C'),
('0005434067285', 7771, 293, '49K'),
('0005435613173', 5312, 292, '45A'),
('0005435612588', 10875, 150, '28H'),
('0005435612145', 10875, 219, '37D'),
('0005435424542', 10875, 302, '49K'),
('0005432727749', 30103, 17, '7A'),
('0005432603700', 31679, 38, '21C'),
('0005432927960', 32501, 4, '5D'),
('0005435149975', 5301, 159, '32F'),
('0005435372427', 5301, 167, '33F'),
('0005435373019', 9925, 93, '22B'),
('0005434822156', 9925, 158, '33G'),
('0005434821650', 9925, 160, '33J'),
('0005435082759', 6975, 9, '18D'),
('0005434213801', 9552, 65, '14E'),
('0005432290621', 1972, 11, '3C'),
('0005434550982', 10654, 24, '6E'),
('0005433181002', 27677, 14, '11A'),
('0005434558162', 27676, 45, '16A'),
('0005435732165', 13563, 43, '15E'),
('0005435068404', 13183, 8, '3D'),
('0005435925226', 13183, 9, '3F'),
('0005435068581', 13183, 55, '15D'),
('0005433407486', 23174, 40, '22D'),
('0005434755804', 10728, 84, '19A'),
('0005434214003', 28682, 24, '6F'),
('0005434213779', 28682, 37, '9D'),
('0005434229278', 12968, 66, '17B'),
('0005434426465', 14851, 8, '3F'),
('0005435902630', 20227, 6, '4C'),
('0005435902636', 20227, 48, '17E'),
('0005435981811', 26729, 42, '11E'),
('0005433689876', 29271, 3, '19C'),
('0005432583924', 3133, 31, '21C'),
('0005433367359', 21741, 10, '3C'),
('0005435652850', 21741, 40, '11C'),
('0005433367338', 21741, 48, '13E'),
('0005433367516', 21741, 65, '18C'),
('0005433784790', 9386, 86, '29A'),
('0005432269483', 925, 17, '5B'),
('0005434480235', 925, 19, '5D'),
('0005435517825', 20943, 65, '16C'),
('0005432706667', 2952, 14, '5C'),
('0005435068404', 15275, 18, '6C'),
('0005435925226', 15275, 38, '10F'),
('0005435068581', 15275, 59, '16F'),
('0005433101928', 8115, 19, '7C'),
('0005432020141', 8115, 103, '26A'),
('0005432817112', 8114, 39, '24D'),
('0005432613845', 3506, 183, '35K'),
('0005434877825', 3506, 266, '48G'),
('0005435902630', 14591, 38, '14A'),
('0005432799102', 14591, 42, '14G'),
('0005432799015', 14591, 95, '23G'),
('0005435902636', 14591, 239, '46A'),
('0005435229400', 25111, 2, '1D'),
('0005432645782', 25111, 18, '9A'),
('0005433784790', 4989, 56, '12C'),
('0005435269664', 4987, 49, '14F'),
('0005434229278', 4987, 69, '20D'),
('0005434265026', 4987, 113, '31E'),
('0005434638958', 12600, 19, '5D'),
('0005432817112', 28976, 47, '14A'),
('0005432613845', 15127, 5, '4A'),
('0005433568792', 11864, 17, '5A'),
('0005433568776', 11864, 76, '16C'),
('0005433568211', 25279, 92, '18F'),
('0005434654300', 12549, 21, '12E'),
('0005435340198', 12549, 41, '20E'),
('0005433715101', 29244, 39, '12F'),
('0005435732165', 19266, 5, '3A'),
('0005432906524', 19266, 31, '10A'),
('0005434443519', 17358, 9, '5D'),
('0005435893598', 29658, 3, '1D'),
('0005435893597', 29658, 5, '3A'),
('0005433463891', 1051, 43, '15A'),
('0005435545714', 1051, 46, '15B'),
('0005434066592', 12768, 58, '12E'),
('0005434081632', 12768, 104, '21F'),
('0005434067195', 30668, 62, '12E'),
('0005434067169', 30668, 84, '16C'),
('0005435461972', 5527, 109, '32B'),
('0005434265026', 13488, 36, '11G'),
('0005435765477', 13488, 37, '12A'),
('0005433008064', 1851, 13, '4C'),
('0005433810528', 1851, 17, '5E'),
('0005433008411', 22580, 18, '6D'),
('0005433008392', 22580, 76, '19E'),
('0005434620501', 7810, 25, '19D'),
('0005435785218', 4301, 22, '9A'),
('0005434993904', 27327, 29, '11E'),
('0005432459629', 4751, 29, '11B'),
('0005434081632', 30520, 4, '2F'),
('0005432566839', 30520, 17, '5H'),
('0005432459245', 30520, 82, '24A'),
('0005433342788', 11098, 72, '14F'),
('0005435545714', 17101, 53, '11E'),
('0005435715394', 7108, 45, '19C'),
('0005434906810', 25577, 77, '17E'),
('0005432620980', 2502, 3, '2B'),
('0005434136972', 28570, 75, '17D'),
('0005432799015', 12146, 3, '1C'),
('0005432799102', 12146, 14, '5C'),
('0005432799315', 14812, 1, '1A'),
('0005432799312', 14812, 15, '7B'),
('0005434407145', 26912, 46, '11E'),
('0005434407144', 26912, 65, '14F'),
('0005432603700', 21367, 34, '19B'),
('0005434906810', 14972, 7, '2F'),
('0005433008433', 14160, 15, '6C'),
('0005434925316', 14919, 16, '15D'),
('0005435999179', 19690, 35, '21A'),
('0005433285176', 32070, 2, '3C'),
('0005434066498', 30592, 140, '26F'),
('0005432526144', 30592, 281, '46A'),
('0005435652598', 24844, 63, '15F'),
('0005434137480', 11965, 27, '7D'),
('0005435652598', 21676, 52, '13F'),
('0005432655483', 26286, 29, '17A'),
('0005432146192', 6228, 27, '11A'),
('0005434565715', 20842, 11, '4A'),
('0005432692743', 17474, 5, '2C'),
('0005432873269', 17474, 52, '18B'),
('0005435086754', 24385, 13, '22B'),
('0005435551557', 17016, 26, '34A'),
('0005435784880', 13786, 27, '7C'),
('0005435785218', 27439, 41, '22A'),
('0005434407112', 20287, 27, '8D'),
('0005434407107', 20287, 42, '12D'),
('0005433123878', 15708, 3, '3A'),
('0005433123868', 15708, 30, '20C'),
('0005433123868', 7694, 1, '1A'),
('0005433123878', 7694, 33, '19D'),
('0005433449743', 30332, 22, '9F'),
('0005432692743', 30332, 54, '20C'),
('0005432720517', 30331, 38, '11E'),
('0005434586549', 1374, 2, '1D'),
('0005434586271', 18546, 23, '9D'),
('0005432927960', 18546, 42, '15E'),
('0005434586293', 18546, 60, '20E'),
('0005434142597', 11463, 26, '7D'),
('0005435305011', 29773, 9, '3A'),
('0005432783636', 5643, 60, '13D'),
('0005432783640', 5643, 70, '15D'),
('0005432783127', 15385, 6, '2C'),
('0005434443663', 6342, 79, '19D'),
('0005433496656', 20389, 71, '18F'),
('0005435242778', 12189, 30, '7E'),
('0005435242770', 12189, 45, '12C'),
('0005432783571', 15418, 3, '1D'),
('0005435242514', 15418, 75, '19F'),
('0005434877200', 10070, 98, '19F'),
('0005435913884', 14641, 14, '4C'),
('0005434877932', 14641, 46, '10B'),
('0005434251841', 9253, 8, '3C'),
('0005433680087', 29149, 26, '8D'),
('0005433613612', 25234, 12, '4D'),
('0005435856163', 4206, 1, '1H'),
('0005433568211', 11580, 64, '15D'),
('0005434732936', 10040, 7, '5A'),
('0005433766629', 2349, 142, '29F'),
('0005434374521', 1539, 15, '4F'),
('0005434374116', 20160, 30, '7D'),
('0005432424280', 526, 39, '18E'),
('0005433529222', 32448, 6, '8C'),
('0005433035622', 2130, 154, '36H'),
('0005433922236', 24086, 121, '30A'),
('0005433766592', 282, 10, '2G'),
('0005433766599', 282, 87, '18K'),
('0005434725131', 282, 94, '19J'),
('0005434725085', 282, 142, '25F'),
('0005434725153', 282, 281, '41H'),
('0005433233359', 282, 340, '49C'),
('0005434724377', 9862, 8, '3A'),
('0005434724173', 9862, 132, '27F'),
('0005433766629', 9862, 190, '35A'),
('0005432527574', 7769, 47, '14F'),
('0005435212455', 7769, 131, '26H'),
('0005432527531', 7769, 152, '29A'),
('0005434067318', 7769, 209, '36D'),
('0005432133163', 5356, 101, '20E'),
('0005435613343', 5356, 156, '27D'),
('0005435424626', 10929, 124, '23G'),
('0005435612242', 10929, 267, '43D'),
('0005432459245', 3358, 84, '17A'),
('0005433805256', 3358, 116, '22E'),
('0005432181638', 3358, 139, '26D'),
('0005435884757', 3357, 37, '28C'),
('0005435885081', 8335, 76, '17F'),
('0005433805028', 8255, 75, '29F'),
('0005432838625', 28919, 84, '20F'),
('0005435990603', 8807, 5, '11D'),
('0005432360237', 6417, 90, '18C'),
('0005432604000', 31684, 22, '18B'),
('0005433293229', 29606, 11, '21A'),
('0005432121287', 5270, 19, '4G'),
('0005435372367', 5270, 108, '25A'),
('0005432396231', 5270, 149, '31H'),
('0005434823176', 5270, 171, '35B'),
('0005434823153', 5270, 231, '43G'),
('0005434823156', 5270, 253, '46K'),
('0005434558162', 9889, 125, '27F'),
('0005434822292', 9889, 148, '30J'),
('0005435082679', 25989, 4, '18C'),
('0005434755804', 28595, 41, '9E'),
('0005434639261', 1976, 10, '3C'),
('0005434638958', 23304, 6, '2B'),
('0005434551017', 10662, 20, '5D'),
('0005434213801', 28668, 50, '11F'),
('0005435039538', 5428, 103, '19E'),
('0005435038856', 13005, 40, '8F'),
('0005434411707', 20225, 8, '4C'),
('0005434426318', 20225, 50, '16A'),
('0005435982101', 26544, 20, '5D'),
('0005433763157', 9388, 31, '13H'),
('0005435269664', 9388, 42, '16D'),
('0005433784826', 9388, 64, '21D'),
('0005433805256', 9388, 128, '37G'),
('0005433805028', 26249, 11, '3C'),
('0005432657406', 26249, 58, '17H'),
('0005433784529', 26249, 61, '18D'),
('0005433763017', 26249, 113, '30B'),
('0005435149975', 10345, 4, '1D'),
('0005433289745', 10345, 16, '4D'),
('0005433927399', 24313, 2, '3A'),
('0005432692743', 3059, 39, '19C'),
('0005432880763', 29914, 83, '18A'),
('0005435925127', 3529, 61, '20A'),
('0005432919640', 141, 17, '6C'),
('0005432817391', 142, 61, '21D'),
('0005432288976', 142, 82, '27E'),
('0005432020181', 7935, 4, '2A'),
('0005433102013', 7935, 44, '13F'),
('0005435913884', 3496, 26, '12D'),
('0005434877932', 3496, 180, '35E'),
('0005434938080', 3496, 269, '47G'),
('0005434426318', 14581, 21, '11E'),
('0005432799061', 14581, 88, '23C'),
('0005434877200', 14581, 121, '29B'),
('0005434325517', 15632, 14, '20B'),
('0005433420378', 15195, 6, '3D'),
('0005432645951', 6830, 47, '13A'),
('0005432645924', 6830, 53, '14E'),
('0005435082679', 24560, 9, '6B'),
('0005435082759', 26049, 5, '3A'),
('0005433784826', 4962, 28, '7D'),
('0005433784529', 8415, 10, '5F'),
('0005434244781', 8415, 33, '13C'),
('0005433613612', 8416, 62, '22A'),
('0005433202321', 12620, 9, '3B'),
('0005434638979', 12620, 18, '5D'),
('0005432290621', 23398, 9, '3A'),
('0005432382674', 21057, 47, '11E'),
('0005432328504', 31241, 1, '1A'),
('0005432328544', 31241, 17, '4E'),
('0005432822181', 9580, 7, '3A'),
('0005432288976', 9580, 9, '3D'),
('0005432817391', 9580, 38, '13A'),
('0005433568448', 25295, 56, '13D'),
('0005433568371', 25295, 61, '14C'),
('0005433808362', 30827, 27, '12C'),
('0005434182140', 11661, 26, '13A'),
('0005434095101', 11661, 33, '17A'),
('0005433342222', 1045, 53, '16E'),
('0005433342788', 17062, 46, '18A'),
('0005434066498', 12778, 72, '15E'),
('0005434067285', 30649, 6, '2C'),
('0005434067270', 30649, 36, '8F'),
('0005433689876', 19362, 4, '18D'),
('0005435766056', 5492, 82, '20H'),
('0005435461900', 5492, 105, '27E'),
('0005432535774', 5492, 167, '38H'),
('0005433008433', 22564, 53, '14A'),
('0005433285176', 22564, 79, '20D'),
('0005433846510', 5574, 19, '6A'),
('0005435282265', 5574, 71, '15E'),
('0005434620351', 32980, 16, '6C'),
('0005435937374', 27308, 3, '1F'),
('0005433342866', 11103, 80, '16F'),
('0005435508211', 11103, 111, '21F'),
('0005433342222', 17122, 81, '16C'),
('0005435380286', 17122, 98, '19B'),
('0005433481072', 20454, 27, '15F'),
('0005435715407', 7120, 6, '3A'),
('0005434907116', 2300, 36, '10D'),
('0005434906751', 25601, 19, '5E'),
('0005434906492', 25601, 35, '8F'),
('0005434906425', 25601, 85, '19F'),
('0005432862187', 2534, 12, '7A'),
('0005435697021', 24703, 3, '2C'),
('0005432968835', 21646, 3, '2B'),
('0005434137946', 7331, 57, '13F'),
('0005433451600', 31285, 15, '7A'),
('0005433449743', 31285, 19, '8F'),
('0005434287224', 2404, 2, '1B'),
('0005434287232', 2404, 25, '21D'),
('0005434460498', 3444, 10, '5A'),
('0005432799061', 12137, 20, '21A'),
('0005435293051', 7078, 46, '9F'),
('0005432604210', 6441, 23, '7A'),
('0005432604000', 21393, 19, '5D'),
('0005434906492', 14994, 9, '3D'),
('0005434906425', 14994, 59, '15A'),
('0005434906751', 14994, 63, '15F'),
('0005433008506', 14207, 41, '18A'),
('0005433008064', 22846, 23, '9A'),
('0005433810528', 22846, 53, '20E'),
('0005435999193', 19670, 21, '18C'),
('0005435472762', 18066, 32, '15B'),
('0005435839169', 18066, 43, '18C'),
('0005435472749', 18066, 50, '20F'),
('0005433463891', 17266, 12, '17A'),
('0005432526656', 30628, 97, '22G'),
('0005432526731', 30628, 173, '33C'),
('0005435652554', 24859, 78, '19E'),
('0005435801688', 2072, 27, '21B'),
('0005434137591', 11943, 37, '10E'),
('0005434136942', 11943, 71, '17F'),
('0005434137946', 28744, 40, '11C'),
('0005435697021', 16277, 39, '23A'),
('0005435160282', 7475, 4, '5D'),
('0005435652554', 21686, 27, '7E'),
('0005435720808', 21294, 1, '2A'),
('0005434509136', 1629, 4, '3D'),
('0005432328607', 3076, 26, '9D'),
('0005432905048', 3076, 66, '20E'),
('0005432328168', 31121, 36, '11F'),
('0005434309718', 6175, 17, '7D'),
('0005434309714', 6175, 20, '9D'),
('0005435502273', 1553, 42, '11E'),
('0005434565891', 1553, 64, '17A'),
('0005432628819', 7224, 11, '5D'),
('0005432628713', 28101, 17, '22A'),
('0005434964169', 1314, 15, '12F'),
('0005434407638', 26970, 81, '20C'),
('0005434312298', 15651, 6, '5A'),
('0005433123891', 15651, 26, '13D'),
('0005433722138', 7581, 11, '9C'),
('0005433123891', 7581, 19, '13F'),
('0005433722132', 7581, 25, '16C'),
('0005432720710', 30322, 50, '20F'),
('0005434586557', 1372, 52, '15E'),
('0005432968835', 18503, 50, '15E'),
('0005434343893', 29791, 23, '7A'),
('0005433415633', 17982, 12, '6F'),
('0005434460498', 12575, 4, '3C'),
('0005435242778', 15367, 40, '10E'),
('0005435242770', 15367, 41, '10F'),
('0005433496907', 6246, 17, '6D'),
('0005432783636', 15420, 5, '2D'),
('0005432783640', 15420, 25, '7F'),
('0005434878026', 14618, 35, '9A'),
('0005432222774', 2770, 28, '7D'),
('0005433680286', 29160, 12, '4D'),
('0005432948003', 324, 119, '29C'),
('0005433568448', 11616, 86, '20A'),
('0005433568371', 11616, 99, '22D'),
('0005435982238', 2355, 84, '19B'),
('0005432984823', 2355, 93, '20F'),
('0005435982225', 2355, 125, '25E'),
('0005432985000', 26172, 64, '15H'),
('0005435981664', 26172, 169, '33B'),
('0005434374357', 20151, 86, '21B'),
('0005432423880', 12895, 24, '14B'),
('0005433922107', 24096, 38, '13E'),
('0005433922372', 24096, 70, '19H'),
('0005433931428', 24096, 134, '33D'),
('0005433233521', 305, 293, '42K'),
('0005432527656', 7736, 16, '4C'),
('0005432527740', 7736, 185, '32G'),
('0005434067448', 7736, 192, '33E'),
('0005434344147', 5314, 156, '30C'),
('0005434244781', 5314, 202, '36A'),
('0005432363411', 10916, 19, '4A'),
('0005435380286', 10916, 60, '15D'),
('0005435305011', 10916, 132, '25B'),
('0005434244930', 10916, 280, '43C'),
('0005435612650', 10916, 318, '48C'),
('0005433633745', 3349, 8, '2D'),
('0005433507144', 3349, 113, '23B'),
('0005433805324', 3349, 162, '31D'),
('0005432459776', 8201, 29, '8F'),
('0005435885168', 8201, 39, '11B'),
('0005432383110', 4580, 23, '7A'),
('0005433451600', 30212, 35, '13D'),
('0005432925025', 22003, 7, '3F'),
('0005432838989', 7401, 59, '15E'),
('0005435252670', 28940, 23, '6D'),
('0005432363411', 6399, 12, '4A'),
('0005435177020', 21000, 68, '16C'),
('0005434149709', 21000, 87, '19F'),
('0005432604210', 21451, 22, '6D'),
('0005432603876', 31711, 24, '7D'),
('0005432890760', 412, 93, '20F'),
('0005433293229', 12060, 84, '19F'),
('0005432121305', 5283, 27, '11K'),
('0005434823316', 5283, 170, '33F'),
('0005435372493', 5283, 226, '41K'),
('0005435149902', 9932, 106, '23K'),
('0005435373096', 9932, 231, '43F'),
('0005434638979', 23303, 5, '2A'),
('0005433202321', 23303, 42, '22C'),
('0005434550641', 27707, 32, '10C'),
('0005435254469', 19339, 1, '1A'),
('0005435437772', 6728, 2, '1C'),
('0005435682032', 6728, 54, '13C'),
('0005435437910', 24573, 28, '7E'),
('0005435732210', 13535, 46, '16C'),
('0005433397514', 19391, 64, '20C'),
('0005435068450', 13178, 33, '10D'),
('0005435925127', 15511, 60, '20A'),
('0005434755862', 10703, 55, '13A'),
('0005434426313', 20228, 54, '19E'),
('0005433726067', 21655, 5, '14D'),
('0005435981664', 26722, 2, '1C'),
('0005432857969', 3146, 1, '1A'),
('0005432857973', 3146, 4, '1D'),
('0005433805324', 9333, 12, '4B'),
('0005433784865', 9333, 63, '22B'),
('0005433763037', 26234, 77, '31E'),
('0005433960085', 24282, 42, '16D'),
('0005435149902', 21964, 2, '1B'),
('0005433123878', 30017, 14, '4C'),
('0005432880786', 30017, 64, '14D'),
('0005433123868', 30017, 86, '18F'),
('0005435069004', 3581, 34, '10A'),
('0005435068450', 15284, 46, '15E'),
('0005432261834', 160, 13, '5C'),
('0005435126291', 3480, 74, '20E'),
('0005434878026', 3480, 114, '26K'),
('0005434937968', 14561, 59, '18G'),
('0005434426313', 14561, 66, '20A'),
('0005432799182', 14561, 79, '22B'),
('0005435625970', 14561, 201, '43J'),
('0005434244930', 5052, 19, '17A'),
('0005432105470', 5053, 119, '23C'),
('0005433784865', 5053, 130, '25A'),
('0005434312298', 5060, 2, '1C'),
('0005434265075', 5060, 35, '10D'),
('0005434149709', 5060, 90, '23F'),
('0005434244730', 8430, 44, '22B'),
('0005432034902', 8432, 25, '8A'),
('0005434639091', 12621, 1, '1A'),
('0005434639040', 12621, 18, '6D'),
('0005434639261', 23378, 8, '3B'),
('0005432328168', 21060, 16, '4E'),
('0005432424280', 13298, 25, '10D'),
('0005432423880', 30700, 21, '8C'),
('0005433568349', 25293, 65, '15E'),
('0005434654279', 12547, 22, '10E'),
('0005433722138', 29247, 58, '18B'),
('0005433722132', 29247, 67, '22B'),
('0005433397514', 1424, 58, '17A'),
('0005435732210', 19245, 34, '11F'),
('0005434443663', 20565, 2, '3A'),
('0005433342034', 1089, 23, '11F'),
('0005433269669', 1089, 70, '21E'),
('0005433341793', 1089, 140, '38H'),
('0005435508211', 17044, 21, '11F'),
('0005433342866', 17044, 88, '27H'),
('0005434067318', 30681, 44, '9C'),
('0005435766123', 5514, 91, '21H'),
('0005435765561', 13464, 21, '5A'),
('0005434265075', 13464, 92, '23B'),
('0005433529222', 13464, 124, '30G'),
('0005433008506', 22560, 68, '17F'),
('0005434620443', 32982, 4, '3B'),
('0005435784880', 27305, 14, '5C'),
('0005432146192', 19846, 3, '22A'),
('0005432170373', 4742, 2, '1C'),
('0005432459358', 30563, 39, '13H'),
('0005435508290', 11121, 30, '7A'),
('0005435508214', 11121, 32, '7C'),
('0005433341793', 17137, 88, '17B'),
('0005433342034', 17137, 106, '20C'),
('0005433507144', 9100, 11, '4F'),
('0005432919640', 9100, 23, '9C'),
('0005432396231', 10181, 6, '4A'),
('0005435625970', 10974, 6, '3C'),
('0005435126291', 14769, 14, '5E'),
('0005434411707', 14769, 32, '11F'),
('0005435548438', 11162, 18, '6D'),
('0005434906641', 25576, 57, '13E'),
('0005432620980', 28082, 7, '3D'),
('0005434142597', 29811, 12, '18D'),
('0005435935041', 24735, 36, '22B'),
('0005434137480', 28557, 66, '15F'),
('0005434503681', 16679, 5, '2A'),
('0005432383110', 30509, 53, '18D'),
('0005432382674', 31341, 23, '7A'),
('0005433129269', 29721, 2, '1C'),
('0005433110025', 26841, 20, '7C'),
('0005433110030', 26841, 34, '21C'),
('0005435860482', 32621, 3, '1C'),
('0005434663224', 12447, 15, '21A'),
('0005435860482', 14491, 29, '20B'),
('0005432799182', 12132, 16, '20B'),
('0005434407638', 7034, 3, '2A'),
('0005434407112', 26934, 20, '5C'),
('0005434299198', 26934, 31, '7B'),
('0005434407107', 26934, 78, '15C'),
('0005434299368', 26934, 121, '22C'),
('0005434299277', 26934, 123, '22E'),
('0005432603876', 21376, 17, '5A'),
('0005434906641', 14983, 34, '9A'),
('0005434907116', 25838, 25, '7C'),
('0005432526657', 30631, 128, '26F'),
('0005434066709', 30631, 249, '42E'),
('0005435652638', 24867, 22, '6C'),
('0005435259724', 6826, 7, '6A'),
('0005435935041', 16278, 37, '20D'),
('0005434503681', 22679, 20, '11F'),
('0005433367561', 1641, 46, '11E'),
('0005435652638', 21699, 15, '5A'),
('0005433985420', 25676, 23, '8F'),
('0005432661912', 17865, 4, '2A'),
('0005434309621', 19555, 17, '7C'),
('0005435086755', 24392, 1, '1B'),
('0005435706192', 27037, 52, '13C'),
('0005435907435', 4842, 8, '7D'),
('0005433123760', 5703, 9, '4C'),
('0005433123760', 30313, 20, '11A'),
('0005434586408', 18513, 54, '19A'),
('0005434344147', 11434, 45, '22C'),
('0005434443541', 20323, 29, '8E'),
('0005432783423', 12215, 10, '4D'),
('0005434877187', 10087, 25, '6F'),
('0005432966792', 2792, 3, '1D'),
('0005433633745', 9318, 32, '9B'),
('0005433633416', 25250, 78, '18C'),
('0005433613960', 25250, 132, '29B'),
('0005432948112', 328, 134, '31B'),
('0005433568349', 11600, 25, '8F'),
('0005433817431', 13985, 9, '6B'),
('0005433931428', 1487, 26, '7F'),
('0005433151212', 1487, 67, '15F'),
('0005434023027', 12657, 29, '11B'),
('0005434023278', 12657, 42, '13G'),
('0005434022759', 12657, 70, '19A'),
('0005433129269', 9821, 79, '18F'),
('0005434550641', 9821, 105, '21E'),
('0005434724247', 9821, 152, '27D'),
('0005435424315', 5317, 38, '13D'),
('0005435424542', 5317, 228, '37H'),
('0005434244730', 5317, 257, '41J'),
('0005434343893', 10931, 206, '36D'),
('0005432459358', 3334, 29, '8C'),
('0005433633416', 8216, 80, '31C'),
('0005433722132', 30158, 1, '1C'),
('0005433722138', 30158, 16, '5F'),
('0005432382674', 30158, 46, '14C'),
('0005435252565', 7383, 17, '5D'),
('0005432838831', 28926, 29, '7C'),
('0005432838812', 28926, 94, '20C'),
('0005432359776', 21022, 40, '8E'),
('0005432359733', 21022, 125, '23E'),
('0005434522394', 19067, 33, '22C'),
('0005435372892', 5250, 157, '31J'),
('0005434822803', 9917, 126, '29F'),
('0005434822290', 9917, 137, '30K'),
('0005435790276', 26016, 12, '22C'),
('0005434213882', 9519, 47, '11F'),
('0005434755862', 28626, 9, '3C'),
('0005434639091', 23258, 11, '4B'),
('0005434639040', 23258, 24, '18A'),
('0005435720808', 24591, 13, '4D'),
('0005435126291', 11560, 36, '16E'),
('0005433397511', 19379, 4, '2C'),
('0005435068387', 13132, 21, '7E'),
('0005435068559', 13132, 26, '8E'),
('0005435068305', 13132, 75, '20A'),
('0005435069004', 15516, 17, '6F'),
('0005435039372', 12977, 59, '12B'),
('0005435982238', 26556, 8, '3A'),
('0005435982225', 26556, 56, '15E'),
('0005432583822', 31499, 25, '19C'),
('0005433784563', 26226, 70, '21B'),
('0005433985420', 24251, 3, '1G'),
('0005433165782', 932, 8, '2D'),
('0005435529086', 11206, 26, '8C'),
('0005435502273', 20906, 65, '16E'),
('0005433123760', 3056, 45, '13F'),
('0005433123891', 30084, 87, '18F'),
('0005434979422', 27517, 29, '18D'),
('0005435068387', 15274, 4, '2C'),
('0005435068559', 15274, 8, '3C'),
('0005435068305', 15274, 33, '9F'),
('0005432817212', 8081, 27, '14B'),
('0005434175702', 9685, 10, '6B'),
('0005435625950', 14559, 257, '44F'),
('0005434877187', 14559, 292, '50G'),
('0005435797346', 29337, 10, '11E'),
('0005433960085', 25734, 35, '11C'),
('0005433784563', 8445, 65, '30A'),
('0005433613960', 8446, 54, '25C'),
('0005432382799', 21067, 33, '9C'),
('0005432383110', 31237, 82, '19F'),
('0005432328607', 31237, 86, '20E'),
('0005432953847', 2477, 57, '20C'),
('0005432817212', 28985, 20, '6C'),
('0005432822135', 28985, 49, '13A'),
('0005432948003', 11874, 22, '6B'),
('0005433397511', 1451, 63, '18E'),
('0005434443541', 17352, 14, '22C'),
('0005435508290', 17055, 93, '29A'),
('0005435508214', 17055, 114, '34A'),
('0005434081591', 12814, 63, '13A'),
('0005434066709', 12814, 80, '15F'),
('0005434067448', 30677, 9, '3A'),
('0005432459776', 4723, 30, '11A'),
('0005432459487', 30555, 8, '3B'),
('0005432567338', 30555, 85, '21F'),
('0005433726067', 30555, 119, '30F'),
('0005434081591', 30555, 142, '34E'),
('0005435097094', 17087, 96, '19D'),
('0005433507015', 20465, 16, '6D'),
('0005435625950', 10934, 54, '14A'),
('0005434906708', 25618, 62, '14D'),
('0005434137591', 28550, 36, '8F'),
('0005434136942', 28550, 53, '12D'),
('0005435548438', 20810, 26, '19C'),
('0005435856163', 26637, 6, '7B'),
('0005434906708', 14990, 70, '16F'),
('0005435718868', 27116, 36, '17D'),
('0005435839119', 18071, 13, '7C'),
('0005435839220', 18071, 41, '18F'),
('0005435103838', 32092, 33, '18F'),
('0005432526791', 30596, 4, '1G'),
('0005432526509', 30596, 79, '19D'),
('0005434066692', 30596, 266, '44F'),
('0005434979422', 23556, 5, '2D'),
('0005433519432', 22077, 2, '2D'),
('0005435132783', 33117, 11, '6C'),
('0005435103838', 22673, 2, '1C'),
('0005432328221', 31109, 48, '16A'),
('0005435487486', 6194, 6, '3F'),
('0005435529086', 20872, 7, '2F'),
('0005434406906', 20273, 66, '17D'),
('0005432783423', 15365, 66, '17F'),
('0005432783640', 12213, 15, '5E'),
('0005434877482', 10116, 32, '8B'),
('0005434910094', 14617, 94, '19D'),
('0005433680270', 29163, 10, '3D'),
('0005433684408', 29163, 36, '9C'),
('0005432948128', 332, 139, '29D'),
('0005434374200', 20140, 16, '4F'),
('0005433057373', 434, 104, '31G'),
('0005433529231', 32440, 19, '17C'),
('0005433922405', 24093, 57, '17H'),
('0005433922832', 24093, 122, '32B'),
('0005433233562', 250, 141, '25F'),
('0005434724530', 9838, 88, '20D'),
('0005435212838', 7741, 18, '4H'),
('0005435097094', 10874, 101, '22B'),
('0005435612676', 10874, 113, '23J'),
('0005435612520', 10874, 245, '41D'),
('0005432459487', 3325, 32, '9A'),
('0005433507015', 8236, 80, '20F'),
('0005433804943', 8235, 26, '13D'),
('0005433476868', 20633, 5, '6A'),
('0005435372762', 5268, 230, '42F'),
('0005434550517', 27725, 14, '5F'),
('0005435437823', 6712, 1, '1A'),
('0005434213882', 28688, 69, '16D'),
('0005435039178', 12958, 24, '6B'),
('0005433367561', 21738, 67, '15F'),
('0005434170960', 9354, 55, '19A'),
('0005433804943', 26246, 84, '30F'),
('0005434480114', 16563, 38, '22B'),
('0005433927418', 24309, 9, '6B'),
('0005432706463', 29968, 17, '4F'),
('0005435718868', 15332, 44, '11D'),
('0005433101707', 193, 24, '9B'),
('0005432799232', 14570, 79, '20C'),
('0005434877482', 14570, 82, '20H'),
('0005435626007', 14570, 271, '49A'),
('0005434325568', 15615, 6, '4D'),
('0005435229400', 6832, 1, '1C'),
('0005432645813', 25103, 31, '9A'),
('0005434244726', 8460, 62, '26D'),
('0005432382958', 21074, 18, '5A'),
('0005432328221', 21074, 29, '7C'),
('0005432948112', 11848, 5, '2A'),
('0005433715699', 29220, 64, '19F'),
('0005434182140', 8692, 13, '10F'),
('0005433342373', 1072, 85, '30A'),
('0005433342181', 1072, 113, '37A'),
('0005434066692', 12824, 70, '16D'),
('0005433008276', 1833, 25, '7A'),
('0005433008372', 1833, 66, '16F'),
('0005432459410', 30527, 75, '22D'),
('0005432459460', 30527, 114, '30F'),
('0005433342373', 17110, 9, '3A'),
('0005433342181', 17110, 106, '19D'),
('0005435626007', 10995, 40, '10F'),
('0005435715348', 27090, 20, '9A'),
('0005434906821', 25597, 88, '20E'),
('0005434503639', 16710, 25, '7A'),
('0005432382799', 31328, 15, '5D'),
('0005434287114', 26850, 28, '21A'),
('0005433868002', 32618, 4, '1D'),
('0005433868002', 14518, 35, '20A'),
('0005432799232', 12106, 26, '21B'),
('0005434906821', 15019, 43, '11C'),
('0005435103833', 32076, 14, '11A'),
('0005432526587', 30582, 78, '18D'),
('0005434066891', 30582, 302, '45E'),
('0005434137694', 11934, 77, '19D'),
('0005434137580', 11934, 81, '20C'),
('0005434503639', 22648, 26, '9D'),
('0005435103833', 22648, 43, '16E'),
('0005433367440', 1653, 19, '5F'),
('0005433367556', 1653, 71, '18C'),
('0005433985522', 25668, 10, '6C'),
('0005432328265', 31152, 24, '9F'),
('0005435153704', 21866, 8, '5B'),
('0005434407197', 20255, 75, '19E'),
('0005433722161', 7709, 26, '17A'),
('0005434586517', 18506, 72, '19F'),
('0005435824476', 18024, 25, '9F'),
('0005432783640', 15344, 50, '12F'),
('0005434269085', 9303, 48, '12A'),
('0005434374183', 20132, 70, '18A'),
('0005433057687', 482, 56, '17E'),
('0005433684408', 482, 88, '25F'),
('0005434022872', 12646, 11, '4H'),
('0005433922555', 24130, 39, '12E'),
('0005434550517', 9853, 252, '40H'),
('0005434244726', 5341, 89, '20B'),
('0005435424345', 5341, 261, '41A'),
('0005435612962', 10903, 177, '31K'),
('0005432459410', 3319, 7, '2C'),
('0005432459460', 3319, 126, '24C'),
('0005435885081', 3318, 1, '2F'),
('0005432727805', 30186, 36, '10C'),
('0005432382799', 30186, 66, '17F'),
('0005434149616', 6360, 81, '17B'),
('0005435904387', 3838, 3, '2C'),
('0005432747329', 12066, 65, '17F'),
('0005432747244', 12066, 67, '18D'),
('0005435372660', 5279, 75, '19A'),
('0005435372585', 5279, 111, '25A'),
('0005435386501', 5279, 194, '36G'),
('0005434822374', 9922, 196, '44E'),
('0005432396219', 9922, 197, '44G'),
('0005433202280', 1956, 26, '7C'),
('0005434600582', 18577, 19, '8C'),
('0005434600466', 18577, 48, '18F'),
('0005435068694', 13168, 6, '3C'),
('0005435039390', 13002, 71, '14C'),
('0005434426465', 20230, 13, '5F'),
('0005434426397', 20230, 35, '11F'),
('0005432583800', 31482, 26, '18A'),
('0005433985522', 24273, 5, '5B'),
('0005433960195', 24273, 77, '37H'),
('0005432706470', 29998, 10, '3C'),
('0005434979620', 27555, 34, '21D'),
('0005435068694', 15323, 18, '6A'),
('0005432901484', 207, 75, '23F'),
('0005432901424', 207, 78, '24F'),
('0005434426397', 14556, 62, '18K'),
('0005434426465', 14556, 248, '45K'),
('0005434149616', 8487, 7, '2D'),
('0005432328265', 21079, 2, '1D'),
('0005433642180', 27583, 3, '3C'),
('0005432948128', 11837, 28, '7E'),
('0005433722161', 29204, 49, '13F'),
('0005432906524', 1466, 54, '15D'),
('0005434066891', 12806, 19, '4F'),
('0005433529231', 13458, 152, '35A'),
('0005435846208', 4110, 59, '20A'),
('0005433846437', 13879, 34, '9A'),
('0005432459438', 30572, 18, '5G'),
('0005432396219', 18296, 1, '1A'),
('0005434142597', 11993, 5, '4C'),
('0005432382958', 31323, 43, '12A'),
('0005434287094', 26821, 9, '3A'),
('0005434287224', 26821, 24, '6D'),
('0005433874323', 32629, 8, '6C'),
('0005433874333', 32629, 19, '22A'),
('0005434406906', 26907, 75, '15A'),
('0005433008276', 22870, 15, '5E'),
('0005433008372', 22870, 29, '12E'),
('0005435487486', 19681, 12, '4B'),
('0005432527531', 30632, 99, '22F'),
('0005432526639', 30632, 167, '30J'),
('0005434067073', 30632, 174, '31J'),
('0005432527140', 30632, 244, '41D'),
('0005434979620', 23527, 1, '1A'),
('0005433985494', 25684, 36, '14D'),
('0005433186041', 1546, 22, '7F'),
('0005432873246', 1174, 28, '9F'),
('0005435785167', 13748, 27, '20D'),
('0005434407638', 20303, 27, '7D'),
('0005434407159', 20303, 87, '20D'),
('0005434343943', 29754, 29, '19B'),
('0005434142597', 29754, 37, '21B'),
('0005434877101', 10077, 40, '10D'),
('0005433680133', 29187, 31, '7F'),
('0005433614015', 25259, 3, '1D'),
('0005433614354', 25259, 75, '17F'),
('0005433633487', 25259, 118, '26D'),
('0005433074543', 339, 59, '13F'),
('0005433434433', 2336, 166, '34A'),
('0005435981816', 26208, 30, '9B'),
('0005433753645', 26208, 62, '15H'),
('0005435981939', 26208, 143, '30D'),
('0005433151268', 1498, 87, '23D'),
('0005432424017', 12849, 41, '28B'),
('0005433057703', 473, 71, '21H'),
('0005433929572', 24126, 143, '33B'),
('0005433875367', 24126, 164, '37D'),
('0005433233964', 286, 189, '32E'),
('0005434724963', 9877, 119, '23E'),
('0005435212917', 7734, 289, '46F'),
('0005435612665', 10886, 241, '42H'),
('0005435612996', 10886, 252, '44B'),
('0005432459438', 3297, 136, '26B'),
('0005435885006', 3296, 30, '23B'),
('0005433805324', 8175, 11, '8A'),
('0005433633487', 8175, 38, '21C'),
('0005432382958', 30133, 19, '7E'),
('0005433722161', 30133, 29, '10E'),
('0005432747103', 12081, 24, '6C'),
('0005435372757', 5293, 239, '44D'),
('0005435221512', 6764, 21, '6A'),
('0005433397675', 19390, 6, '3F'),
('0005433397672', 19390, 38, '13A'),
('0005435068643', 13174, 49, '17A'),
('0005435039192', 12955, 80, '17B'),
('0005434426305', 20193, 13, '7E'),
('0005435981939', 26679, 48, '11E'),
('0005435981816', 26679, 72, '17A'),
('0005432583924', 31524, 15, '5D'),
('0005434943298', 16202, 9, '6A'),
('0005433367556', 21747, 3, '1D'),
('0005433367440', 21747, 6, '2C'),
('0005433784826', 26270, 90, '31G'),
('0005433805324', 26270, 97, '32H'),
('0005433985494', 24235, 58, '24A'),
('0005435386501', 10321, 9, '3B'),
('0005435502172', 11215, 48, '15E'),
('0005432706667', 29999, 26, '6E'),
('0005435068643', 15328, 30, '10A'),
('0005434426305', 14583, 51, '16F'),
('0005434877101', 14583, 186, '37G'),
('0005433960195', 25814, 12, '7C'),
('0005435269678', 5117, 94, '26D'),
('0005433784826', 8495, 26, '12F'),
('0005433614354', 8496, 3, '3D'),
('0005433614015', 8496, 55, '22F'),
('0005433202280', 23377, 42, '21C'),
('0005432424017', 30730, 2, '1F'),
('0005432901424', 9603, 6, '2D'),
('0005432901484', 9603, 44, '12F'),
('0005433715553', 29222, 12, '6A'),
('0005433397672', 1440, 8, '3C'),
('0005433397675', 1440, 70, '20E'),
('0005433342382', 1049, 78, '24E'),
('0005433342157', 1049, 128, '38D'),
('0005434067073', 12810, 81, '16D'),
('0005435462152', 5546, 3, '1G'),
('0005435765673', 13500, 100, '24B'),
('0005435765755', 13500, 149, '34G'),
('0005432649351', 25102, 5, '2D'),
('0005433285092', 1845, 34, '9A'),
('0005433846399', 13862, 42, '10A'),
('0005433846275', 13862, 46, '10E'),
('0005433846252', 13862, 91, '19E'),
('0005433846355', 13862, 94, '20C'),
('0005433342157', 17095, 75, '15C'),
('0005433342382', 17095, 79, '16B'),
('0005433507144', 20477, 20, '9C'),
('0005435443239', 7111, 30, '12F'),
('0005435715394', 27048, 1, '1A'),
('0005435715407', 27048, 5, '6A'),
('0005434906947', 25588, 55, '13A'),
('0005434137694', 28535, 56, '13F'),
('0005434137580', 28535, 71, '17D'),
('0005434503851', 16722, 11, '5A'),
('0005434269085', 25498, 1, '4B'),
('0005435263548', 7154, 56, '15E'),
('0005433868062', 32600, 12, '4A'),
('0005433868062', 14524, 11, '3D'),
('0005434407197', 26906, 67, '14D'),
('0005434906947', 15008, 88, '20F'),
('0005433810498', 14159, 40, '14C'),
('0005435839302', 18054, 42, '17A'),
('0005433285092', 23000, 31, '17E'),
('0005432537039', 30590, 140, '27J'),
('0005435652666', 24873, 41, '10E'),
('0005434445234', 17573, 5, '4A'),
('0005432661912', 26491, 11, '6D'),
('0005434503851', 22665, 27, '13F'),
('0005435652666', 21703, 44, '10D'),
('0005432328504', 31111, 44, '16E'),
('0005432328388', 31111, 56, '19F'),
('0005435502172', 20883, 52, '15F'),
('0005434964119', 18234, 11, '5C'),
('0005434407428', 20253, 2, '1C'),
('0005435221512', 24982, 5, '5C'),
('0005433722179', 7608, 33, '17D'),
('0005432720802', 30280, 28, '12C'),
('0005435242770', 5619, 27, '6F'),
('0005435242715', 5619, 30, '7D'),
('0005435242687', 5619, 84, '18D'),
('0005432783571', 12157, 59, '14A'),
('0005432783636', 12157, 60, '14C'),
('0005434877624', 10075, 78, '15C'),
('0005435660031', 24680, 1, '1A'),
('0005435660091', 24680, 16, '20B'),
('0005433680372', 29195, 65, '16A'),
('0005433633456', 25246, 41, '11A'),
('0005433633548', 25246, 113, '25A'),
('0005433614200', 25246, 137, '30B'),
('0005433129239', 342, 132, '29C'),
('0005433754014', 26157, 93, '20D'),
('0005434374452', 20101, 10, '3F'),
('0005432424043', 12932, 11, '9D'),
('0005433929572', 462, 40, '13H'),
('0005434724809', 9847, 34, '12E'),
('0005434343943', 10906, 178, '32A'),
('0005435885168', 3292, 22, '15D'),
('0005433507144', 8326, 47, '12B'),
('0005433633548', 8328, 31, '12C'),
('0005433633456', 8328, 79, '29C'),
('0005432838989', 28933, 28, '7A'),
('0005432838876', 28933, 37, '8F'),
('0005432604085', 31669, 29, '21D'),
('0005434604851', 19048, 20, '18C'),
('0005434604867', 19048, 25, '21B'),
('0005433293221', 396, 19, '5C'),
('0005433875367', 396, 29, '7C'),
('0005432747305', 12093, 4, '2D'),
('0005434214107', 9558, 77, '19A'),
('0005435254469', 6172, 9, '6B'),
('0005435126291', 31876, 27, '12A'),
('0005434229261', 5430, 93, '18E'),
('0005433434433', 26535, 83, '20C'),
('0005433654730', 27619, 6, '2F'),
('0005435269678', 9377, 19, '12F'),
('0005433784790', 26243, 76, '22D'),
('0005435142473', 21941, 39, '22A'),
('0005435502188', 11188, 87, '20A'),
('0005432706582', 29990, 49, '11D'),
('0005434979534', 27528, 19, '6C'),
('0005434877624', 14550, 243, '47F'),
('0005432645836', 25113, 20, '8A'),
('0005433784790', 8520, 26, '11D'),
('0005433614200', 8521, 7, '4C'),
('0005434229261', 8522, 49, '12B'),
('0005432328504', 21091, 5, '2A'),
('0005432328388', 21091, 77, '17D'),
('0005432424043', 30709, 31, '13D'),
('0005435340101', 5380, 13, '6E'),
('0005434654500', 12522, 37, '13F'),
('0005433715635', 29234, 3, '1D'),
('0005433715605', 29234, 32, '10B'),
('0005433722179', 29234, 47, '14A'),
('0005435893597', 4469, 21, '20A'),
('0005435893598', 4469, 26, '22D'),
('0005433342496', 1079, 117, '32H'),
('0005434081749', 12770, 44, '11D'),
('0005435765764', 13448, 112, '31G'),
('0005434604851', 18684, 2, '1B'),
('0005434604867', 18684, 9, '5A'),
('0005433008506', 1857, 11, '3F'),
('0005433285134', 1857, 51, '12D'),
('0005433810498', 22520, 52, '13E'),
('0005435282325', 5565, 83, '18B'),
('0005433846510', 13835, 8, '3D'),
('0005435785167', 27313, 24, '12F'),
('0005432567289', 30547, 16, '4C'),
('0005432567332', 30547, 31, '11G'),
('0005433454863', 30547, 56, '16F'),
('0005434081749', 30547, 105, '28B'),
('0005433342496', 17115, 19, '5B'),
('0005435715380', 27046, 41, '19E'),
('0005435517813', 11384, 50, '17F'),
('0005434907116', 25632, 82, '20E'),
('0005433454863', 31424, 2, '6A'),
('0005433129239', 12017, 4, '4D'),
('0005433650475', 27633, 51, '11E'),
('0005434299442', 26922, 15, '4E'),
('0005434407638', 26922, 85, '17C'),
('0005434407159', 26922, 86, '17E'),
('0005432604085', 21369, 36, '23A'),
('0005434907116', 14970, 58, '15D'),
('0005435999138', 15841, 4, '1D'),
('0005435472749', 5996, 58, '20A'),
('0005433285134', 23025, 30, '17A'),
('0005434066929', 30615, 132, '29F'),
('0005432527656', 30615, 134, '29H'),
('0005434979534', 23536, 2, '1C'),
('0005435160282', 29562, 3, '1D'),
('0005433367731', 1697, 64, '18A'),
('0005435999138', 19541, 15, '6E'),
('0005433186076', 1557, 44, '12C'),
('0005435502188', 20895, 6, '2D'),
('0005433123868', 5714, 42, '20E'),
('0005433123868', 30271, 9, '4E'),
('0005432783636', 15356, 41, '9E'),
('0005432783571', 15356, 76, '16E'),
('0005434925591', 20327, 40, '11D'),
('0005434925612', 20327, 56, '15A'),
('0005435242715', 15429, 21, '5E'),
('0005435242687', 15429, 63, '14E'),
('0005435242770', 15429, 69, '15F'),
('0005434877825', 10080, 37, '9D'),
('0005434877665', 10080, 47, '12B'),
('0005435660064', 24672, 12, '7B'),
('0005433614128', 25245, 14, '4C'),
('0005433766629', 26178, 137, '29D'),
('0005434724955', 9831, 216, '35A'),
('0005435142473', 9831, 254, '40C'),
('0005433722179', 30137, 44, '12E'),
('0005435517813', 22026, 68, '18F'),
('0005434149709', 6367, 42, '10B'),
('0005435177020', 6367, 114, '23B'),
('0005435373019', 5288, 149, '30B'),
('0005435149975', 9926, 65, '16H'),
('0005435082759', 25999, 6, '19C'),
('0005435558064', 11501, 29, '12C'),
('0005433397810', 19407, 15, '5E'),
('0005434214107', 28669, 27, '8A'),
('0005435042847', 12970, 4, '1D'),
('0005435039538', 12970, 38, '8D'),
('0005435006898', 12970, 53, '11E'),
('0005434480124', 16570, 28, '19A'),
('0005434480235', 16570, 45, '23B'),
('0005435149975', 21962, 4, '1D'),
('0005435545714', 11199, 57, '13F'),
('0005433123868', 3001, 36, '14C'),
('0005432919759', 17, 39, '13F'),
('0005435126291', 14547, 17, '5C'),
('0005435626054', 14547, 26, '11E'),
('0005434877665', 14547, 206, '41H'),
('0005434877825', 14547, 221, '43C'),
('0005432799315', 14547, 228, '44D'),
('0005433420378', 634, 7, '4B'),
('0005435082759', 24533, 6, '3B'),
('0005435006898', 4980, 18, '5F'),
('0005433614128', 8531, 73, '30D'),
('0005434149709', 8532, 152, '30A'),
('0005433808362', 14463, 12, '7A'),
('0005434654494', 12556, 42, '18C'),
('0005433397810', 1439, 4, '2C'),
('0005434445234', 17048, 124, '36H'),
('0005434066929', 12779, 28, '6E'),
('0005434081741', 12779, 115, '22B'),
('0005435765916', 13494, 72, '20B'),
('0005433008411', 1787, 40, '10D'),
('0005434081741', 30550, 39, '15D'),
('0005432567228', 30550, 119, '34D'),
('0005435626054', 11018, 55, '14F'),
('0005435126291', 11018, 57, '15C'),
('0005435443236', 7118, 37, '17E'),
('0005435517763', 11389, 9, '7D'),
('0005434503876', 16687, 3, '2A'),
('0005434503738', 16687, 46, '22D'),
('0005433110025', 2424, 17, '5C'),
('0005432799315', 12118, 9, '4C'),
('0005434407428', 26908, 77, '16F'),
('0005433008506', 22827, 28, '10F'),
('0005434925612', 14953, 35, '19C'),
('0005434925591', 14953, 38, '20F'),
('0005432537039', 5975, 19, '11A'),
('0005432527436', 30618, 158, '30C'),
('0005434067285', 30618, 284, '45J'),
('0005435801688', 23524, 5, '3C'),
('0005434137716', 11930, 22, '7D'),
('0005434503876', 22684, 29, '13A'),
('0005434503738', 22684, 39, '16C'),
('0005433367572', 1650, 14, '4F'),
('0005433985560', 25652, 5, '3D'),
('0005432639063', 25057, 17, '13C'),
('0005432328544', 31140, 61, '17F'),
('0005434309718', 19558, 35, '13C'),
('0005434309596', 19558, 41, '14F'),
('0005435545714', 20879, 55, '14E'),
('0005432873269', 1211, 54, '19A'),
('0005433261516', 1317, 35, '20B'),
('0005433123891', 5716, 33, '17A'),
('0005433123891', 30279, 50, '15E'),
('0005434344019', 29787, 31, '18D'),
('0005434344053', 29787, 42, '21C'),
('0005434878026', 10103, 14, '4D'),
('0005432424280', 12934, 43, '21D'),
('0005433766629', 247, 176, '32B'),
('0005435213090', 7770, 149, '27F'),
('0005435213190', 7770, 331, '50G'),
('0005435042847', 5307, 16, '4G'),
('0005435380286', 5307, 202, '33F'),
('0005435613173', 10884, 180, '31G'),
('0005435612821', 10884, 233, '38C'),
('0005432925025', 1740, 45, '16C'),
('0005435517763', 22000, 46, '18D'),
('0005435990603', 15754, 6, '8C'),
('0005432363411', 21007, 11, '3D'),
('0005433293221', 12319, 7, '19A'),
('0005434822604', 9907, 119, '25J'),
('0005434823153', 9907, 267, '47C'),
('0005434550982', 27729, 35, '12A'),
('0005434229278', 5432, 87, '16F'),
('0005435006866', 12975, 35, '7E'),
('0005433367731', 21777, 11, '4A'),
('0005433763157', 26240, 17, '5C'),
('0005433784865', 26240, 29, '12B'),
('0005433960491', 24261, 15, '9H'),
('0005433985560', 24261, 98, '35H'),
('0005433123891', 2987, 6, '2D'),
('0005435902636', 3510, 134, '29H'),
('0005435902630', 3510, 273, '50H'),
('0005432799312', 14571, 10, '2H'),
('0005434878026', 14571, 48, '16G'),
('0005435006866', 4953, 10, '4D'),
('0005433784865', 8550, 66, '25F'),
('0005434229278', 8552, 54, '12F'),
('0005434639261', 12619, 32, '21C'),
('0005432328544', 21102, 62, '13F'),
('0005432382870', 21102, 93, '20A'),
('0005432424280', 30705, 9, '3C'),
('0005433568792', 25306, 18, '5A'),
('0005435266133', 7447, 61, '16C'),
('0005434067285', 12795, 99, '19C'),
('0005433285091', 1795, 42, '12A'),
('0005433285176', 1795, 55, '15A'),
('0005434620501', 32984, 37, '23A'),
('0005432459776', 30517, 52, '18E'),
('0005432459483', 30517, 75, '24B'),
('0005432919759', 9071, 22, '8E'),
('0005435078233', 24335, 26, '22D'),
('0005433868220', 32583, 2, '1B'),
('0005433868220', 14475, 14, '4C'),
('0005432799312', 12104, 31, '20A'),
('0005433008411', 22851, 9, '4E'),
('0005435999147', 15847, 15, '5C'),
('0005433285176', 23026, 25, '16A'),
('0005433285091', 23026, 40, '22C'),
('0005432527740', 30633, 81, '19G'),
('0005434067195', 30633, 120, '25K'),
('0005434067448', 30633, 204, '37G'),
('0005434067318', 30633, 288, '48G'),
('0005434137946', 11971, 44, '10F'),
('0005432922509', 834, 3, '3C'),
('0005434509136', 21337, 14, '5A'),
('0005432655483', 17820, 37, '15F'),
('0005435999147', 19572, 53, '21C'),
('0005432927960', 1371, 63, '19E'),
('0005434586557', 18525, 41, '15F'),
('0005434586549', 18525, 42, '16C'),
('0005434344147', 29761, 45, '22A'),
('0005434877180', 10068, 55, '11E'),
('0005433568792', 11596, 15, '4D'),
('0005435982238', 26158, 35, '11D'),
('0005435982101', 26158, 57, '14F'),
('0005435982225', 26158, 81, '19A'),
('0005432424117', 12866, 29, '21C'),
('0005433057721', 479, 2, '1F'),
('0005433181002', 276, 7, '2C'),
('0005434550982', 9878, 27, '11D'),
('0005434725153', 9878, 74, '18B'),
('0005435424626', 5355, 194, '32D'),
('0005432363411', 5355, 311, '46E'),
('0005434344053', 10914, 48, '13K'),
('0005434344019', 10914, 133, '26A'),
('0005432459483', 3257, 105, '21F'),
('0005432459776', 3257, 123, '24F'),
('0005433293229', 385, 31, '7E'),
('0005435373096', 5299, 31, '12K'),
('0005432396231', 9908, 107, '25G'),
('0005434822966', 9908, 123, '27K'),
('0005434639261', 23282, 27, '19B'),
('0005433397812', 19420, 9, '4C'),
('0005435902630', 14894, 38, '11E'),
('0005435902636', 14894, 74, '20D'),
('0005435982225', 26695, 24, '6E'),
('0005435982238', 26695, 59, '14A'),
('0005435982101', 26695, 68, '16A'),
('0005433367572', 21751, 41, '11E'),
('0005435502273', 11208, 26, '7E'),
('0005432880763', 2888, 82, '20F'),
('0005433102013', 52, 48, '17D'),
('0005434175732', 9677, 1, '1B'),
('0005434877180', 14590, 110, '23G'),
('0005434938080', 14590, 213, '39E'),
('0005433960491', 25810, 6, '4A'),
('0005434244930', 8565, 36, '18D'),
('0005434265075', 8567, 52, '12F'),
('0005434265026', 8567, 144, '29F'),
('0005432424117', 30697, 28, '12D'),
('0005435340198', 5385, 4, '2A'),
('0005433397812', 1445, 23, '7D'),
('0005433342573', 1062, 17, '5C'),
('0005433342788', 1062, 72, '21E'),
('0005434067318', 12811, 1, '1A'),
('0005434067448', 12811, 4, '2A'),
('0005434026690', 12811, 36, '8D'),
('0005434067195', 12811, 61, '15B'),
('0005435766056', 13454, 60, '17D'),
('0005433008392', 1828, 19, '5F'),
('0005433008433', 1828, 57, '14C'),
('0005432459629', 30537, 154, '34D'),
('0005435380286', 11102, 69, '13E'),
('0005433342788', 17109, 57, '11F'),
('0005433342573', 17109, 77, '15B'),
('0005432396231', 18387, 1, '1A'),
('0005434137716', 28542, 43, '11C'),
('0005432382870', 31320, 2, '1C'),
('0005433110030', 2414, 16, '5D'),
('0005433650558', 27623, 13, '5C'),
('0005433650568', 27623, 28, '9A'),
('0005435999179', 15827, 9, '3C'),
('0005432527574', 30620, 23, '5C'),
('0005432527413', 30620, 87, '19E'),
('0005432527475', 30620, 251, '40C'),
('0005435390211', 7487, 14, '19C'),
('0005434309714', 19574, 12, '5A'),
('0005435999179', 19574, 15, '7C'),
('0005435502273', 20852, 14, '4F'),
('0005432628819', 28138, 25, '22A'),
('0005434267935', 8738, 9, '22B'),
('0005435551557', 11065, 27, '24E'),
('0005432968835', 1385, 40, '11E'),
('0005433415633', 1296, 25, '11F'),
('0005434460498', 17519, 10, '7B'),
('0005433633745', 25261, 126, '25E'),
('0005435947199', 4230, 18, '24F'),
('0005432985000', 2322, 91, '19H'),
('0005432655483', 26201, 150, '30E'),
('0005434725131', 9860, 245, '40H'),
('0005434244930', 5332, 254, '41D'),
('0005435305011', 5332, 279, '43G'),
('0005434344147', 10915, 286, '45C'),
('0005435612987', 10915, 318, '49C'),
('0005432459629', 3251, 142, '27D'),
('0005433633745', 8241, 20, '9D'),
('0005433805256', 8241, 64, '26F'),
('0005432382870', 30115, 58, '19C'),
('0005435252670', 7366, 64, '17A'),
('0005433293229', 12300, 5, '6A'),
('0005432927960', 18986, 26, '23A'),
('0005434823176', 9882, 23, '11A'),
('0005434823156', 9882, 199, '39J'),
('0005433202321', 2013, 18, '6A'),
('0005433181002', 10667, 5, '2C'),
('0005434551017', 27753, 47, '14E'),
('0005433805256', 26267, 64, '21H'),
('0005434217938', 9508, 1, '2C'),
('0005433960561', 24286, 38, '19B'),
('0005433101928', 74, 19, '7A'),
('0005432817391', 7925, 20, '11B'),
('0005432645924', 25104, 53, '15D'),
('0005432383110', 21106, 64, '15E'),
('0005432817391', 28958, 79, '18E'),
('0005434026690', 30831, 26, '17A'),
('0005434265026', 5544, 40, '13B'),
('0005434265075', 5544, 158, '34H'),
('0005435517825', 11402, 5, '3A'),
('0005434137946', 28549, 71, '16A'),
('0005434287232', 26859, 22, '18C'),
('0005433810528', 14182, 21, '9D'),
('0005433008392', 22847, 22, '9A'),
('0005433008433', 22847, 32, '12F'),
('0005435472762', 5980, 2, '2F'),
('0005435652850', 24843, 14, '4F'),
('0005435935041', 3672, 20, '7A'),
('0005435652850', 21695, 5, '2C'),
('0005433463891', 19923, 15, '14E'),
('0005435785218', 13807, 19, '5C'),
('0005435305011', 11477, 5, '2A'),
('0005435242778', 5663, 4, '1F'),
('0005433496907', 20390, 16, '4E'),
('0005433233878', 271, 267, '42F'),
('0005434725009', 9818, 92, '20H'),
('0005434551017', 9818, 294, '46E'),
('0005432727869', 30129, 36, '11F'),
('0005435517825', 21977, 13, '7A'),
('0005432360093', 21037, 11, '3F'),
('0005432661912', 21834, 16, '10E'),
('0005434823316', 9909, 82, '20F'),
('0005435006899', 12982, 93, '20D'),
('0005435925226', 3570, 69, '20C'),
('0005433404763', 2840, 21, '17C'),
('0005433960561', 25695, 32, '13F'),
('0005435006899', 5162, 62, '17A'),
('0005433202321', 23352, 3, '1D'),
('0005432822181', 28961, 79, '20D'),
('0005435766123', 13487, 156, '38F'),
('0005433810528', 22553, 17, '5C'),
('0005432968835', 18801, 6, '3B'),
('0005432383110', 31340, 15, '7A'),
('0005434287178', 26830, 33, '23A'),
('0005434460498', 12485, 8, '3A'),
('0005434565891', 20885, 50, '14D'),
('0005435242778', 15436, 55, '13E'),
('0005434374521', 20148, 94, '21E'),
('0005433463891', 20148, 105, '23F'),
('0005433922848', 24100, 91, '24H'),
('0005434725085', 9837, 96, '20H'),
('0005435613343', 10932, 320, '50E'),
('0005432383110', 30237, 19, '8D'),
('0005432335967', 20997, 21, '5D'),
('0005435437910', 6713, 82, '19A'),
('0005435069004', 13188, 5, '2A'),
('0005435925226', 15472, 38, '13E'),
('0005432880786', 2960, 36, '12E'),
('0005435069004', 15315, 7, '3D'),
('0005432335967', 5229, 85, '21E'),
('0005433342866', 1078, 99, '30A'),
('0005435937374', 4265, 12, '4D'),
('0005435785218', 27273, 23, '9A'),
('0005433342866', 17108, 89, '17B'),
('0005435935041', 16500, 1, '1A'),
('0005435999193', 15813, 6, '2D'),
('0005434067169', 30576, 166, '32F'),
('0005432328607', 31119, 41, '12C'),
('0005435999193', 19537, 8, '3A'),
('0005435937374', 27405, 41, '21B'),
('0005433123878', 5727, 14, '9A'),
('0005433123878', 30330, 25, '14E'),
('0005433129269', 306, 12, '4A'),
('0005432604210', 31663, 5, '2A'),
('0005435682032', 24599, 17, '4F'),
('0005433123878', 2995, 45, '18E'),
('0005432645951', 25116, 22, '9F'),
('0005432328607', 21069, 55, '12E'),
('0005433568776', 25309, 31, '7F'),
('0005434067169', 12785, 58, '13A'),
('0005433129269', 11992, 7, '2D'),
('0005435860482', 4764, 45, '22B'),
('0005432604210', 21355, 28, '7D'),
('0005434067270', 30604, 315, '51F'),
('0005434443663', 20328, 62, '15D'),
('0005434877932', 10106, 36, '8E'),
('0005433568776', 11575, 48, '12E'),
('0005432360237', 20991, 65, '16A'),
('0005434877932', 14541, 150, '32F'),
('0005434443663', 17368, 13, '22B'),
('0005434067270', 12800, 93, '18D'),
('0005435860482', 32693, 48, '23A'),
('0005432613845', 31724, 25, '18D'),
('0005432613845', 22044, 18, '5D'),
('0005434964169', 18252, 22, '18F'),
('0005432873167', 17509, 1, '3D'),
('0005435476637', 15345, 1, '1C'),
('0005433035386', 24118, 2, '1F'),
('0005433035380', 24118, 24, '18G'),
('0005433035375', 24118, 39, '23F'),
('0005435681406', 6733, 51, '20D'),
('0005433397195', 13537, 50, '20D'),
('0005435732114', 19417, 4, '3C'),
('0005435732121', 19417, 5, '4E'),
('0005435732112', 19417, 8, '8A'),
('0005435038662', 5474, 33, '8E'),
('0005435068162', 3533, 20, '7F'),
('0005432261100', 1, 3, '2D'),
('0005432677503', 8078, 48, '14B'),
('0005435625877', 3490, 33, '12F'),
('0005434426091', 3490, 50, '16H'),
('0005433613435', 5204, 46, '10F'),
('0005433613450', 5204, 132, '25F'),
('0005432947776', 25270, 39, '20F'),
('0005434654186', 5381, 11, '5D'),
('0005435732114', 1452, 16, '17A'),
('0005435732121', 1452, 19, '19E'),
('0005435732112', 1452, 20, '20F'),
('0005433397195', 19231, 33, '12E'),
('0005433810491', 1819, 1, '2D'),
('0005433845697', 5588, 28, '9F'),
('0005435784739', 4260, 19, '9E'),
('0005432566531', 4695, 88, '36B'),
('0005435625877', 14685, 54, '15F'),
('0005434906403', 2294, 47, '20E'),
('0005432620791', 2525, 14, '20A'),
('0005433867764', 4809, 36, '21A'),
('0005434299162', 7072, 3, '2A'),
('0005433367274', 24833, 24, '14A'),
('0005433348895', 15973, 4, '2B'),
('0005435132709', 7908, 2, '2D'),
('0005434503504', 6565, 54, '20C'),
('0005435652306', 1664, 23, '13E'),
('0005433367274', 21714, 9, '5E'),
('0005433985210', 4188, 3, '2D'),
('0005432327962', 3086, 46, '17A'),
('0005434309526', 6201, 29, '21F'),
('0005432674891', 1172, 38, '17B'),
('0005432677503', 1172, 43, '19A'),
('0005433261403', 18258, 21, '38D'),
('0005435784739', 27409, 7, '2D'),
('0005434406729', 26977, 57, '16E'),
('0005434586188', 1393, 47, '18A'),
('0005432848084', 4387, 6, '5C'),
('0005432966515', 29157, 1, '3D'),
('0005433613450', 9319, 7, '2D'),
('0005433613435', 9319, 105, '25C'),
('0005435947023', 26569, 5, '11F'),
('0005433568111', 363, 16, '10C'),
('0005432947776', 11605, 22, '10F'),
('0005433074240', 11605, 51, '20D'),
('0005435981550', 2370, 105, '32G'),
('0005433753316', 2370, 118, '36A'),
('0005432984536', 26174, 16, '11G'),
('0005433434230', 26174, 53, '28G'),
('0005433434235', 26174, 63, '33H'),
('0005434373919', 1502, 10, '5A'),
('0005434022614', 487, 83, '36H'),
('0005434723436', 288, 121, '32G'),
('0005435142362', 288, 160, '40H'),
('0005432525796', 7717, 202, '43B'),
('0005434573126', 5304, 71, '23F'),
('0005435611795', 5304, 126, '36H'),
('0005434343629', 5304, 183, '49E'),
('0005435423686', 10928, 75, '31H'),
('0005435528910', 1715, 40, '14A'),
('0005435490174', 20982, 10, '5D'),
('0005432219933', 376, 11, '8A'),
('0005432890708', 12064, 21, '15F'),
('0005432396177', 5278, 44, '19B'),
('0005434821555', 5278, 50, '20F'),
('0005434821491', 5278, 54, '21D'),
('0005434755775', 9557, 43, '19E'),
('0005434638885', 1982, 21, '19A'),
('0005433533246', 6036, 34, '17D'),
('0005435068162', 15478, 2, '1C'),
('0005434426091', 14856, 26, '14E'),
('0005433434235', 26697, 11, '6E'),
('0005433434230', 26697, 16, '8F'),
('0005432583633', 3165, 4, '2A'),
('0005433784343', 9379, 23, '12F'),
('0005434983202', 9492, 1, '4C'),
('0005435068262', 3553, 40, '15A'),
('0005435068223', 3553, 52, '19A'),
('0005434426144', 3475, 161, '35F'),
('0005434325465', 3638, 12, '22C'),
('0005433613469', 5141, 64, '13E'),
('0005433784343', 5141, 118, '23B'),
('0005433715142', 7431, 71, '21E'),
('0005434351480', 4494, 3, '2D'),
('0005435720801', 5500, 73, '38D'),
('0005435722016', 5500, 76, '38F'),
('0005434831074', 13477, 57, '30E'),
('0005433845745', 5568, 40, '12C'),
('0005435332164', 32999, 5, '6A'),
('0005435722016', 13628, 4, '5A'),
('0005435720801', 13628, 5, '5B'),
('0005433341548', 11081, 1, '1C'),
('0005433341519', 11081, 41, '9E'),
('0005433341526', 11081, 101, '22B'),
('0005432919545', 20483, 20, '19A'),
('0005433788141', 11165, 2, '6C'),
('0005435078080', 2196, 1, '1B'),
('0005435302125', 29702, 2, '1D'),
('0005433867764', 32643, 15, '5A'),
('0005434406729', 7054, 60, '15A'),
('0005434906403', 25859, 26, '11F'),
('0005433810491', 22824, 2, '6A'),
('0005435212499', 30585, 32, '21H'),
('0005433367316', 24816, 16, '8A'),
('0005434503545', 6528, 35, '15D'),
('0005433367316', 21718, 32, '18F'),
('0005433168307', 21336, 8, '22D'),
('0005433158096', 17533, 4, '23A'),
('0005432628627', 7186, 14, '23B'),
('0005434406773', 26961, 22, '6F'),
('0005432720499', 7705, 68, '17C'),
('0005434343629', 11424, 17, '6B'),
('0005432782987', 5660, 5, '3A'),
('0005435242451', 12174, 8, '8C'),
('0005433679834', 2767, 6, '3A'),
('0005433679847', 2767, 19, '8F'),
('0005433613469', 9276, 20, '8D'),
('0005433753361', 2324, 15, '3F'),
('0005433158096', 12905, 4, '22F'),
('0005433035474', 24135, 14, '12E'),
('0005433035487', 24135, 44, '27D'),
('0005433180716', 9858, 98, '42H'),
('0005432428878', 7723, 19, '11A'),
('0005432525976', 7723, 50, '16F'),
('0005432525941', 7723, 154, '35B'),
('0005435611917', 5305, 10, '3K'),
('0005435611913', 5305, 68, '22H'),
('0005435611968', 5305, 142, '40A'),
('0005435490174', 5305, 161, '44G'),
('0005434244532', 10910, 19, '17A'),
('0005435528937', 1729, 32, '11E'),
('0005433516742', 1729, 43, '15E'),
('0005434458486', 7377, 1, '1A'),
('0005435990513', 8810, 5, '18C'),
('0005435176655', 21041, 28, '11D'),
('0005434458486', 29115, 5, '2D'),
('0005433533246', 18960, 15, '18B'),
('0005434831074', 5302, 128, '38K'),
('0005435302125', 9879, 69, '35H'),
('0005433180716', 27775, 9, '9E'),
('0005435437616', 24618, 10, '10D'),
('0005435925095', 13144, 5, '5A'),
('0005435068262', 15500, 5, '2F'),
('0005435068223', 15500, 23, '9C'),
('0005434755775', 28655, 12, '4F'),
('0005432125339', 5431, 35, '9D'),
('0005435006663', 5431, 51, '12F'),
('0005435043275', 5431, 81, '19C'),
('0005434426144', 14871, 9, '6D'),
('0005435981550', 26526, 39, '16D'),
('0005435652306', 21757, 10, '6D'),
('0005433762980', 9359, 3, '3A'),
('0005433985210', 25910, 83, '31H'),
('0005435142362', 10349, 18, '7D'),
('0005434573126', 11214, 7, '5F'),
('0005432706378', 2968, 19, '11C'),
('0005432217732', 2968, 24, '16A'),
('0005432706382', 2968, 25, '18C'),
('0005435925095', 15298, 9, '8C'),
('0005432261185', 54, 6, '3F'),
('0005432919545', 7988, 10, '4C'),
('0005432019855', 7988, 26, '9D'),
('0005432019836', 7988, 58, '16E'),
('0005432677512', 7988, 92, '26B'),
('0005433420272', 15173, 6, '4D'),
('0005433959974', 6919, 16, '5C'),
('0005434244532', 5036, 12, '16B'),
('0005433613561', 5035, 33, '8D'),
('0005432104853', 5035, 49, '11C'),
('0005433613594', 5035, 149, '28C'),
('0005435006663', 8570, 71, '24D'),
('0005434638885', 23344, 12, '5D'),
('0005432327962', 31230, 79, '17E'),
('0005433568111', 11866, 50, '19B'),
('0005432947872', 25328, 13, '7E'),
('0005432947881', 25328, 39, '19B'),
('0005432428878', 29231, 8, '14C'),
('0005435893523', 29685, 3, '5B'),
('0005435091923', 1050, 20, '31H'),
('0005433341526', 17031, 2, '1G'),
('0005433341548', 17031, 42, '19H'),
('0005433341519', 17031, 56, '23G'),
('0005432389965', 1341, 38, '20D'),
('0005432433595', 12786, 11, '20F'),
('0005435765265', 5507, 66, '24H'),
('0005435043275', 13451, 43, '23E'),
('0005433845842', 5596, 28, '10B'),
('0005432081411', 5596, 69, '21B'),
('0005432566683', 4705, 63, '18B'),
('0005432396177', 10164, 7, '5B'),
('0005435715196', 7107, 17, '10A'),
('0005435715208', 7107, 21, '14D'),
('0005435528910', 22230, 38, '17D'),
('0005433250997', 25615, 19, '12C'),
('0005434503504', 22906, 27, '19C'),
('0005433788141', 20813, 9, '23A'),
('0005433867848', 4782, 40, '23A'),
('0005434406773', 7036, 11, '3F'),
('0005434299200', 7036, 30, '8B'),
('0005434299204', 7036, 35, '9A'),
('0005434299203', 7036, 93, '22B'),
('0005433250997', 15007, 13, '8D'),
('0005435472551', 18044, 19, '20F'),
('0005432211392', 30595, 70, '40K'),
('0005434979365', 2031, 24, '19D'),
('0005433511826', 800, 8, '21C'),
('0005432607506', 3980, 10, '18A'),
('0005434503597', 6520, 28, '15C'),
('0005432328066', 3129, 15, '6D'),
('0005432328050', 3129, 22, '9F'),
('0005435517667', 1563, 51, '14D'),
('0005435502007', 1563, 64, '18A'),
('0005435931546', 21851, 6, '22B'),
('0005434267894', 15270, 1, '1D'),
('0005432677512', 1162, 27, '12E'),
('0005435551510', 17011, 22, '33E'),
('0005434189095', 16669, 4, '7A'),
('0005432692638', 7598, 54, '14C'),
('0005435304104', 29782, 6, '19A'),
('0005435242451', 15392, 11, '7D'),
('0005434443481', 6244, 53, '16C'),
('0005433496515', 6244, 62, '18C'),
('0005432782987', 15401, 46, '16F'),
('0005434876922', 14624, 16, '5A'),
('0005435659972', 9217, 1, '1D'),
('0005433613594', 9290, 1, '1A'),
('0005433613561', 9290, 118, '28E'),
('0005433568238', 352, 67, '29D'),
('0005432947881', 11603, 4, '3C'),
('0005432947872', 11603, 48, '18E'),
('0005434022775', 465, 75, '34A'),
('0005433684392', 12677, 1, '1F'),
('0005433921919', 2142, 42, '17B'),
('0005434550451', 251, 41, '15K'),
('0005432535765', 7763, 198, '43D'),
('0005432526127', 7763, 201, '43G'),
('0005432526157', 7763, 230, '49E'),
('0005434343715', 5352, 13, '4C'),
('0005435612065', 5352, 115, '30G'),
('0005435612043', 5352, 128, '32F'),
('0005432181391', 3264, 96, '27F'),
('0005432459133', 8226, 126, '30F'),
('0005435528966', 1738, 44, '18A'),
('0005432359655', 6381, 57, '19E'),
('0005435176683', 21014, 12, '9E'),
('0005434821790', 5286, 9, '4A'),
('0005434821771', 5286, 64, '25E'),
('0005435372360', 9929, 30, '25A'),
('0005435681526', 6750, 4, '2A'),
('0005433397363', 13505, 22, '10C'),
('0005433959974', 25934, 7, '2G'),
('0005432692638', 30010, 50, '15E'),
('0005435068330', 3540, 58, '20C'),
('0005432391956', 8122, 28, '9C'),
('0005432901352', 8123, 17, '27D'),
('0005434876922', 3473, 235, '49E'),
('0005434325490', 3636, 15, '23A'),
('0005435229305', 25108, 18, '14E'),
('0005433960072', 6963, 43, '16E'),
('0005432104895', 4957, 49, '11C'),
('0005432104864', 4957, 170, '31F'),
('0005433202162', 12640, 3, '6B'),
('0005432901352', 28995, 18, '12C'),
('0005433715240', 7465, 32, '11F'),
('0005433397363', 19230, 35, '13A'),
('0005434351509', 4473, 12, '20C'),
('0005435765299', 5505, 25, '15B'),
('0005432535765', 13486, 71, '35E'),
('0005433845863', 5556, 51, '15F'),
('0005434620300', 7800, 9, '4D'),
('0005433341698', 11115, 49, '11C'),
('0005435556657', 14764, 46, '14D'),
('0005432398144', 7131, 24, '20D'),
('0005435528937', 22222, 50, '20D'),
('0005434906533', 2298, 32, '13A'),
('0005434503545', 22878, 20, '7B'),
('0005435078123', 2199, 11, '21B'),
('0005434286969', 2402, 21, '21A'),
('0005433109882', 26865, 4, '5A'),
('0005433867880', 4781, 36, '22C'),
('0005433867848', 32656, 37, '22B'),
('0005434299219', 7031, 100, '23E'),
('0005432603798', 6462, 36, '20D'),
('0005433007977', 14196, 22, '10F'),
('0005433007991', 14196, 46, '20E'),
('0005435839072', 5988, 38, '19B'),
('0005435472579', 18048, 9, '9A'),
('0005433367382', 24841, 7, '5F'),
('0005434979383', 2057, 14, '5B'),
('0005435696969', 3698, 11, '5A'),
('0005435132745', 7904, 6, '7A'),
('0005435178979', 18478, 2, '6B'),
('0005432398144', 27178, 5, '3A'),
('0005435652462', 1669, 44, '17F'),
('0005433367382', 21681, 24, '11F'),
('0005435153655', 3918, 3, '5C'),
('0005432692638', 1198, 51, '21C'),
('0005435706153', 2442, 2, '4C'),
('0005435310916', 20280, 26, '16C'),
('0005434406903', 26988, 52, '14E'),
('0005434484261', 8976, 7, '19C'),
('0005434343715', 11458, 21, '7B'),
('0005432783085', 5647, 56, '19C'),
('0005434876988', 14612, 8, '3A'),
('0005434876944', 14612, 84, '19A'),
('0005433679947', 2771, 31, '12D'),
('0005433684392', 2771, 51, '18C'),
('0005433766589', 2361, 40, '15F'),
('0005432049414', 26197, 34, '19B'),
('0005432267806', 1508, 42, '22A'),
('0005432282768', 544, 45, '26C'),
('0005434022832', 475, 67, '28E'),
('0005432156304', 12666, 1, '1C'),
('0005433922047', 2157, 37, '15H'),
('0005433922015', 2157, 45, '18A'),
('0005433921994', 2157, 113, '36A'),
('0005434723873', 255, 164, '41B'),
('0005433766589', 9834, 106, '42A'),
('0005432526175', 7719, 220, '45J'),
('0005435612200', 5309, 92, '26C'),
('0005435612192', 5309, 222, '49E'),
('0005435423899', 10901, 70, '28E'),
('0005435304104', 10901, 129, '44F'),
('0005432181430', 3282, 17, '7A'),
('0005433804927', 3282, 46, '13E'),
('0005433633372', 3282, 74, '20A'),
('0005432000996', 28929, 13, '14A'),
('0005432909216', 23832, 9, '7C'),
('0005432359718', 6365, 14, '6A'),
('0005432335875', 6365, 47, '16B'),
('0005432603798', 21422, 41, '23B'),
('0005434821939', 5274, 73, '27B'),
('0005432121147', 5274, 128, '38B'),
('0005434821868', 5274, 153, '43A'),
('0005434821830', 5274, 161, '44J'),
('0005432202966', 9936, 21, '18B'),
('0005434755920', 9560, 49, '19F'),
('0005433202162', 23275, 2, '3D'),
('0005434550451', 10637, 1, '1C'),
('0005435681572', 6747, 11, '5C'),
('0005435681578', 6747, 31, '12A'),
('0005433397195', 19418, 13, '19C'),
('0005435068330', 15468, 44, '17A'),
('0005435902470', 20203, 30, '20E'),
('0005432583689', 3178, 15, '6D'),
('0005433804927', 9356, 78, '31H'),
('0005433960072', 25927, 95, '36G'),
('0005435502007', 20962, 46, '13F'),
('0005435517667', 20962, 55, '16C'),
('0005432880615', 30069, 38, '11D'),
('0005434979365', 23648, 28, '19B'),
('0005433101409', 8069, 53, '14F'),
('0005434876988', 3495, 17, '5D'),
('0005434876944', 3495, 72, '20B'),
('0005435125823', 3495, 148, '33H'),
('0005435125842', 3495, 238, '48D'),
('0005435902470', 14557, 14, '20G'),
('0005433420287', 15170, 2, '5B'),
('0005433960106', 6940, 55, '19A'),
('0005433613694', 5074, 74, '15E'),
('0005432335875', 8515, 7, '4F'),
('0005432328050', 31265, 52, '12C'),
('0005432328066', 31265, 54, '12E'),
('0005433568238', 11850, 7, '4D'),
('0005432947939', 25312, 39, '20B'),
('0005434654301', 5413, 25, '16D'),
('0005433397195', 1429, 14, '15F'),
('0005434443481', 20558, 7, '18A'),
('0005433462717', 1081, 20, '23H'),
('0005433341698', 17067, 87, '32D'),
('0005435765392', 5531, 99, '37G'),
('0005432649323', 4115, 38, '20A'),
('0005433007977', 22607, 48, '13E'),
('0005433007991', 22607, 50, '14A'),
('0005433845961', 5573, 11, '5D'),
('0005432190577', 4313, 28, '12C'),
('0005432459133', 4703, 37, '12G'),
('0005434081589', 4703, 55, '16E'),
('0005435125823', 14748, 2, '1C'),
('0005435125842', 14748, 14, '4E'),
('0005435528966', 22269, 34, '17C'),
('0005434503597', 22930, 19, '6B'),
('0005434286998', 2436, 3, '2A'),
('0005433867880', 32698, 29, '19D'),
('0005434299243', 7038, 24, '8A'),
('0005434406903', 7038, 74, '19A'),
('0005434512042', 6482, 8, '3A'),
('0005434906533', 25824, 35, '14A'),
('0005435212739', 30603, 26, '15F'),
('0005433367426', 24861, 21, '9D'),
('0005433475646', 4039, 7, '4B'),
('0005435697005', 3679, 12, '5D'),
('0005433367426', 21673, 29, '14D'),
('0005432869448', 17870, 6, '13D'),
('0005432327962', 31144, 1, '2D'),
('0005434309570', 6233, 16, '18D'),
('0005435517692', 1558, 8, '2F'),
('0005435502055', 1558, 29, '9E'),
('0005435153661', 3891, 5, '19A'),
('0005432674945', 1177, 49, '19C'),
('0005434625844', 4851, 7, '16C'),
('0005432190577', 27451, 30, '19D'),
('0005432153852', 26976, 51, '15C'),
('0005434484265', 8963, 5, '7D'),
('0005433722133', 30409, 5, '6F'),
('0005435824309', 1274, 28, '18C'),
('0005433415471', 18000, 19, '13F'),
('0005432783085', 15404, 42, '16E'),
('0005434877115', 14631, 66, '15C'),
('0005435660003', 9237, 6, '4A'),
('0005433613694', 9284, 68, '18A'),
('0005432756806', 9284, 80, '20F'),
('0005433633372', 9284, 100, '25B'),
('0005432947939', 11594, 52, '20E'),
('0005435981787', 2335, 77, '23H'),
('0005435981741', 2335, 143, '38G'),
('0005433434334', 26203, 68, '34G'),
('0005433057404', 12674, 39, '28B'),
('0005433035644', 24087, 23, '14E'),
('0005434723958', 278, 92, '26K'),
('0005433180780', 9873, 52, '25J'),
('0005433180794', 9873, 116, '42J'),
('0005433113508', 9873, 137, '50G'),
('0005434066660', 7727, 228, '47H'),
('0005435612268', 5345, 133, '34A'),
('0005432181436', 3299, 75, '24D'),
('0005435884634', 8166, 87, '21D'),
('0005433722133', 4661, 15, '5E'),
('0005435252480', 28904, 24, '13A'),
('0005434275953', 15770, 3, '8A'),
('0005433468227', 2091, 1, '1B'),
('0005432359766', 6384, 68, '20E'),
('0005435176754', 20981, 3, '2C'),
('0005435372484', 9935, 67, '32C'),
('0005435386494', 9935, 105, '43J'),
('0005434821555', 9935, 126, '51E'),
('0005434639002', 1970, 26, '21A'),
('0005432290596', 1970, 29, '22A'),
('0005433180794', 27732, 6, '5A'),
('0005433180780', 27732, 10, '7F'),
('0005435437677', 24566, 18, '8A'),
('0005435125842', 11510, 32, '13F'),
('0005435125823', 11510, 35, '14F'),
('0005434213959', 10696, 11, '7C'),
('0005434755920', 28678, 41, '17F'),
('0005435554129', 20198, 28, '20F'),
('0005433434334', 26736, 13, '7A'),
('0005432583734', 3153, 4, '3B'),
('0005435652462', 21729, 49, '18F'),
('0005434983224', 9475, 1, '1C'),
('0005433960106', 25948, 93, '35F'),
('0005435386494', 21925, 15, '21C'),
('0005432880626', 29960, 53, '14D'),
('0005434979383', 23667, 19, '6D'),
('0005433113508', 19604, 1, '2B'),
('0005435718866', 3524, 57, '19F'),
('0005432261350', 210, 22, '11C'),
('0005433101495', 7942, 126, '30F'),
('0005432799122', 3518, 126, '29F'),
('0005434877115', 3518, 157, '34G'),
('0005432611661', 3518, 197, '41F'),
('0005432104967', 5197, 21, '6A'),
('0005433613833', 5197, 103, '20F'),
('0005432104971', 5197, 158, '30A'),
('0005434264828', 5202, 16, '11E'),
('0005432327962', 21058, 4, '14A'),
('0005434157384', 28973, 1, '2D'),
('0005432611661', 15040, 2, '1B'),
('0005432947981', 25326, 21, '10D'),
('0005434445217', 1091, 5, '13F'),
('0005434081589', 30651, 25, '6C'),
('0005434264828', 13463, 16, '9G'),
('0005434620338', 7825, 7, '3B'),
('0005434081610', 4737, 161, '37H'),
('0005433341919', 11083, 84, '19B'),
('0005433341902', 11083, 107, '23C'),
('0005435715253', 7098, 18, '13F'),
('0005435715251', 7098, 20, '14E'),
('0005435178979', 27073, 10, '14E'),
('0005435696969', 16457, 19, '19A'),
('0005434272173', 26670, 4, '21B'),
('0005433867967', 4784, 1, '1A'),
('0005433867964', 4784, 25, '18C'),
('0005432153852', 7057, 60, '16B'),
('0005435310916', 26936, 44, '20F'),
('0005432603869', 6463, 39, '20D'),
('0005435212805', 30580, 39, '20D'),
('0005435212800', 30580, 75, '32B'),
('0005435259708', 25046, 1, '2C'),
('0005434445217', 17175, 4, '5B'),
('0005433985456', 4134, 50, '17F'),
('0005434509062', 1635, 10, '7B'),
('0005434565767', 1566, 8, '3D'),
('0005435517712', 1566, 28, '9A'),
('0005435706194', 2462, 13, '9A'),
('0005433261432', 18249, 18, '23B'),
('0005433261441', 18249, 33, '34G'),
('0005434407065', 26985, 31, '10A'),
('0005433123703', 15704, 7, '10C'),
('0005433123703', 7699, 10, '14E'),
('0005434586329', 1361, 15, '7F'),
('0005434514937', 1361, 27, '12A'),
('0005434443526', 6330, 60, '14A'),
('0005434877201', 14639, 90, '19E'),
('0005434251862', 24651, 3, '2D'),
('0005433613833', 9328, 43, '13A'),
('0005434272173', 25220, 5, '5D'),
('0005432947981', 11592, 31, '12A'),
('0005433764657', 2331, 131, '34D'),
('0005432869448', 26183, 43, '20A'),
('0005433764657', 20161, 57, '21B'),
('0005432423911', 595, 50, '29C'),
('0005433057447', 12691, 61, '35B'),
('0005432526449', 7726, 80, '21C'),
('0005435612401', 5337, 158, '37E'),
('0005434343813', 5337, 185, '41D'),
('0005435612455', 5337, 206, '43J'),
('0005433633433', 3320, 13, '4D'),
('0005433805003', 3320, 94, '24E'),
('0005432042563', 8170, 36, '12F'),
('0005432727800', 4625, 71, '20F'),
('0005432603869', 21429, 15, '5B'),
('0005435257171', 23894, 9, '20C'),
('0005434822113', 5297, 36, '17A'),
('0005434822151', 5297, 149, '36H'),
('0005434756002', 9556, 34, '13F'),
('0005434213959', 28591, 21, '9A'),
('0005433397521', 13546, 30, '12E'),
('0005435068162', 13175, 23, '17D'),
('0005435981741', 26500, 49, '17F'),
('0005435981787', 26500, 62, '20E'),
('0005433805003', 9364, 77, '32F'),
('0005433762980', 26278, 36, '28A'),
('0005435319486', 20916, 2, '2F'),
('0005435502055', 20916, 27, '9D'),
('0005435517692', 20916, 30, '10D'),
('0005432706488', 2989, 18, '9F'),
('0005435068526', 3546, 2, '1D'),
('0005435068162', 15296, 26, '18C'),
('0005434877201', 3511, 15, '5H'),
('0005434937922', 3511, 89, '24F'),
('0005434426268', 3511, 150, '34F'),
('0005432799154', 3511, 245, '50C'),
('0005434173474', 5175, 51, '21D'),
('0005434639002', 23362, 15, '6C'),
('0005432290596', 23362, 31, '22B'),
('0005432948016', 25285, 28, '16E'),
('0005433722133', 7464, 41, '13E'),
('0005433397521', 19283, 5, '2A'),
('0005433341919', 17047, 27, '12G'),
('0005433341902', 17047, 74, '24G'),
('0005432389990', 1345, 15, '6C'),
('0005432391956', 1345, 34, '12A'),
('0005432389999', 1345, 59, '20F'),
('0005434081610', 30669, 40, '8E'),
('0005434066660', 30669, 90, '18A'),
('0005433846069', 5559, 42, '13A'),
('0005434173474', 13863, 13, '7E'),
('0005435556663', 14705, 29, '9E'),
('0005435554129', 14705, 39, '12C'),
('0005432398156', 7104, 18, '12E'),
('0005433250997', 2306, 2, '1C'),
('0005432620874', 2509, 5, '7C'),
('0005435697005', 16468, 7, '4B'),
('0005434137211', 7346, 76, '17A'),
('0005435263509', 27629, 15, '8D'),
('0005435263518', 27629, 25, '13E'),
('0005433867967', 32700, 13, '4D'),
('0005433867964', 32700, 18, '6D'),
('0005432799122', 14778, 2, '1B'),
('0005434407065', 7029, 68, '16A'),
('0005434299307', 7029, 94, '21D'),
('0005432142218', 6004, 16, '10D'),
('0005433367498', 24835, 36, '19D'),
('0005434137211', 28721, 74, '17C'),
('0005432398156', 27174, 9, '6B'),
('0005435652585', 1698, 54, '15C'),
('0005433367498', 21704, 7, '3F'),
('0005433985470', 4179, 16, '6E'),
('0005433985491', 4179, 29, '10D'),
('0005432905067', 31131, 11, '12C'),
('0005434565784', 1575, 7, '3A'),
('0005433156662', 17330, 3, '4A'),
('0005435551528', 17004, 5, '2H'),
('0005434406729', 20265, 14, '11D'),
('0005432153866', 27015, 21, '6F'),
('0005434407116', 27015, 26, '8C'),
('0005433123736', 15649, 20, '15A'),
('0005433123736', 7653, 3, '2C'),
('0005433449758', 7586, 34, '9C'),
('0005434343813', 11455, 45, '23B'),
('0005432783253', 5617, 61, '18E'),
('0005435850822', 28858, 2, '2C'),
('0005435850820', 28858, 4, '5D'),
('0005433496645', 6320, 62, '16D'),
('0005433680086', 2785, 27, '9F'),
('0005432966515', 2785, 55, '17C'),
('0005433680065', 2785, 60, '19A'),
('0005433633433', 9308, 64, '16A'),
('0005432947776', 326, 20, '11A'),
('0005432948016', 11581, 43, '18C'),
('0005432192289', 11581, 60, '24B'),
('0005433753681', 2362, 1, '1A'),
('0005435981853', 2362, 140, '35A'),
('0005434374175', 1518, 49, '15F'),
('0005433922369', 2112, 62, '19E'),
('0005434724273', 258, 25, '11K'),
('0005434550656', 258, 56, '16E'),
('0005434724275', 258, 110, '25K'),
('0005435142444', 258, 271, '50K'),
('0005433233542', 9846, 152, '44B'),
('0005432150111', 7732, 103, '25C'),
('0005434066863', 7732, 262, '50E'),
('0005435612494', 5316, 148, '31K'),
('0005435319486', 10911, 84, '30H'),
('0005432181479', 3341, 4, '2C'),
('0005435884734', 8210, 85, '22A'),
('0005432459365', 8210, 104, '26E'),
('0005435176655', 6378, 73, '21B'),
('0005434821491', 9906, 26, '18E'),
('0005435372579', 9906, 98, '36E'),
('0005434639061', 1996, 13, '5A'),
('0005435681723', 6707, 39, '14C'),
('0005433397559', 13523, 14, '6C'),
('0005435732112', 13523, 31, '11D'),
('0005435068526', 15486, 42, '17C'),
('0005434756002', 28685, 42, '17C'),
('0005434229129', 13003, 21, '7F'),
('0005434426268', 14888, 21, '9A'),
('0005434426091', 20223, 4, '3D'),
('0005432583633', 31469, 4, '2D'),
('0005433784575', 9381, 51, '21H'),
('0005434983202', 27355, 6, '19B'),
('0005433985456', 25929, 105, '36A'),
('0005435142362', 21910, 18, '22B'),
('0005435517712', 20913, 12, '4D'),
('0005434573126', 20913, 36, '10F'),
('0005433123703', 30013, 4, '2A'),
('0005432706382', 30013, 39, '11E'),
('0005435068565', 3579, 5, '3A'),
('0005434426091', 14553, 46, '29D'),
('0005433420272', 630, 14, '7C'),
('0005433960277', 6849, 33, '11A'),
('0005433784575', 5016, 87, '18A'),
('0005433613958', 5016, 116, '23B'),
('0005433613940', 5016, 144, '27F'),
('0005433613949', 5016, 159, '30B'),
('0005434229129', 5014, 65, '23A'),
('0005432423911', 13353, 13, '6F'),
('0005433715426', 7436, 78, '22D'),
('0005433715142', 29232, 25, '14B'),
('0005434095127', 8709, 14, '12A'),
('0005435732112', 19278, 14, '6A'),
('0005433397559', 19278, 42, '14D'),
('0005434443526', 20573, 16, '22A'),
('0005434954570', 7233, 3, '4A'),
('0005434514937', 18746, 1, '1A'),
('0005432756806', 25331, 24, '17F'),
('0005433845842', 13882, 21, '11C'),
('0005433451597', 4717, 83, '22B'),
('0005433726081', 4717, 138, '34B'),
('0005433342111', 11096, 80, '17B'),
('0005433342178', 11096, 89, '19A'),
('0005433342098', 11096, 101, '21B'),
('0005435715290', 7139, 4, '6F'),
('0005433451597', 31095, 3, '3A'),
('0005435798924', 1608, 4, '4A'),
('0005434137301', 7342, 9, '3C'),
('0005433449758', 30453, 27, '9E'),
('0005432799154', 14834, 29, '23B'),
('0005434407116', 7070, 29, '8E'),
('0005432153866', 7070, 92, '23B'),
('0005433250997', 25876, 10, '3F'),
('0005432607506', 22481, 2, '1B'),
('0005433462717', 17269, 18, '20G'),
('0005432525941', 30606, 24, '14G'),
('0005435212898', 30606, 166, '45D'),
('0005434137301', 28751, 21, '5F'),
('0005434604868', 3975, 2, '1B'),
('0005435132709', 33071, 2, '3B'),
('0005435811023', 4420, 11, '21C'),
('0005433367316', 1646, 29, '9E'),
('0005433367274', 1646, 31, '10A'),
('0005432328310', 3088, 6, '3A'),
('0005435999105', 6200, 12, '5E'),
('0005434309526', 19563, 11, '9C'),
('0005433186042', 20893, 3, '6A'),
('0005432674988', 1212, 39, '17E'),
('0005432677503', 17496, 21, '18A'),
('0005434964059', 1332, 39, '34F'),
('0005434625844', 32879, 9, '10D'),
('0005434407209', 26987, 73, '19D'),
('0005434513554', 1384, 5, '3D'),
('0005434586387', 1384, 36, '15D'),
('0005432848183', 4377, 17, '19A'),
('0005432783253', 15409, 53, '17C'),
('0005433680123', 2808, 53, '16E'),
('0005433613940', 9311, 30, '9B'),
('0005433613949', 9311, 34, '9D'),
('0005433613958', 9311, 130, '30F'),
('0005433568528', 320, 60, '19E'),
('0005434732948', 13997, 1, '1A'),
('0005432300212', 2365, 83, '21E'),
('0005433753733', 2365, 160, '36D'),
('0005434731130', 26192, 14, '4H'),
('0005433434414', 26192, 103, '34E'),
('0005434373919', 20111, 13, '5E'),
('0005432282797', 518, 58, '28B'),
('0005433684401', 12690, 91, '35G'),
('0005433035375', 2116, 53, '19D'),
('0005433035474', 2116, 82, '25E'),
('0005434724381', 279, 5, '2C'),
('0005435142362', 9870, 181, '41D'),
('0005434066902', 7775, 246, '46A'),
('0005435612613', 5359, 79, '20C'),
('0005435612653', 5359, 216, '42K'),
('0005434573126', 10930, 11, '5A'),
('0005434244717', 10930, 178, '48E'),
('0005435042835', 10930, 188, '50D'),
('0005435884796', 8221, 56, '14A'),
('0005434458606', 7352, 37, '10A'),
('0005434275976', 15757, 3, '11A'),
('0005435176683', 6386, 10, '3F'),
('0005432359935', 6386, 24, '6D'),
('0005432359655', 21006, 46, '15B'),
('0005434458606', 29114, 32, '22D'),
('0005432747205', 416, 11, '4A'),
('0005432219962', 416, 39, '13D'),
('0005434153524', 12062, 2, '1C'),
('0005434822460', 5265, 17, '11C'),
('0005434822366', 5265, 103, '28F'),
('0005434822438', 5265, 125, '32G'),
('0005432396177', 9914, 22, '13E'),
('0005435372665', 9914, 26, '14D'),
('0005434831074', 9914, 40, '18C'),
('0005434639087', 1955, 19, '6C'),
('0005434550656', 10678, 30, '9C'),
('0005435681406', 24604, 51, '19E'),
('0005435068565', 15474, 27, '11D'),
('0005434214119', 10698, 12, '5A'),
('0005434214102', 10698, 24, '8F'),
('0005435042835', 5464, 27, '6B'),
('0005435981853', 26538, 33, '11E'),
('0005433434414', 26705, 28, '12F'),
('0005432583689', 31497, 12, '5D'),
('0005435652585', 21736, 52, '15A'),
('0005433985470', 25926, 6, '2B'),
('0005433985491', 25926, 8, '2G'),
('0005433960277', 25926, 68, '24H'),
('0005435142444', 10344, 7, '3B'),
('0005435319500', 20942, 57, '17D'),
('0005433123736', 29939, 55, '13E'),
('0005432677503', 130, 40, '23A'),
('0005432261475', 129, 65, '25C'),
('0005433101645', 8055, 39, '12B'),
('0005433101638', 8055, 82, '23A'),
('0005432799187', 3499, 244, '47K'),
('0005434325542', 3605, 1, '1B'),
('0005434325490', 15643, 11, '22B'),
('0005434244717', 5003, 21, '16E'),
('0005433614010', 5004, 71, '15B'),
('0005432105143', 5004, 154, '29C'),
('0005434173483', 5006, 70, '25E'),
('0005434638885', 12633, 18, '7D'),
('0005434639061', 23375, 16, '6D'),
('0005432947776', 11843, 21, '9C'),
('0005434654186', 12555, 5, '3F'),
('0005434654301', 12555, 23, '16C'),
('0005433342098', 17038, 29, '13D'),
('0005433342111', 17038, 75, '27H'),
('0005433342178', 17038, 106, '36E'),
('0005432150111', 30675, 56, '12C'),
('0005434066863', 30675, 75, '16B'),
('0005435765626', 5542, 114, '34G'),
('0005433007991', 1821, 23, '9E'),
('0005433007977', 1821, 53, '18F'),
('0005433846150', 5548, 64, '17D'),
('0005434173483', 13867, 24, '14D'),
('0005434993929', 4290, 39, '13C'),
('0005432190593', 4290, 44, '14D'),
('0005434081689', 4710, 38, '13E'),
('0005432459365', 4710, 127, '32H'),
('0005432567029', 4710, 148, '36G'),
('0005433342218', 11095, 74, '15D'),
('0005433481097', 9087, 34, '18F'),
('0005432396177', 18390, 2, '3B'),
('0005435715208', 27105, 33, '14E'),
('0005434906403', 25611, 37, '14D'),
('0005434137420', 7326, 22, '5F'),
('0005434137382', 7326, 38, '9A'),
('0005434137416', 7326, 48, '11C'),
('0005434137397', 7326, 68, '15E'),
('0005435078206', 2209, 4, '3D'),
('0005433868093', 4803, 3, '2A'),
('0005434299348', 7064, 43, '9E'),
('0005434407209', 7064, 102, '22C'),
('0005434406729', 26881, 44, '18E'),
('0005434299162', 26881, 53, '21B'),
('0005434906403', 14977, 21, '8D'),
('0005435718866', 15518, 10, '5A'),
('0005435839189', 6012, 1, '1C'),
('0005432535765', 30598, 105, '26E'),
('0005432525976', 30598, 183, '39E'),
('0005434137416', 28746, 4, '1F'),
('0005434137420', 28746, 21, '5F'),
('0005434137397', 28746, 38, '9F'),
('0005434137382', 28746, 76, '18C'),
('0005433519419', 3963, 14, '19B'),
('0005435800092', 6424, 4, '3B'),
('0005435720801', 21271, 1, '2D'),
('0005433168341', 21313, 14, '22A'),
('0005432328355', 3115, 54, '17D'),
('0005434309570', 19553, 23, '12A'),
('0005432190593', 27450, 30, '19D'),
('0005434406773', 20261, 4, '2D'),
('0005434407241', 26981, 13, '5A'),
('0005432071548', 7612, 6, '2D'),
('0005432692812', 7612, 36, '10C'),
('0005432720684', 7612, 54, '14C'),
('0005435476637', 5655, 36, '10C'),
('0005435850840', 28855, 11, '18A'),
('0005433496712', 6238, 42, '10A'),
('0005435242654', 12159, 1, '1C'),
('0005432782987', 12159, 31, '12A'),
('0005434877518', 14628, 41, '10D'),
('0005435660003', 24624, 11, '19A'),
('0005433684401', 2769, 63, '19E'),
('0005433684392', 29182, 51, '14A'),
('0005432755045', 9281, 43, '11C'),
('0005433614010', 9281, 45, '11E'),
('0005433577692', 9281, 108, '24B'),
('0005433613561', 25264, 6, '4F'),
('0005432947881', 315, 33, '10D'),
('0005435981958', 2350, 26, '11A'),
('0005433434235', 2350, 53, '15F'),
('0005435981550', 26188, 69, '21D'),
('0005434022832', 12665, 10, '4C'),
('0005433057547', 12665, 42, '19H'),
('0005434022614', 12665, 56, '23D'),
('0005433035894', 24132, 53, '16G'),
('0005433035880', 24132, 92, '27E'),
('0005433921919', 24132, 111, '31D'),
('0005434724514', 295, 52, '15G'),
('0005434550772', 295, 127, '27J'),
('0005434724524', 295, 202, '37G'),
('0005434731130', 295, 268, '46J'),
('0005433180883', 9875, 5, '2G'),
('0005434066977', 7744, 70, '18H'),
('0005434067003', 7744, 81, '19J'),
('0005432526876', 7744, 169, '32A'),
('0005435612738', 5331, 88, '21A'),
('0005434573234', 5331, 91, '21E'),
('0005434244748', 10881, 111, '29E'),
('0005435319500', 10881, 175, '40J'),
('0005434244753', 10881, 191, '43G'),
('0005435611917', 10881, 208, '46D'),
('0005433633542', 3377, 41, '10E'),
('0005433516812', 1726, 27, '9C'),
('0005435529098', 1726, 30, '10C'),
('0005435252554', 28915, 34, '10E'),
('0005432359965', 6403, 75, '17F'),
('0005434149629', 20986, 78, '19D'),
('0005434604868', 22332, 5, '4A'),
('0005434214102', 28610, 14, '6D'),
('0005434214119', 28610, 18, '7D'),
('0005434638885', 23280, 30, '21A'),
('0005433180883', 27766, 11, '12F'),
('0005435254454', 19289, 4, '5A'),
('0005435681777', 6763, 38, '10C'),
('0005435732121', 13542, 54, '20C'),
('0005435902557', 20238, 37, '17C'),
('0005432300212', 26518, 59, '17C'),
('0005435981550', 26694, 6, '4C'),
('0005433367274', 21726, 27, '7C'),
('0005433367316', 21726, 56, '15D'),
('0005435135630', 4891, 2, '2B'),
('0005434983224', 27383, 8, '21D'),
('0005434480126', 950, 5, '2D'),
('0005432692812', 29950, 31, '7F'),
('0005435068682', 3557, 64, '18E'),
('0005434153524', 209, 25, '12B'),
('0005432901459', 7958, 14, '15C'),
('0005432799237', 3485, 4, '1D'),
('0005434426360', 3485, 42, '15E'),
('0005434877518', 3485, 252, '50A'),
('0005435902557', 14585, 140, '40B'),
('0005433960427', 6910, 23, '9E'),
('0005434244753', 5129, 1, '1D'),
('0005434244748', 5129, 16, '14D'),
('0005432105179', 5130, 142, '27B'),
('0005434149629', 5132, 33, '12F'),
('0005434264918', 5132, 49, '17E'),
('0005433613561', 8371, 22, '21F'),
('0005434639087', 23383, 18, '6C'),
('0005432328310', 31232, 19, '5A'),
('0005432822138', 9609, 13, '5F'),
('0005432901459', 29010, 13, '5C'),
('0005433568528', 11879, 57, '17B'),
('0005434654448', 5371, 50, '19E'),
('0005433715240', 29203, 26, '14E'),
('0005435732121', 19239, 26, '11C'),
('0005433342218', 17053, 23, '11G'),
('0005434066902', 30645, 71, '15C'),
('0005434081689', 30645, 78, '16D'),
('0005434831074', 5497, 115, '32A'),
('0005434264918', 13472, 85, '25F'),
('0005434513554', 18659, 1, '1A'),
('0005435282293', 13854, 29, '9F'),
('0005435332249', 32957, 24, '22D'),
('0005435785064', 4282, 6, '3D'),
('0005435785047', 4282, 18, '7E'),
('0005432190597', 4282, 20, '8A'),
('0005433452722', 4746, 54, '15G'),
('0005434081720', 4746, 127, '31H'),
('0005432213573', 30544, 155, '37G'),
('0005432566683', 30544, 156, '38D'),
('0005433342380', 11091, 43, '10B'),
('0005433452722', 31009, 3, '4B'),
('0005434137481', 7339, 37, '8F'),
('0005433788141', 26470, 7, '6C'),
('0005435263536', 27625, 39, '14A'),
('0005433867764', 32591, 1, '1B'),
('0005433867764', 14523, 22, '22C'),
('0005433868093', 32657, 30, '19D'),
('0005432799187', 14796, 11, '4A'),
('0005434407241', 7066, 44, '10E'),
('0005434299204', 26921, 37, '11B'),
('0005434299219', 26921, 47, '13D'),
('0005433007977', 22845, 22, '12C'),
('0005433007991', 22845, 26, '14C'),
('0005435999105', 19712, 20, '21B'),
('0005433285062', 32067, 9, '5B'),
('0005433285049', 32067, 31, '23A'),
('0005435213064', 30629, 149, '35H'),
('0005432525796', 30629, 181, '41A'),
('0005435213038', 30629, 222, '47F'),
('0005434137481', 28765, 38, '9F'),
('0005432922497', 16126, 4, '5A'),
('0005433348895', 685, 1, '1A'),
('0005435132810', 7905, 4, '3C'),
('0005435383111', 33065, 7, '3D'),
('0005432398144', 18441, 6, '4B'),
('0005435652739', 1672, 31, '9D'),
('0005432328066', 31156, 25, '10D'),
('0005432873167', 1170, 31, '13C'),
('0005432692812', 1170, 42, '17A'),
('0005432674891', 17456, 20, '11B'),
('0005435551510', 11062, 12, '36G'),
('0005435784739', 13768, 27, '19D'),
('0005435785047', 27448, 1, '1A'),
('0005432190597', 27448, 24, '6D'),
('0005435785064', 27448, 30, '18C'),
('0005433123798', 15652, 13, '6D'),
('0005433123798', 7613, 14, '11A'),
('0005432692847', 7610, 73, '18C'),
('0005433192950', 18551, 35, '11E'),
('0005434586188', 18551, 49, '15F'),
('0005432783415', 5620, 22, '7C'),
('0005432782987', 15391, 22, '7D'),
('0005435242654', 15391, 36, '11D'),
('0005435850844', 28873, 17, '7A'),
('0005432848084', 28873, 18, '7D'),
('0005434443597', 6273, 5, '2A'),
('0005434925597', 6273, 8, '3A'),
('0005434925583', 6273, 29, '7F'),
('0005434443592', 6273, 50, '12D'),
('0005433496756', 6273, 67, '16C'),
('0005434876922', 10078, 2, '1D'),
('0005434877115', 10078, 18, '6E'),
('0005432222743', 2814, 23, '7A'),
('0005433679834', 29169, 3, '2A'),
('0005433633542', 9324, 71, '16D'),
('0005433613435', 25251, 37, '12A'),
('0005433613594', 25251, 55, '16E'),
('0005435947023', 4221, 23, '30H'),
('0005433568678', 307, 18, '5F'),
('0005433568616', 307, 44, '12C'),
('0005433074513', 11583, 2, '1C'),
('0005435982008', 2376, 94, '22F'),
('0005432984536', 2376, 179, '38H'),
('0005432424151', 519, 41, '20F'),
('0005433684392', 435, 46, '17B'),
('0005433533246', 32442, 9, '16F'),
('0005433922594', 2125, 108, '27E'),
('0005433035380', 2125, 146, '34F'),
('0005433035386', 2125, 160, '36H'),
('0005434028277', 24131, 38, '13D'),
('0005433180716', 272, 119, '24F'),
('0005434724551', 272, 149, '28D'),
('0005433233744', 9825, 158, '31D'),
('0005432527063', 7766, 167, '31D'),
('0005434067022', 7766, 206, '36A'),
('0005432526997', 7766, 207, '36E'),
('0005432150142', 7766, 224, '38H'),
('0005435423686', 5319, 122, '27F'),
('0005434573258', 5319, 210, '39A'),
('0005435302125', 5319, 216, '40A'),
('0005432133109', 5319, 235, '42C'),
('0005435611795', 10885, 280, '49C'),
('0005432382893', 4613, 68, '20F'),
('0005435529114', 1719, 61, '20D'),
('0005435540859', 1719, 62, '20E'),
('0005435990513', 15719, 4, '5C'),
('0005432427125', 20637, 1, '1B'),
('0005432360007', 6375, 22, '6E'),
('0005432335875', 21029, 1, '1A'),
('0005434458486', 17738, 28, '19D'),
('0005432890708', 427, 21, '7D'),
('0005434822626', 5271, 52, '18A'),
('0005434822611', 5271, 167, '40J'),
('0005434821939', 9934, 72, '20K'),
('0005435082730', 7028, 9, '21B'),
('0005434600621', 6062, 29, '14A'),
('0005434550772', 10574, 77, '20A'),
('0005435437616', 6735, 16, '5E'),
('0005435720801', 24564, 33, '10C'),
('0005435125842', 31871, 23, '12D'),
('0005435732114', 13556, 52, '18C'),
('0005435068262', 13177, 7, '4F'),
('0005435068682', 15512, 36, '12A'),
('0005434426360', 14864, 36, '15C'),
('0005433434235', 26549, 16, '5C'),
('0005435981958', 26549, 59, '19F'),
('0005433763092', 9352, 58, '27G'),
('0005433784683', 9352, 65, '29A'),
('0005433960427', 25930, 34, '18H'),
('0005433289807', 21965, 5, '2B'),
('0005434573234', 11223, 10, '5C'),
('0005432880710', 30064, 27, '7A'),
('0005432692847', 30064, 34, '8E'),
('0005435068262', 15304, 12, '8D'),
('0005432901352', 67, 24, '11A'),
('0005433101737', 8041, 110, '30B'),
('0005434426404', 3508, 77, '21B'),
('0005434876922', 14548, 28, '14D'),
('0005434877115', 14548, 87, '26J'),
('0005435841814', 14548, 149, '39D'),
('0005434325465', 15591, 5, '4D'),
('0005433614172', 5190, 38, '9E'),
('0005433784683', 5190, 52, '11E'),
('0005433614148', 5190, 135, '26B'),
('0005432335875', 5139, 27, '9B'),
('0005434173492', 5139, 60, '16E'),
('0005433613594', 8356, 15, '11C'),
('0005433613435', 8356, 44, '28E'),
('0005434264828', 8357, 112, '23C'),
('0005432034747', 8357, 154, '30E'),
('0005432328066', 21090, 47, '15F'),
('0005432328355', 31255, 15, '4D'),
('0005435841814', 31610, 4, '3B'),
('0005432947881', 11889, 30, '9E'),
('0005432948189', 25323, 35, '10F'),
('0005434654480', 5375, 42, '19D'),
('0005435732114', 19264, 50, '16E'),
('0005435893523', 4477, 8, '5A'),
('0005434351480', 29645, 9, '7B'),
('0005433341526', 1057, 21, '9G'),
('0005432293189', 1057, 108, '34F'),
('0005433342380', 17059, 100, '34D'),
('0005434081720', 30657, 6, '2A'),
('0005434066977', 30657, 21, '5E'),
('0005434067003', 30657, 48, '10C'),
('0005432433595', 30657, 94, '18F'),
('0005432535765', 5515, 17, '4G'),
('0005435765752', 5515, 151, '39D'),
('0005435765265', 13485, 86, '28E'),
('0005435462154', 13485, 125, '37A'),
('0005433285049', 22602, 10, '4D'),
('0005433285062', 22602, 23, '7F'),
('0005432755045', 25336, 18, '16C'),
('0005433845697', 13853, 23, '8F'),
('0005434173492', 13853, 42, '13C'),
('0005435332164', 7851, 10, '5B'),
('0005434620300', 32990, 9, '3C'),
('0005434081731', 4714, 128, '34A'),
('0005432567189', 4714, 136, '35E'),
('0005432459133', 30561, 34, '13G'),
('0005433342442', 11104, 9, '3A'),
('0005433341526', 17081, 5, '2D'),
('0005432293189', 17081, 12, '5A'),
('0005435715251', 27096, 14, '7D'),
('0005435529098', 22266, 40, '16D'),
('0005433251246', 25595, 22, '6D'),
('0005432862249', 28072, 11, '7A'),
('0005434137544', 7348, 29, '7F'),
('0005434137586', 7348, 79, '18C'),
('0005435078235', 2179, 13, '6C'),
('0005435078123', 24375, 19, '21B'),
('0005432382893', 30507, 58, '17A'),
('0005434287136', 2408, 17, '18A'),
('0005432799237', 14780, 5, '3C'),
('0005434299392', 7080, 50, '11D'),
('0005434406773', 26910, 8, '3D'),
('0005434512042', 21361, 26, '20C'),
('0005433251246', 15014, 35, '11E'),
('0005433008305', 14187, 33, '15E'),
('0005433008298', 14187, 40, '18D'),
('0005435630949', 30619, 97, '24F'),
('0005432526127', 30619, 266, '51E'),
('0005434137544', 28757, 63, '15F'),
('0005434137586', 28757, 67, '16E'),
('0005433538820', 6815, 9, '6A'),
('0005435132745', 33080, 11, '22B'),
('0005433367382', 1657, 60, '15D'),
('0005435652818', 1657, 75, '18F'),
('0005434509086', 1616, 23, '19D'),
('0005434509097', 1616, 27, '21A'),
('0005432865979', 25059, 6, '2F'),
('0005432905091', 31130, 10, '4D'),
('0005434309656', 6230, 19, '7C'),
('0005435931546', 3880, 6, '18C'),
('0005432692847', 1171, 45, '17C'),
('0005432692638', 17487, 19, '10A'),
('0005432677512', 17487, 21, '10B'),
('0005432674945', 17487, 27, '13D'),
('0005434435088', 1105, 24, '22D'),
('0005435706153', 27026, 13, '6C'),
('0005433373474', 27026, 15, '7A'),
('0005433261403', 1319, 45, '21F'),
('0005434407369', 26991, 38, '10D'),
('0005432692890', 7643, 8, '2F'),
('0005432692638', 30358, 32, '16A'),
('0005432720499', 30357, 42, '14E'),
('0005433524973', 1397, 48, '15D'),
('0005433524974', 1397, 56, '17E'),
('0005435302125', 11423, 45, '23A'),
('0005433415573', 18007, 23, '13F'),
('0005434925649', 6300, 15, '4D'),
('0005432783415', 15413, 24, '9A'),
('0005435659972', 24650, 6, '5B'),
('0005433680264', 2800, 52, '14C'),
('0005432966768', 29147, 9, '3D'),
('0005433614172', 9326, 66, '14E'),
('0005433614148', 9326, 147, '30A'),
('0005433613450', 25217, 106, '25F'),
('0005433074240', 308, 16, '5A'),
('0005432238902', 308, 25, '7D'),
('0005433568728', 308, 36, '9F'),
('0005432948189', 11585, 101, '25F'),
('0005432226017', 2358, 92, '20A'),
('0005435982026', 2358, 128, '27B'),
('0005432984882', 26179, 141, '32H'),
('0005432424180', 590, 6, '9C'),
('0005434028277', 480, 94, '28B'),
('0005433035487', 2156, 1, '1B'),
('0005433035989', 24088, 133, '32D'),
('0005434723436', 9836, 96, '21D'),
('0005433289807', 9836, 104, '22D'),
('0005433233847', 9836, 108, '22J'),
('0005432199205', 9836, 120, '24G'),
('0005432527242', 7720, 82, '19H'),
('0005432527156', 7720, 236, '41F'),
('0005434344011', 5310, 73, '18B'),
('0005434344018', 5310, 197, '35E'),
('0005435612065', 10933, 117, '25E'),
('0005435611968', 10933, 171, '32B'),
('0005435611913', 10933, 273, '46D'),
('0005433633611', 3394, 39, '10A'),
('0005432459133', 3394, 42, '10D'),
('0005433507069', 3394, 48, '11E'),
('0005432042631', 8188, 54, '13F'),
('0005435252480', 7385, 23, '7E'),
('0005434458486', 28923, 9, '3C'),
('0005435176754', 6371, 82, '17B'),
('0005433473201', 6681, 18, '18B'),
('0005432747300', 425, 64, '19A'),
('0005434822842', 5242, 250, '48A'),
('0005435372870', 9931, 185, '39D'),
('0005432111261', 6092, 49, '20F'),
('0005433180716', 10616, 12, '3F'),
('0005435681863', 6727, 36, '9E'),
('0005435681526', 24569, 8, '3F'),
('0005435437813', 24569, 64, '18D'),
('0005435558070', 31897, 25, '11E'),
('0005435068223', 13165, 42, '15E'),
('0005434426404', 14895, 47, '17D'),
('0005434426144', 20232, 24, '10E'),
('0005435982008', 26497, 26, '7D'),
('0005432857997', 31473, 4, '1D'),
('0005432583734', 31473, 36, '23A'),
('0005433654711', 4321, 22, '13E'),
('0005435652739', 21772, 64, '16C'),
('0005433959974', 24243, 33, '21H'),
('0005433165824', 16580, 12, '4A'),
('0005435528937', 11233, 4, '2D'),
('0005434573258', 11233, 9, '3F'),
('0005432692638', 2896, 5, '4C'),
('0005432880615', 2897, 45, '15F'),
('0005432706488', 29942, 11, '3D'),
('0005432692890', 29942, 63, '14A'),
('0005433123798', 29942, 66, '14E'),
('0005435068783', 3554, 2, '1C'),
('0005435068223', 15290, 52, '17E'),
('0005432919545', 181, 38, '13E'),
('0005432677512', 181, 58, '21E'),
('0005432261630', 183, 71, '26A'),
('0005435902470', 3477, 107, '24F'),
('0005435625877', 14546, 62, '19J'),
('0005434426144', 14546, 175, '39F'),
('0005435125842', 14546, 209, '45J'),
('0005435082730', 26093, 8, '6B'),
('0005433613450', 8366, 24, '11E'),
('0005432382893', 31236, 66, '14F'),
('0005432424151', 13260, 23, '9A'),
('0005432822157', 9616, 27, '9A'),
('0005432901352', 9616, 65, '20D'),
('0005433568678', 11885, 31, '8F'),
('0005433568616', 11885, 35, '9D'),
('0005433568238', 25296, 47, '14B'),
('0005433568111', 25296, 62, '18E'),
('0005434654502', 5376, 50, '18E'),
('0005432078076', 7469, 41, '11C'),
('0005434443597', 20604, 7, '6C'),
('0005434443592', 20604, 12, '20D'),
('0005433341519', 1064, 12, '3C'),
('0005433342442', 17022, 18, '5A'),
('0005434067022', 30695, 2, '1C'),
('0005434081731', 30695, 8, '3A'),
('0005432150142', 30695, 42, '9C'),
('0005435765851', 5501, 7, '2G'),
('0005434264828', 5501, 49, '14H'),
('0005435462186', 13471, 77, '27F'),
('0005433533246', 13471, 84, '28H'),
('0005433008305', 22596, 14, '4D'),
('0005433008298', 22596, 37, '10E'),
('0005435784739', 27306, 10, '5A'),
('0005432213583', 30570, 11, '5B'),
('0005433341519', 17097, 40, '9D'),
('0005433507069', 9077, 47, '19D'),
('0005435625877', 10980, 15, '5A'),
('0005435125842', 10980, 62, '20D'),
('0005432398144', 27081, 3, '2A'),
('0005435715196', 27081, 10, '5C'),
('0005435715253', 27081, 12, '6A'),
('0005433788141', 20672, 2, '1C'),
('0005435529114', 22239, 15, '7F'),
('0005435540859', 22239, 25, '11C'),
('0005434906533', 25608, 1, '1A'),
('0005432620791', 28055, 17, '19D'),
('0005435696969', 24688, 18, '18A'),
('0005434137671', 7297, 63, '14F'),
('0005435808176', 1902, 15, '22D'),
('0005435078248', 2227, 4, '2C'),
('0005433129253', 29693, 12, '20C'),
('0005434407369', 7050, 12, '4C'),
('0005434299203', 26905, 80, '19A'),
('0005434906533', 14984, 2, '2D'),
('0005434925583', 20495, 19, '12E'),
('0005434925597', 20495, 22, '15D'),
('0005435472551', 6021, 48, '19B'),
('0005432526157', 30586, 122, '26F'),
('0005432428878', 30586, 166, '32J'),
('0005434137211', 11951, 29, '9C'),
('0005434137671', 28711, 58, '14E'),
('0005435259708', 6818, 15, '21C'),
('0005435696969', 16269, 21, '7C'),
('0005434503958', 6532, 58, '20E'),
('0005434509062', 21318, 4, '1D'),
('0005432328472', 3126, 54, '17E'),
('0005432328050', 31128, 15, '7A'),
('0005435297028', 19525, 32, '15D'),
('0005435297025', 19525, 56, '22D'),
('0005435528937', 20886, 28, '9E'),
('0005435153655', 21860, 1, '4A'),
('0005434267894', 8739, 3, '6A'),
('0005432692890', 1188, 2, '1F'),
('0005434407065', 20269, 61, '14E'),
('0005434407451', 27004, 20, '6A'),
('0005434407462', 27004, 44, '11F'),
('0005434407465', 27004, 62, '15F'),
('0005434484261', 16648, 8, '7D'),
('0005434344018', 11469, 3, '1C'),
('0005434344011', 11469, 41, '22B'),
('0005434343715', 29765, 17, '5B'),
('0005433415471', 1255, 2, '2A'),
('0005434876944', 10088, 78, '18A'),
('0005434877787', 14642, 5, '2A'),
('0005434877798', 14642, 66, '15B'),
('0005433680337', 2777, 79, '19E'),
('0005433679847', 29170, 14, '4C'),
('0005433633611', 9316, 44, '12E'),
('0005433613469', 25229, 84, '25A'),
('0005433633372', 25229, 92, '27B'),
('0005433568759', 312, 3, '1F'),
('0005433568747', 312, 150, '31F'),
('0005433568238', 11582, 4, '2C'),
('0005433568111', 11582, 76, '21E'),
('0005433817450', 10030, 1, '1A'),
('0005433434230', 2326, 49, '13G'),
('0005435982061', 2326, 57, '15A'),
('0005433434546', 26181, 125, '27E'),
('0005433766589', 26181, 164, '33H'),
('0005434023375', 441, 27, '12G'),
('0005434023341', 441, 78, '23F'),
('0005433057447', 441, 133, '37A'),
('0005433922777', 2138, 60, '17D'),
('0005434724882', 265, 121, '23H'),
('0005434550963', 265, 126, '25D'),
('0005434550983', 265, 231, '39A'),
('0005433129253', 9869, 195, '33F'),
('0005432069581', 7737, 43, '13F'),
('0005432527347', 7737, 48, '14E'),
('0005432527300', 7737, 282, '42K'),
('0005435097157', 5333, 161, '28G'),
('0005435612455', 10924, 46, '14H'),
('0005435424440', 10924, 87, '21B'),
('0005435612494', 10924, 92, '21F'),
('0005435490174', 10924, 256, '41H'),
('0005434143717', 3382, 106, '21D'),
('0005433805176', 3382, 127, '25A'),
('0005433805210', 3382, 167, '31D'),
('0005435884734', 3381, 35, '24B'),
('0005433633372', 8206, 8, '6C'),
('0005432383005', 4668, 10, '4A'),
('0005432382992', 4668, 59, '15E'),
('0005432909216', 2082, 40, '23B'),
('0005432360113', 6398, 51, '11C'),
('0005435490174', 6398, 58, '12D'),
('0005432359935', 21040, 100, '23B'),
('0005432747348', 422, 18, '5C'),
('0005433524973', 18984, 6, '4C'),
('0005433524974', 18984, 13, '7C'),
('0005435178979', 5252, 82, '22J'),
('0005435386494', 5252, 199, '41J'),
('0005434822943', 5252, 208, '42K'),
('0005434821868', 9938, 67, '20K'),
('0005434821790', 9938, 191, '41C'),
('0005434756225', 9523, 23, '6E'),
('0005434550451', 27768, 35, '11C'),
('0005435630949', 6720, 83, '18E'),
('0005435681896', 6720, 93, '20E'),
('0005433397809', 13540, 21, '7D'),
('0005433397785', 13540, 59, '19D'),
('0005433397363', 19384, 16, '6D'),
('0005435068783', 15473, 2, '1C'),
('0005434214295', 10700, 1, '1A'),
('0005435038662', 12963, 42, '9A'),
('0005435006663', 12963, 73, '15A'),
('0005435902470', 14899, 57, '20A'),
('0005435982026', 26496, 25, '7D'),
('0005433434546', 26725, 53, '13C'),
('0005433367382', 21723, 7, '2F'),
('0005435652818', 21723, 39, '10D'),
('0005433805210', 9389, 21, '11D'),
('0005433805176', 9389, 130, '38D'),
('0005435269707', 26228, 52, '18F'),
('0005433784343', 26228, 73, '22E'),
('0005433960072', 24242, 15, '5A'),
('0005433289817', 21944, 21, '6C'),
('0005435528966', 11217, 70, '19A'),
('0005432880626', 3031, 16, '7E'),
('0005432706378', 29996, 50, '11E'),
('0005434979365', 27573, 34, '21C'),
('0005435068809', 3575, 25, '8F'),
('0005432901459', 25, 17, '7A'),
('0005433101409', 25, 22, '8A'),
('0005433101845', 8031, 87, '23E'),
('0005434877798', 3522, 96, '24D'),
('0005434938041', 3522, 106, '25K'),
('0005435626076', 3522, 212, '40K'),
('0005434877787', 3522, 276, '51F'),
('0005432799154', 14584, 76, '21H'),
('0005434876944', 14584, 138, '31D'),
('0005434947977', 5792, 7, '4B'),
('0005433959974', 25736, 15, '8D'),
('0005435006663', 5062, 77, '23C'),
('0005433784343', 8380, 8, '3F'),
('0005435269707', 8380, 48, '17E'),
('0005433613469', 8381, 6, '3A'),
('0005432328050', 21068, 23, '6D'),
('0005432424180', 13352, 22, '15A'),
('0005434157384', 9574, 41, '12C'),
('0005433568728', 11851, 35, '8F'),
('0005433715685', 7460, 79, '22F'),
('0005434095203', 8703, 19, '12F'),
('0005434143717', 8703, 29, '18E'),
('0005433397363', 1419, 11, '5A'),
('0005433397785', 19228, 28, '8E'),
('0005433397809', 19228, 39, '12A'),
('0005434954570', 28340, 3, '2A'),
('0005434351509', 29647, 3, '2D'),
('0005433341698', 1065, 22, '9G'),
('0005435765900', 5499, 168, '38H'),
('0005433846388', 5575, 63, '15D'),
('0005433845745', 13831, 5, '2A'),
('0005433845961', 13831, 75, '15F'),
('0005435918629', 27329, 24, '10F'),
('0005435722016', 21214, 7, '5B'),
('0005433342623', 11077, 46, '9D'),
('0005433342604', 11077, 106, '20B'),
('0005433341698', 17140, 28, '7A'),
('0005432919545', 9061, 2, '1D'),
('0005435626076', 14744, 55, '14C'),
('0005435517667', 11391, 3, '1D'),
('0005434137774', 7333, 8, '3C'),
('0005434503504', 16673, 31, '22A'),
('0005435078080', 24341, 12, '19B'),
('0005434988681', 6628, 1, '1A'),
('0005432382992', 30463, 5, '2F'),
('0005432383005', 30463, 9, '4A'),
('0005433867967', 32615, 10, '3D'),
('0005433867880', 32615, 18, '5D'),
('0005433867964', 32615, 20, '6B'),
('0005433867964', 14504, 6, '2C'),
('0005433867880', 14504, 7, '2D'),
('0005433867967', 14504, 21, '7A'),
('0005432799154', 12151, 8, '3D'),
('0005434407451', 7042, 47, '11A'),
('0005434407462', 7042, 79, '16F'),
('0005434407465', 7042, 104, '21B'),
('0005434925649', 20530, 18, '10A'),
('0005435487730', 15822, 10, '4D'),
('0005435472579', 6015, 26, '11E'),
('0005435839072', 18068, 21, '11F'),
('0005433656657', 30581, 124, '23K'),
('0005434066863', 30581, 207, '35J'),
('0005432526175', 30581, 267, '44A'),
('0005433367721', 24875, 9, '3F'),
('0005434979365', 23531, 22, '21B'),
('0005434137382', 11937, 39, '10A'),
('0005434137774', 28724, 25, '7F'),
('0005433511826', 16148, 6, '18C'),
('0005434503996', 6538, 24, '10A'),
('0005434503504', 22685, 21, '11F'),
('0005435652902', 1681, 54, '14F'),
('0005433367721', 21680, 3, '2A'),
('0005432865987', 25052, 3, '3D'),
('0005432328549', 3078, 29, '8E'),
('0005432905067', 3078, 34, '11A'),
('0005435487730', 19549, 24, '16B'),
('0005435502229', 1555, 44, '12C'),
('0005435528966', 20845, 3, '1D'),
('0005434565784', 20845, 75, '20F'),
('0005433373489', 27038, 22, '11F'),
('0005434964165', 1308, 42, '32A'),
('0005433261441', 1308, 52, '36E'),
('0005435907489', 32909, 2, '2F'),
('0005434319337', 5698, 13, '8D'),
('0005432720812', 7546, 1, '1A'),
('0005433449888', 7546, 21, '6C'),
('0005435824309', 18014, 20, '11F'),
('0005433415596', 18014, 31, '18D'),
('0005432783585', 5651, 84, '19C'),
('0005435850820', 4360, 17, '18C'),
('0005434443643', 6297, 80, '18D'),
('0005434443526', 20384, 67, '16A'),
('0005432783085', 12214, 2, '1C'),
('0005434877819', 14634, 6, '2A'),
('0005435660087', 9226, 23, '22D'),
('0005432966824', 29136, 78, '19E'),
('0005433613694', 25242, 103, '28D'),
('0005432947872', 317, 12, '4F'),
('0005433568817', 317, 127, '28C'),
('0005434732966', 13889, 6, '4B'),
('0005433753316', 26198, 151, '30H'),
('0005435981787', 26198, 185, '36F'),
('0005432056282', 20156, 15, '5D'),
('0005433151253', 20156, 23, '7F'),
('0005434374175', 20156, 38, '11E'),
('0005433057724', 12680, 41, '14D'),
('0005433113508', 259, 23, '5C'),
('0005433766589', 259, 155, '28A'),
('0005433289817', 9820, 35, '12E'),
('0005434550451', 9820, 321, '51D'),
('0005432527403', 7771, 148, '29E'),
('0005434344093', 5312, 266, '42C'),
('0005435423899', 5312, 330, '49F'),
('0005435612200', 10875, 144, '27J'),
('0005434343715', 10875, 195, '34D'),
('0005435612401', 10875, 230, '39B'),
('0005432181629', 3367, 160, '31B'),
('0005435884634', 3366, 15, '12F'),
('0005432459696', 8239, 30, '9D'),
('0005432459672', 8239, 84, '20F'),
('0005433805003', 8258, 11, '9A'),
('0005432383021', 4599, 11, '4C'),
('0005432383047', 4599, 24, '7D'),
('0005432383045', 4599, 45, '13E'),
('0005435540926', 1733, 25, '8E'),
('0005435517667', 21988, 26, '11C'),
('0005433516742', 21988, 58, '20C'),
('0005432073375', 7395, 10, '3D'),
('0005435252626', 28949, 27, '8E'),
('0005433468227', 23851, 4, '1D'),
('0005432360181', 6357, 56, '12D'),
('0005432360176', 6357, 93, '19A'),
('0005432360158', 6357, 108, '22A'),
('0005432359718', 21027, 91, '20A'),
('0005434458606', 17711, 9, '4C'),
('0005432603798', 31679, 1, '1A'),
('0005432756806', 12089, 23, '7C'),
('0005434823075', 5301, 268, '49D'),
('0005435372360', 5301, 272, '50A'),
('0005432823444', 9925, 99, '23F'),
('0005435372998', 9925, 189, '39C'),
('0005434822151', 9925, 237, '45K'),
('0005434821771', 9925, 243, '46H'),
('0005435790294', 6975, 7, '6B'),
('0005434756234', 9552, 86, '19C'),
('0005434214295', 28646, 43, '10C'),
('0005433202162', 1972, 3, '1C'),
('0005434639217', 1972, 41, '21B'),
('0005434600692', 6053, 36, '12F'),
('0005434550983', 10654, 20, '5F'),
('0005434550963', 10654, 77, '18E'),
('0005435681938', 6719, 3, '1D'),
('0005435437677', 6719, 52, '12D'),
('0005435681934', 6719, 62, '14D'),
('0005435681578', 24610, 12, '3F'),
('0005435068526', 13183, 17, '5E'),
('0005435068809', 15482, 53, '17A'),
('0005435808176', 23174, 20, '6C'),
('0005434755775', 10728, 20, '5D'),
('0005434756225', 28682, 67, '16F'),
('0005435039525', 5452, 9, '3C'),
('0005435039530', 5452, 83, '16F'),
('0005435043275', 12968, 76, '19B'),
('0005433726081', 30865, 10, '15F'),
('0005433434230', 26531, 51, '11F'),
('0005435982061', 26531, 58, '13C'),
('0005435981787', 26729, 58, '15E'),
('0005434269095', 26729, 76, '19E'),
('0005433805003', 26274, 36, '15B'),
('0005434170998', 26274, 38, '15E'),
('0005435269731', 26274, 88, '30E'),
('0005433960106', 24263, 83, '32G'),
('0005433165852', 16582, 34, '21B'),
('0005435386494', 10319, 18, '5B'),
('0005435528910', 11182, 23, '6D'),
('0005435502007', 11182, 27, '7C'),
('0005434988681', 23671, 28, '19B'),
('0005435925095', 3548, 25, '9C'),
('0005435068526', 15275, 24, '7F'),
('0005435126211', 3506, 48, '16C'),
('0005434877819', 3506, 71, '19K'),
('0005432799122', 14591, 18, '5H'),
('0005432799187', 14591, 34, '12K'),
('0005433960072', 25718, 49, '19F'),
('0005433614382', 4989, 54, '12B'),
('0005432105359', 4989, 108, '21D'),
('0005435269731', 8400, 9, '5D'),
('0005434244532', 8400, 24, '12A'),
('0005433613694', 8401, 3, '2D'),
('0005433815364', 8402, 32, '9C'),
('0005432382992', 31240, 2, '1C'),
('0005432328472', 31240, 6, '2C'),
('0005432383005', 31240, 45, '10D'),
('0005432953904', 27590, 18, '12A'),
('0005432901459', 9602, 72, '20D'),
('0005433568759', 11864, 7, '2D'),
('0005433568747', 11864, 32, '8D'),
('0005432428878', 7450, 9, '3F'),
('0005434443526', 17358, 6, '4D'),
('0005434351640', 4482, 3, '3A'),
('0005433158096', 1051, 39, '13H'),
('0005433342178', 1051, 95, '27H'),
('0005433341548', 1051, 140, '39E'),
('0005433342604', 17050, 85, '27F'),
('0005433342623', 17050, 102, '31G'),
('0005435091923', 17050, 108, '32H'),
('0005434081610', 12768, 35, '7E'),
('0005434066863', 12768, 36, '8A'),
('0005435722016', 13488, 81, '20A'),
('0005435765299', 13488, 88, '21D'),
('0005435765392', 13488, 137, '31F'),
('0005433846150', 13847, 85, '19D'),
('0005435332249', 7810, 3, '1C'),
('0005434620500', 7810, 18, '7D'),
('0005432567345', 4751, 21, '5C'),
('0005432567358', 4751, 80, '20A'),
('0005432566531', 30520, 85, '25D'),
('0005434081610', 30520, 87, '25E'),
('0005435097157', 11098, 57, '12C'),
('0005433342723', 11098, 97, '19A'),
('0005433342178', 17101, 33, '7E'),
('0005433341548', 17101, 107, '21B'),
('0005433507069', 20450, 16, '7D'),
('0005435178979', 10172, 9, '4B'),
('0005435554129', 10977, 14, '5F'),
('0005435126211', 14750, 1, '1A'),
('0005432398185', 7108, 40, '17A'),
('0005435844300', 28173, 5, '3C'),
('0005435517712', 11380, 24, '12F'),
('0005434137211', 28570, 80, '18F'),
('0005434503958', 22923, 29, '19A'),
('0005432383045', 30497, 4, '1F'),
('0005433449888', 30497, 34, '11C'),
('0005432383047', 30497, 52, '16C'),
('0005432383021', 30497, 62, '18C'),
('0005433109882', 2391, 33, '20C'),
('0005433868280', 4790, 42, '22D'),
('0005433868093', 32577, 13, '4C'),
('0005433868093', 14478, 15, '5D'),
('0005432799187', 12146, 16, '6C'),
('0005432799122', 12146, 33, '23A'),
('0005434407065', 26912, 24, '6D'),
('0005432604189', 6479, 30, '19A'),
('0005432603798', 21367, 4, '1D'),
('0005433008470', 14160, 11, '5C'),
('0005433656661', 30592, 208, '36C'),
('0005435213343', 30592, 234, '39F'),
('0005433367762', 24844, 67, '16E'),
('0005435652462', 24844, 71, '17E'),
('0005435652306', 24844, 78, '19C'),
('0005433158096', 17157, 3, '3A'),
('0005432398185', 27163, 3, '2A'),
('0005433367498', 1647, 15, '5F'),
('0005435652931', 1647, 16, '6A'),
('0005433367762', 21676, 7, '2D'),
('0005435652306', 21676, 27, '7A'),
('0005435652462', 21676, 45, '12A'),
('0005433985837', 4148, 5, '3F'),
('0005433985210', 25648, 30, '11C'),
('0005433985491', 25648, 64, '20E'),
('0005433438855', 3072, 25, '8A'),
('0005432328554', 3072, 27, '8E'),
('0005432328551', 3072, 31, '9E'),
('0005435528910', 20842, 46, '12F'),
('0005435502007', 20842, 60, '16A'),
('0005435153661', 21862, 4, '6D'),
('0005432628812', 7212, 4, '3A'),
('0005432628805', 7212, 19, '20D'),
('0005432628627', 28092, 23, '22B'),
('0005434267939', 15263, 5, '22C'),
('0005433156662', 1130, 19, '18B'),
('0005433194854', 32890, 4, '4A'),
('0005434406903', 20287, 49, '14C'),
('0005434189095', 9012, 1, '1C'),
('0005434484265', 16660, 6, '7C'),
('0005433449906', 7695, 46, '11F'),
('0005434344093', 11463, 3, '1D'),
('0005434343629', 29773, 4, '1D'),
('0005432783615', 5643, 95, '20D'),
('0005432783085', 15385, 94, '20E'),
('0005433496866', 6342, 19, '5F'),
('0005432075221', 6342, 30, '8E'),
('0005434443664', 6342, 55, '13F'),
('0005434443481', 20389, 35, '10C'),
('0005433496756', 20389, 46, '12F'),
('0005432783585', 15418, 59, '15F'),
('0005434876988', 10070, 48, '11A'),
('0005433680433', 2807, 44, '11A'),
('0005432966768', 2807, 86, '19F'),
('0005433680123', 29149, 34, '10C'),
('0005433680086', 29149, 43, '12A'),
('0005433679947', 29149, 60, '15D'),
('0005433614382', 9295, 110, '23C'),
('0005433568933', 321, 72, '16B'),
('0005432947981', 321, 114, '25C'),
('0005433568925', 321, 128, '28A'),
('0005435982191', 2349, 88, '20A'),
('0005432869448', 2349, 98, '21F'),
('0005433434334', 2349, 100, '21D'),
('0005434731158', 26200, 32, '9G'),
('0005432984968', 26200, 98, '21H'),
('0005433753361', 26200, 123, '27D'),
('0005432984993', 26200, 146, '31B'),
('0005433151310', 20160, 45, '10D'),
('0005432424270', 526, 36, '16F'),
('0005434023539', 476, 83, '24A'),
('0005433057404', 476, 138, '37F'),
('0005434022775', 12692, 44, '17B'),
('0005432231527', 2130, 45, '14G'),
('0005434028290', 24086, 53, '16B'),
('0005432749778', 24086, 57, '16G'),
('0005433922015', 24086, 65, '17H'),
('0005435142539', 282, 43, '13F'),
('0005433180780', 282, 103, '20H'),
('0005434725156', 282, 177, '29J'),
('0005434723873', 9862, 213, '37J'),
('0005432527565', 7769, 54, '15F'),
('0005432527560', 7769, 57, '15H'),
('0005435212499', 7769, 72, '18B'),
('0005432150169', 7769, 129, '26E'),
('0005435212739', 7769, 172, '31F'),
('0005432527603', 7769, 273, '45F'),
('0005434344099', 5356, 94, '19H'),
('0005434244532', 5356, 283, '42F'),
('0005435612192', 10929, 135, '25H'),
('0005434244903', 10929, 163, '28K'),
('0005433507137', 3358, 159, '29F'),
('0005433507069', 8335, 48, '12D'),
('0005435540947', 1741, 49, '16F'),
('0005435517712', 21991, 32, '14D'),
('0005432823444', 7372, 3, '1D'),
('0005434458606', 28919, 40, '11A'),
('0005434275953', 8807, 12, '19D'),
('0005432359766', 21028, 65, '13F'),
('0005432604189', 21457, 5, '2B'),
('0005435257171', 6696, 33, '19C'),
('0005432747421', 414, 19, '6E'),
('0005435372484', 5270, 38, '13C'),
('0005434823240', 5270, 166, '34E'),
('0005434822113', 9889, 77, '21B'),
('0005434756293', 9559, 29, '7D'),
('0005434755775', 28595, 13, '4A'),
('0005434550656', 27751, 38, '11E'),
('0005435254466', 19292, 6, '4A'),
('0005435682010', 6758, 74, '16C'),
('0005435681723', 24568, 67, '16C'),
('0005435126211', 11536, 15, '9D'),
('0005435125823', 31862, 41, '14D'),
('0005435925095', 15495, 47, '16C'),
('0005434214388', 10725, 42, '10F'),
('0005434756234', 28668, 38, '9D'),
('0005435039549', 5428, 13, '4A'),
('0005435039554', 5428, 46, '9D'),
('0005435554129', 14869, 12, '4C'),
('0005435902649', 20225, 39, '12E'),
('0005432583950', 3148, 7, '3A'),
('0005435652902', 21730, 42, '11A'),
('0005434269095', 26249, 115, '30G'),
('0005433763092', 26249, 128, '34E'),
('0005433985210', 24288, 33, '16B'),
('0005433985491', 24288, 41, '17G'),
('0005435502229', 20957, 36, '9C'),
('0005435319553', 20957, 69, '17F'),
('0005432880773', 29914, 87, '18F'),
('0005433113508', 10304, 8, '22B'),
('0005433101495', 141, 53, '15E'),
('0005432817385', 142, 2, '2A'),
('0005432756806', 142, 53, '19C'),
('0005434426515', 3496, 102, '25C'),
('0005434876988', 14581, 118, '28D'),
('0005435902649', 14581, 160, '35C'),
('0005435218110', 31778, 12, '6C'),
('0005432645922', 6830, 19, '5F'),
('0005434947995', 5767, 7, '6A'),
('0005433960106', 25753, 1, '1A'),
('0005434244903', 4961, 17, '17B'),
('0005434265067', 4964, 118, '31E'),
('0005434173474', 8417, 73, '17B'),
('0005433202162', 23398, 3, '1C'),
('0005434639217', 23398, 17, '5A'),
('0005432383047', 31241, 41, '9E'),
('0005432383045', 31241, 53, '12A'),
('0005432328549', 31241, 88, '19A'),
('0005432383021', 31241, 96, '20F'),
('0005432817385', 9580, 29, '10C'),
('0005432947872', 11877, 36, '9D'),
('0005433568817', 11877, 38, '9F'),
('0005432948353', 25295, 73, '16E'),
('0005433656657', 7430, 50, '14B'),
('0005433715426', 29221, 1, '1C'),
('0005434095127', 11661, 34, '17C'),
('0005434443481', 17393, 2, '2B'),
('0005434443643', 20579, 11, '18A'),
('0005433342723', 17062, 14, '5B'),
('0005432389990', 18270, 9, '4F'),
('0005432389999', 18270, 17, '7C'),
('0005432389965', 18270, 42, '11E'),
('0005434081589', 12778, 81, '16F'),
('0005435043275', 5492, 95, '23E'),
('0005434265067', 13491, 15, '3H'),
('0005435765626', 13491, 17, '4A'),
('0005435462319', 13491, 28, '9G'),
('0005435765752', 13491, 155, '37A'),
('0005435844300', 25087, 46, '17D'),
('0005433285062', 1793, 63, '16F'),
('0005433008470', 22564, 75, '19E'),
('0005433815364', 5574, 44, '10F'),
('0005433846069', 13875, 76, '16C'),
('0005435332296', 32980, 14, '6A'),
('0005432459672', 4727, 7, '2F'),
('0005432567418', 4727, 73, '20E'),
('0005432459696', 4727, 94, '25D'),
('0005434081589', 30543, 56, '17E'),
('0005433342832', 11103, 29, '7C'),
('0005433507137', 9063, 48, '18F'),
('0005435556663', 11029, 9, '4F'),
('0005435540926', 22223, 33, '15C'),
('0005434907125', 2300, 73, '18F'),
('0005434137382', 28563, 52, '13F'),
('0005434503996', 22934, 29, '19A'),
('0005433266697', 24352, 23, '22B'),
('0005433449906', 30472, 9, '4A'),
('0005434286998', 26861, 21, '20D'),
('0005433867848', 32605, 47, '23B'),
('0005433867848', 14521, 46, '23A'),
('0005433868280', 32689, 3, '2A'),
('0005434299243', 26939, 108, '23B'),
('0005433810491', 14207, 37, '16D'),
('0005433008511', 14207, 48, '20D'),
('0005435487779', 15789, 31, '18D'),
('0005435839370', 5979, 12, '6C'),
('0005435839376', 5979, 57, '21A'),
('0005433285062', 23046, 11, '12C'),
('0005432527242', 30628, 62, '17H'),
('0005433367798', 24859, 72, '18D'),
('0005435259749', 24997, 1, '1A'),
('0005433519419', 22075, 20, '6B'),
('0005434445217', 17634, 6, '6B'),
('0005435103914', 6511, 25, '10D'),
('0005433367426', 1656, 30, '8C'),
('0005433367798', 21686, 11, '4A'),
('0005433168307', 1629, 22, '22C'),
('0005433438863', 3076, 35, '12A'),
('0005432328628', 3076, 55, '17D'),
('0005432328310', 31121, 57, '17F'),
('0005435487779', 19571, 37, '16F'),
('0005434565767', 20849, 61, '20F'),
('0005435153727', 3872, 1, '2D'),
('0005432674988', 17498, 51, '21D'),
('0005434964193', 1314, 3, '2F'),
('0005434964059', 18247, 10, '11H'),
('0005432195688', 13776, 44, '22A'),
('0005435310916', 26970, 40, '10F'),
('0005434189165', 16624, 7, '19A'),
('0005433722133', 7581, 27, '17A'),
('0005433449758', 30323, 42, '16E'),
('0005434344099', 11443, 16, '4D'),
('0005434343813', 29791, 19, '6A'),
('0005435824563', 1262, 19, '9D'),
('0005435242451', 5665, 42, '10A'),
('0005432848291', 4336, 5, '2D'),
('0005435850840', 4336, 12, '4D'),
('0005435850822', 4336, 13, '5B'),
('0005435850888', 28852, 28, '22B'),
('0005434443680', 6246, 11, '5A'),
('0005433496901', 6246, 71, '18F'),
('0005433496645', 20362, 43, '11E'),
('0005432783253', 12194, 75, '17A'),
('0005432783615', 15420, 38, '10E'),
('0005434877201', 10117, 10, '4A'),
('0005434878053', 14618, 9, '2F'),
('0005434878059', 14618, 24, '6F'),
('0005434878064', 14618, 91, '19B'),
('0005433613833', 25212, 127, '26F'),
('0005432948016', 324, 12, '4A'),
('0005433568950', 324, 53, '13F'),
('0005432947939', 324, 98, '25B'),
('0005432948353', 11616, 23, '7A'),
('0005435982213', 2355, 85, '19A'),
('0005433754132', 2355, 96, '21A'),
('0005433434623', 26172, 6, '2A'),
('0005435981741', 26172, 93, '20A'),
('0005434731165', 26172, 101, '21D'),
('0005433753733', 26172, 182, '35F'),
('0005432423911', 12895, 33, '17A'),
('0005434028290', 430, 9, '3F'),
('0005434023599', 430, 87, '24F'),
('0005433035880', 2169, 168, '34B'),
('0005433921994', 24096, 102, '27B'),
('0005433180794', 305, 45, '13A'),
('0005434551130', 305, 65, '16D'),
('0005434725180', 305, 144, '25J'),
('0005433233542', 305, 185, '30E'),
('0005434725259', 305, 244, '36K'),
('0005434731158', 305, 258, '39D'),
('0005434550656', 9872, 265, '42B'),
('0005435613469', 5314, 256, '42F'),
('0005435319553', 10916, 12, '3A'),
('0005434343629', 10916, 193, '32E'),
('0005435612043', 10916, 306, '46C'),
('0005433804927', 8225, 53, '30D'),
('0005433194854', 4580, 21, '6A'),
('0005432001018', 28940, 26, '7A'),
('0005434275976', 8794, 1, '3C'),
('0005435490222', 21000, 58, '13F'),
('0005432052741', 21000, 104, '23D'),
('0005435177032', 21000, 106, '23B'),
('0005432749778', 412, 26, '6F'),
('0005435304104', 5283, 127, '28B'),
('0005435372579', 5283, 235, '43A'),
('0005435373161', 9932, 51, '15K'),
('0005434822366', 9932, 146, '30B'),
('0005434821830', 9932, 188, '37B'),
('0005435373124', 9932, 197, '38C'),
('0005434756336', 9545, 14, '4C'),
('0005434214102', 9545, 81, '19A'),
('0005434214388', 28632, 28, '7E'),
('0005433180780', 10665, 67, '15D'),
('0005435254470', 19339, 4, '4B'),
('0005433397559', 19391, 59, '19A'),
('0005435068330', 13178, 58, '17F'),
('0005434755920', 10703, 1, '1A'),
('0005434756293', 28708, 37, '9C'),
('0005435042835', 13007, 9, '3F'),
('0005434426515', 14868, 41, '12F'),
('0005434426404', 20228, 21, '9E'),
('0005433434334', 26522, 41, '10E'),
('0005435982191', 26522, 80, '20A'),
('0005435981741', 26722, 13, '4C'),
('0005433434623', 26722, 60, '16D'),
('0005433367498', 21752, 38, '12C'),
('0005435652931', 21752, 63, '17F'),
('0005433804927', 26234, 34, '18A'),
('0005435135630', 33010, 4, '20A'),
('0005433985837', 25922, 1, '1C'),
('0005435142539', 10351, 27, '19D'),
('0005435502055', 11234, 52, '15F'),
('0005433194854', 30017, 53, '12A'),
('0005435068330', 15284, 6, '2F'),
('0005434878064', 3480, 20, '5C'),
('0005434878059', 3480, 41, '15D'),
('0005435902557', 3480, 133, '29E'),
('0005434878053', 3480, 237, '47D'),
('0005434426404', 14561, 14, '3K'),
('0005435125823', 14561, 190, '42G'),
('0005432607506', 14561, 193, '42J'),
('0005434877201', 14561, 232, '49K'),
('0005435797442', 2833, 17, '16A'),
('0005433960754', 6850, 44, '16F'),
('0005433614568', 5053, 79, '16D'),
('0005433614524', 5053, 145, '27E'),
('0005434265086', 5060, 72, '19C'),
('0005433613833', 8431, 88, '30F'),
('0005434639087', 12621, 31, '21B'),
('0005432328310', 21060, 79, '17C'),
('0005432328551', 31224, 46, '11C'),
('0005432328554', 31224, 66, '15D'),
('0005432424270', 13298, 33, '12C'),
('0005432423911', 30700, 50, '18F'),
('0005432607506', 31561, 2, '3B'),
('0005432947981', 11865, 15, '4F'),
('0005433568933', 11865, 43, '10A'),
('0005433568925', 11865, 88, '18E'),
('0005433656661', 7428, 31, '9F'),
('0005432078094', 7428, 85, '23E'),
('0005433722133', 29247, 44, '15A'),
('0005434095250', 8707, 17, '14D'),
('0005433397559', 1424, 30, '8F'),
('0005434443664', 20565, 5, '5C'),
('0005433342832', 17044, 12, '5A'),
('0005434081720', 12813, 33, '7F'),
('0005432150169', 30681, 126, '23F'),
('0005435766136', 5514, 105, '24D'),
('0005434265086', 13464, 115, '29E'),
('0005434514937', 19117, 3, '3B'),
('0005433810491', 22560, 34, '10A'),
('0005433008511', 22560, 67, '17D'),
('0005434173474', 5595, 75, '15E'),
('0005433845863', 13855, 84, '18E'),
('0005434081720', 30563, 17, '4C'),
('0005435125823', 10974, 23, '7E'),
('0005435218110', 27064, 14, '5C'),
('0005435517692', 11421, 46, '19E'),
('0005435540947', 22236, 38, '15F'),
('0005433251407', 25576, 52, '12E'),
('0005432621016', 2500, 2, '2B'),
('0005432620874', 28082, 8, '4A'),
('0005434610220', 1934, 10, '6D'),
('0005434503545', 16679, 14, '5A'),
('0005435078304', 2213, 8, '4D'),
('0005434988714', 6609, 2, '5C'),
('0005433451597', 31341, 11, '4A'),
('0005433449758', 31341, 25, '7D'),
('0005434287136', 26841, 21, '7D'),
('0005434273074', 26629, 3, '2D'),
('0005433868355', 4770, 26, '18A'),
('0005435310916', 7034, 46, '10C'),
('0005434299200', 26934, 26, '6C'),
('0005434406903', 26934, 109, '20C'),
('0005432604275', 6470, 3, '1C'),
('0005432604263', 6470, 6, '2B'),
('0005432604270', 6470, 39, '20C'),
('0005433251407', 14983, 36, '9D'),
('0005434907125', 25838, 67, '16F'),
('0005433008521', 14188, 35, '15E'),
('0005435472769', 18038, 5, '2D'),
('0005435472768', 18038, 58, '17F'),
('0005433285247', 32097, 5, '4F'),
('0005433475646', 23862, 19, '22A'),
('0005432526876', 30631, 175, '32F'),
('0005434137416', 11916, 10, '4C'),
('0005434137301', 11916, 56, '14E'),
('0005435132810', 33120, 4, '6D'),
('0005432398156', 18459, 12, '6B'),
('0005434503545', 22679, 21, '12A'),
('0005432869448', 26297, 42, '19F'),
('0005432905091', 3087, 64, '20F'),
('0005433186042', 1585, 23, '6E'),
('0005435502055', 20866, 31, '9A'),
('0005432692847', 17492, 14, '8A'),
('0005435706194', 27037, 4, '1F'),
('0005432692847', 30314, 5, '2A'),
('0005433192950', 1409, 10, '3D'),
('0005434514937', 18513, 30, '11D'),
('0005432783253', 15387, 64, '14C'),
('0005435850844', 4352, 16, '20D'),
('0005435242451', 15421, 71, '17E'),
('0005434877518', 10087, 88, '18E'),
('0005434251862', 9239, 6, '3C'),
('0005433614524', 9318, 114, '25C'),
('0005433614568', 9318, 123, '27B'),
('0005433614010', 25250, 37, '10B'),
('0005433613940', 25250, 82, '19C'),
('0005433614172', 25250, 101, '23C'),
('0005433613958', 25250, 121, '27C'),
('0005433633433', 25250, 125, '28B'),
('0005434273074', 25250, 130, '29A'),
('0005433817450', 13985, 3, '2B'),
('0005433434649', 26204, 128, '27B'),
('0005433057547', 442, 32, '13B'),
('0005433035644', 2168, 78, '18B'),
('0005433922047', 24103, 143, '31H'),
('0005433922369', 24103, 176, '36H'),
('0005434731165', 273, 223, '35G'),
('0005433180883', 273, 295, '45E'),
('0005434724275', 9821, 158, '28C'),
('0005434724273', 9821, 178, '30H'),
('0005435212805', 7773, 1, '1A'),
('0005435213038', 7773, 312, '50D'),
('0005435042835', 5317, 101, '21H'),
('0005435319486', 5317, 145, '27F'),
('0005435490222', 5317, 174, '31F'),
('0005435612653', 10931, 79, '19E'),
('0005434343813', 10931, 180, '33A'),
('0005433633433', 8216, 72, '28B'),
('0005432727800', 30158, 14, '5A'),
('0005433722133', 30158, 27, '8D'),
('0005433451597', 30158, 45, '13E'),
('0005435517692', 22001, 18, '6C'),
('0005435252554', 7383, 85, '20F'),
('0005432604270', 21448, 19, '6A'),
('0005432604263', 21448, 23, '7B'),
('0005432604275', 21448, 37, '21D'),
('0005434604868', 19067, 14, '5D'),
('0005435372870', 5250, 125, '27E'),
('0005435372665', 5250, 129, '28G'),
('0005434822438', 9917, 99, '25F'),
('0005434822460', 9917, 169, '35G'),
('0005434755920', 28626, 71, '16D'),
('0005434639087', 23258, 33, '21C'),
('0005433180794', 10588, 70, '15D'),
('0005434551130', 10588, 86, '18E'),
('0005435681572', 24591, 55, '13F'),
('0005435068565', 13132, 63, '16E'),
('0005434756336', 28661, 31, '8C'),
('0005434214102', 28661, 63, '15C'),
('0005435902557', 14883, 49, '17F'),
('0005435982213', 26556, 20, '6C'),
('0005433434649', 26706, 67, '16D'),
('0005433367426', 21759, 85, '19F'),
('0005433960277', 24251, 58, '21G'),
('0005433960754', 25933, 5, '2G'),
('0005434573258', 20906, 57, '14F'),
('0005432692847', 3051, 13, '6A'),
('0005434988714', 23690, 16, '5C'),
('0005434979383', 27517, 19, '6A'),
('0005435068565', 15274, 22, '6F'),
('0005433101638', 175, 36, '14B'),
('0005434877518', 14559, 69, '18G'),
('0005433420287', 625, 17, '19D'),
('0005433613958', 8446, 9, '7F'),
('0005433613940', 8446, 35, '18F'),
('0005433614010', 8446, 37, '19E'),
('0005433614172', 8446, 68, '29B'),
('0005434639002', 12641, 18, '6C'),
('0005432328628', 31237, 76, '18D'),
('0005433568950', 11874, 21, '6C'),
('0005432947939', 11874, 66, '16C'),
('0005432948016', 11874, 71, '16E'),
('0005434443680', 20602, 12, '20D'),
('0005434445217', 17055, 32, '13G'),
('0005435462154', 5523, 141, '34F'),
('0005434604868', 18636, 2, '2A'),
('0005432649323', 25084, 1, '1C'),
('0005433285247', 22552, 45, '12E'),
('0005433008521', 22552, 47, '13C'),
('0005432195688', 27314, 10, '4D'),
('0005432567345', 30555, 15, '4B'),
('0005432459365', 30555, 22, '9B'),
('0005432567029', 30555, 96, '23F'),
('0005435715290', 27070, 9, '5A'),
('0005433251246', 2265, 18, '5D'),
('0005435697005', 24734, 6, '3A'),
('0005435078206', 24376, 31, '21A'),
('0005435304104', 10781, 9, '6A'),
('0005435263509', 7156, 37, '8F'),
('0005435263518', 7156, 60, '13E'),
('0005433868355', 32690, 36, '21A'),
('0005434299392', 26920, 68, '14C'),
('0005433462717', 19912, 4, '5A'),
('0005435103914', 23042, 25, '18A'),
('0005434066977', 30596, 75, '18J'),
('0005432526449', 30596, 136, '27G'),
('0005434979383', 23556, 4, '2C'),
('0005434137544', 11949, 15, '4E'),
('0005434137397', 11949, 17, '5C'),
('0005434137420', 11949, 47, '12D'),
('0005435697005', 16308, 35, '21A'),
('0005433985456', 25661, 38, '19F'),
('0005435551528', 11072, 5, '11B'),
('0005434407116', 20273, 11, '4A'),
('0005433123703', 5705, 21, '13A'),
('0005433123703', 30307, 6, '3C'),
('0005435242654', 5624, 58, '13C'),
('0005432848183', 28839, 14, '6B'),
('0005433496712', 20316, 52, '13E'),
('0005433680337', 29163, 84, '20C'),
('0005434732948', 9964, 1, '1A'),
('0005434732966', 9964, 3, '2B'),
('0005434723958', 9838, 127, '25H'),
('0005435213064', 7741, 10, '3D'),
('0005435212800', 7741, 291, '46G'),
('0005435612613', 10874, 24, '11C'),
('0005434573258', 10874, 77, '19H'),
('0005435612268', 10874, 149, '29F'),
('0005432459365', 3325, 28, '8E'),
('0005435884796', 3324, 6, '7C'),
('0005434822626', 9927, 77, '20D'),
('0005434822611', 9927, 243, '47C'),
('0005434639002', 23263, 15, '5A'),
('0005433180883', 10593, 37, '9A'),
('0005435068809', 13172, 24, '11E'),
('0005434426268', 20219, 46, '16E'),
('0005433784575', 26246, 33, '15B'),
('0005433784683', 26246, 76, '28H'),
('0005433985456', 24237, 100, '36E'),
('0005433165824', 945, 4, '1D'),
('0005433165852', 945, 29, '18D'),
('0005435142444', 21914, 21, '6A'),
('0005435319486', 11180, 64, '17C'),
('0005433123703', 3037, 28, '9E'),
('0005435068809', 15332, 16, '5C'),
('0005432391956', 193, 3, '2C'),
('0005434426268', 14570, 81, '20D'),
('0005434938041', 14570, 86, '20K'),
('0005434325542', 15615, 11, '7B'),
('0005433960277', 25765, 39, '13C'),
('0005433784683', 8460, 30, '12F'),
('0005433784575', 8460, 74, '29E'),
('0005434173483', 8462, 150, '30D'),
('0005434639061', 12618, 20, '6D'),
('0005434351640', 29675, 20, '18C'),
('0005433342218', 1072, 57, '22D'),
('0005433341902', 1072, 84, '30B'),
('0005433462717', 17030, 76, '19H'),
('0005432391956', 18259, 22, '8F'),
('0005434066977', 12824, 73, '17D'),
('0005434993929', 27299, 24, '8F'),
('0005432567358', 30527, 111, '30A'),
('0005433341902', 17110, 43, '9A'),
('0005433342218', 17110, 55, '11B'),
('0005433481097', 20468, 8, '4D'),
('0005432398156', 27090, 43, '19E'),
('0005432862249', 2497, 13, '7B'),
('0005434137416', 28545, 22, '6C'),
('0005434137301', 28545, 53, '12F'),
('0005434299307', 26883, 50, '12E'),
('0005433251246', 25864, 26, '7F'),
('0005434067022', 30582, 90, '19H'),
('0005432527603', 30582, 106, '21F'),
('0005434066902', 30582, 313, '46F'),
('0005435652818', 24828, 50, '13C'),
('0005434137481', 11934, 18, '6C'),
('0005434513554', 19087, 8, '4C'),
('0005435811023', 29439, 19, '14D'),
('0005435652818', 21684, 62, '16A'),
('0005433168341', 1631, 27, '20D'),
('0005432328355', 31152, 9, '3D'),
('0005433261432', 1310, 43, '22G'),
('0005435907489', 4815, 1, '3C'),
('0005435785047', 13804, 20, '6D'),
('0005434407209', 20255, 2, '1C'),
('0005433123736', 5708, 26, '14E'),
('0005433123736', 30295, 30, '10E'),
('0005434586329', 18506, 5, '2C'),
('0005433496515', 20416, 3, '1D'),
('0005434925649', 20416, 33, '10E'),
('0005432783415', 12165, 39, '10A'),
('0005435242654', 15424, 86, '20A'),
('0005435660087', 24639, 12, '5C'),
('0005433684401', 29162, 41, '11A'),
('0005433680264', 29162, 44, '12D'),
('0005433680065', 29162, 46, '12F'),
('0005434272173', 9303, 42, '11B'),
('0005433074513', 335, 138, '31B'),
('0005435981853', 26162, 17, '4A'),
('0005435982008', 26162, 34, '11E'),
('0005433035894', 2127, 124, '28G'),
('0005433233847', 275, 137, '27A'),
('0005433233744', 275, 233, '38A'),
('0005435142444', 9853, 84, '20A'),
('0005432360113', 21019, 21, '6C'),
('0005432360007', 21019, 62, '15D'),
('0005432747205', 12066, 63, '17D'),
('0005434213959', 9565, 61, '14E'),
('0005434639061', 23277, 15, '5B'),
('0005435254454', 6118, 2, '1B'),
('0005435437813', 6757, 10, '3C'),
('0005435681777', 24590, 26, '8E'),
('0005433397521', 19413, 9, '3F'),
('0005435068682', 13168, 31, '11A'),
('0005434426360', 20230, 44, '13E'),
('0005435981853', 26688, 31, '7E'),
('0005435982008', 26688, 84, '18E'),
('0005433960427', 24273, 9, '9B'),
('0005435529098', 11210, 21, '7F'),
('0005433123736', 3010, 28, '8E'),
('0005432880710', 3010, 56, '16A'),
('0005435068682', 15323, 77, '20F'),
('0005434513554', 8160, 57, '29E'),
('0005435841814', 3479, 73, '20C'),
('0005434937922', 14556, 13, '4H'),
('0005432611661', 14556, 67, '19D'),
('0005434426360', 14556, 274, '50G'),
('0005434947977', 16354, 6, '3B'),
('0005432382893', 21079, 38, '10F'),
('0005432328355', 21079, 50, '13F'),
('0005432822138', 28966, 71, '19A'),
('0005435841814', 15044, 2, '1B'),
('0005432611661', 31635, 8, '4B'),
('0005433568528', 25310, 3, '1C'),
('0005434654480', 12535, 26, '16A'),
('0005433715685', 29204, 57, '15E'),
('0005433397521', 1466, 60, '17C'),
('0005433341919', 1061, 94, '29F'),
('0005434066902', 12806, 47, '9D'),
('0005434067022', 12806, 98, '18E'),
('0005435462186', 5520, 76, '20E'),
('0005435765900', 13458, 110, '27E'),
('0005433008305', 1879, 9, '3C'),
('0005433008470', 1879, 26, '7D'),
('0005433285049', 1879, 49, '12D'),
('0005434173483', 5558, 4, '1D'),
('0005433341919', 17131, 6, '2A'),
('0005434137397', 28540, 14, '4E'),
('0005434137544', 28540, 43, '11D'),
('0005434137420', 28540, 77, '19D'),
('0005434503597', 16714, 13, '4B'),
('0005434286969', 26821, 31, '18C'),
('0005434299348', 26907, 86, '16F'),
('0005434407116', 26907, 91, '18A'),
('0005434925649', 14948, 10, '5F'),
('0005433285049', 23056, 12, '10E'),
('0005434067003', 30632, 73, '19F'),
('0005434066660', 30632, 123, '25K'),
('0005432526997', 30632, 310, '49K'),
('0005432527403', 30632, 320, '51G'),
('0005434137586', 11959, 73, '18D'),
('0005433538820', 25019, 5, '5C'),
('0005435383111', 7901, 12, '19C'),
('0005434503597', 22634, 35, '16D'),
('0005433985470', 25684, 26, '11C'),
('0005434509086', 21335, 15, '6C'),
('0005435297025', 6180, 64, '22F'),
('0005434309656', 19576, 50, '18A'),
('0005435529098', 20843, 30, '8E'),
('0005432628812', 28104, 18, '21A'),
('0005432692812', 17464, 39, '15A'),
('0005434435088', 17324, 1, '1A'),
('0005433123798', 5710, 6, '6C'),
('0005432692812', 30290, 48, '17C'),
('0005433449888', 30290, 53, '18E'),
('0005432720684', 30289, 30, '14D'),
('0005433123798', 30289, 36, '16E'),
('0005434344018', 29754, 24, '7C'),
('0005433415573', 1259, 26, '12C'),
('0005432783415', 15382, 55, '13C'),
('0005434925583', 20405, 37, '10A'),
('0005433680433', 29187, 50, '12C'),
('0005433614148', 25259, 74, '17D'),
('0005433568528', 11593, 63, '15B'),
('0005433434623', 2336, 175, '35D'),
('0005435981958', 26208, 48, '13E'),
('0005433151253', 1498, 53, '16A'),
('0005433684401', 473, 46, '15H'),
('0005434028277', 12668, 69, '20D'),
('0005434028277', 2160, 40, '13F'),
('0005433922594', 24126, 116, '29B'),
('0005434724381', 9877, 59, '16D'),
('0005434724882', 9877, 148, '28D'),
('0005434724514', 9877, 310, '49E'),
('0005435319553', 5336, 134, '25E'),
('0005435612738', 10886, 121, '25K'),
('0005432360181', 20994, 62, '15A'),
('0005432603869', 31677, 1, '1A'),
('0005434822842', 9888, 229, '44A'),
('0005435790294', 26018, 11, '19A'),
('0005434214119', 9564, 27, '9F'),
('0005434756002', 10711, 42, '10E'),
('0005434213959', 28704, 65, '15D'),
('0005434229129', 5426, 86, '18F'),
('0005435981958', 26679, 59, '13F'),
('0005432857997', 3131, 6, '2B'),
('0005433985470', 24235, 69, '30H'),
('0005432692812', 3053, 13, '9E'),
('0005433123798', 3052, 23, '10A'),
('0005433101845', 223, 62, '21C'),
('0005433101645', 223, 98, '31D'),
('0005433960427', 25814, 1, '1D'),
('0005434244717', 8495, 10, '5F'),
('0005434244753', 8495, 76, '30E'),
('0005433614148', 8496, 28, '12B'),
('0005434265086', 8497, 6, '2C'),
('0005434229129', 8497, 26, '8A'),
('0005434173492', 8497, 83, '18C'),
('0005432822157', 29012, 36, '12C'),
('0005434654448', 12519, 15, '7D'),
('0005434095203', 11677, 10, '5E'),
('0005433342380', 1049, 8, '3B'),
('0005433342111', 1049, 49, '18E'),
('0005434067003', 12810, 57, '12A'),
('0005434066660', 12810, 92, '18B'),
('0005433008298', 1845, 78, '19D'),
('0005433846388', 13862, 81, '17F'),
('0005435785047', 27295, 31, '13C'),
('0005433452722', 30516, 33, '11H'),
('0005433342380', 17095, 37, '8D'),
('0005433342111', 17095, 111, '21F'),
('0005435556657', 10957, 70, '17F'),
('0005433452722', 31343, 1, '1A'),
('0005434137481', 28535, 83, '20D'),
('0005435078235', 24357, 18, '20D'),
('0005432382893', 31310, 14, '5D'),
('0005433449888', 31310, 29, '9C'),
('0005434272173', 25498, 4, '21A'),
('0005435263536', 7154, 30, '9C'),
('0005434407209', 26906, 81, '17D'),
('0005432603869', 21357, 47, '22B'),
('0005433008470', 22825, 7, '2F'),
('0005433008305', 22825, 22, '7D'),
('0005434925583', 14908, 27, '12C'),
('0005435472769', 5991, 40, '13B'),
('0005435472768', 5991, 63, '21D'),
('0005435839189', 18054, 18, '9C'),
('0005432527156', 30590, 181, '34D'),
('0005432527565', 30590, 285, '50E'),
('0005435652585', 24873, 78, '18C'),
('0005434137671', 11953, 65, '17A'),
('0005432922497', 830, 10, '20A'),
('0005435652585', 21703, 29, '7D'),
('0005432328472', 31111, 21, '8E'),
('0005433373474', 2446, 19, '8E'),
('0005435785064', 13797, 40, '21C'),
('0005434407451', 20253, 6, '2C'),
('0005434586387', 18523, 13, '4F'),
('0005434344011', 29779, 35, '19D'),
('0005434925597', 20387, 37, '10E'),
('0005432783585', 12157, 18, '5F'),
('0005433613949', 25246, 40, '11B'),
('0005433434546', 2354, 29, '5G'),
('0005433434414', 2354, 34, '9G'),
('0005432984882', 2354, 60, '14G'),
('0005434731130', 2354, 211, '38B'),
('0005433753681', 26157, 138, '28H'),
('0005433764657', 26157, 174, '34D'),
('0005434023375', 12643, 2, '1C'),
('0005433035989', 2134, 133, '29A'),
('0005433922777', 24119, 16, '3F'),
('0005434731130', 9847, 226, '37E'),
('0005435213343', 7755, 14, '3C'),
('0005435630949', 7755, 64, '16G'),
('0005435319500', 5328, 23, '5C'),
('0005434244717', 5328, 33, '12C'),
('0005434244753', 5328, 88, '19F'),
('0005434344018', 10906, 236, '38K'),
('0005432382893', 30238, 10, '4F'),
('0005432427125', 30848, 1, '2C'),
('0005433473201', 23889, 13, '5C'),
('0005432747300', 12093, 5, '2F'),
('0005435082730', 26002, 4, '3C'),
('0005434756002', 28636, 45, '11D'),
('0005434550772', 27722, 22, '7C'),
('0005435254470', 6172, 7, '5A'),
('0005435630949', 24565, 49, '12C'),
('0005434214119', 28674, 29, '9E'),
('0005435039530', 12953, 66, '13B'),
('0005433434623', 26535, 42, '10F'),
('0005434170998', 9377, 57, '20H'),
('0005435319553', 11188, 80, '18C'),
('0005435902649', 3486, 62, '18C'),
('0005435082730', 24448, 2, '2A'),
('0005435269731', 5046, 109, '27C'),
('0005434244903', 8520, 24, '10F'),
('0005433613949', 8521, 10, '5F'),
('0005434264918', 8522, 142, '29B'),
('0005432328472', 21091, 32, '7F'),
('0005433568759', 25286, 76, '16A'),
('0005434265086', 5521, 40, '12G'),
('0005432755045', 12282, 33, '20D'),
('0005434173492', 5565, 21, '6A'),
('0005434620338', 32969, 33, '23A'),
('0005435918629', 4276, 49, '16F'),
('0005432567189', 30547, 99, '25F'),
('0005434137586', 28530, 19, '5E'),
('0005434503958', 16683, 43, '21D'),
('0005433008298', 22848, 40, '17D'),
('0005434925597', 14917, 12, '11F'),
('0005435999105', 15841, 9, '3A'),
('0005434503958', 22637, 48, '17C'),
('0005433367798', 1697, 59, '16D'),
('0005434509097', 21333, 3, '4D'),
('0005435487730', 6185, 1, '1C'),
('0005435999105', 19541, 1, '1C'),
('0005435153727', 21869, 7, '20D'),
('0005434407462', 20268, 18, '5F'),
('0005434407241', 20268, 35, '10A'),
('0005434407369', 20268, 68, '18E'),
('0005432720812', 30271, 40, '15A'),
('0005434344093', 29794, 38, '20C'),
('0005435824563', 17978, 37, '20A'),
('0005432783585', 15356, 30, '7D'),
('0005434443597', 20327, 13, '4D'),
('0005434443592', 20327, 62, '16E'),
('0005434153524', 9313, 47, '13A'),
('0005433633542', 25245, 86, '18F'),
('0005432755045', 25245, 121, '25C'),
('0005433614524', 25245, 145, '29E'),
('0005433129253', 346, 18, '6A'),
('0005433568759', 11577, 67, '15F'),
('0005432984968', 2373, 118, '24E'),
('0005433764657', 1529, 19, '5C'),
('0005434028290', 12699, 47, '15A'),
('0005434023341', 12699, 52, '15H'),
('0005434023599', 12699, 81, '22A'),
('0005434028290', 2131, 13, '3H'),
('0005434550772', 9831, 143, '26H'),
('0005435212898', 7739, 134, '26J'),
('0005434244903', 5360, 154, '27C'),
('0005435424440', 5360, 323, '48D'),
('0005434344011', 10882, 115, '23H'),
('0005433633542', 8204, 46, '19D'),
('0005433516812', 22026, 59, '16E'),
('0005435252626', 7379, 5, '2D'),
('0005435177032', 6367, 37, '9B'),
('0005432360158', 20996, 7, '3D'),
('0005432749778', 12054, 27, '7D'),
('0005432747348', 12054, 51, '14E'),
('0005432747421', 12054, 59, '16E'),
('0005433524973', 32497, 19, '20C'),
('0005435372998', 5288, 159, '31J'),
('0005434823240', 9926, 5, '1G'),
('0005434600692', 18566, 32, '15A'),
('0005435681934', 24586, 45, '11A'),
('0005435681938', 24586, 62, '14E'),
('0005435681896', 24586, 78, '18A'),
('0005434756336', 10720, 10, '3C'),
('0005435039549', 12970, 56, '12B'),
('0005435902649', 14884, 25, '8D'),
('0005433434546', 26507, 12, '4C'),
('0005433434414', 26507, 83, '20E'),
('0005435269731', 9338, 94, '29H'),
('0005434480126', 16570, 43, '22D'),
('0005435319500', 11199, 91, '20F'),
('0005434573234', 20950, 6, '2D'),
('0005432880773', 3001, 55, '19E'),
('0005433101737', 17, 77, '24B'),
('0005432799237', 14547, 68, '19G'),
('0005435229305', 6843, 16, '4E'),
('0005435269707', 4980, 47, '11F'),
('0005433614524', 8531, 46, '19E'),
('0005432953904', 2484, 30, '8E'),
('0005433568678', 25284, 26, '6F'),
('0005433568728', 25284, 68, '15E'),
('0005434654502', 12556, 11, '6F'),
('0005434443597', 17361, 6, '2D'),
('0005434443592', 17361, 13, '7C'),
('0005433342604', 1067, 23, '12A'),
('0005433342098', 1067, 32, '13G'),
('0005433342442', 1067, 55, '18A'),
('0005434081689', 12779, 84, '17A'),
('0005434264918', 5526, 126, '29G'),
('0005434620500', 32993, 28, '20D'),
('0005435785064', 27310, 2, '1D'),
('0005432459672', 30550, 18, '5G'),
('0005434081689', 30550, 100, '30A'),
('0005433342442', 17102, 46, '9E'),
('0005433342098', 17102, 67, '13E'),
('0005435097157', 17102, 115, '21E'),
('0005433342604', 17102, 128, '23F'),
('0005433129253', 11994, 6, '7B'),
('0005434137671', 28532, 14, '4C'),
('0005435078304', 24353, 12, '18C'),
('0005435078248', 24353, 19, '21A'),
('0005433868280', 32613, 10, '3C'),
('0005433868280', 14493, 1, '1A'),
('0005432799237', 12118, 26, '23B'),
('0005434407451', 26908, 103, '21C'),
('0005435218110', 6457, 37, '20D'),
('0005435839370', 18089, 66, '19E'),
('0005432527347', 30618, 175, '32A'),
('0005432527063', 30618, 186, '33A'),
('0005435652739', 24855, 59, '15A'),
('0005435652902', 24855, 65, '16C'),
('0005435259749', 6793, 7, '18A'),
('0005432398185', 18454, 2, '5A'),
('0005435800092', 21305, 12, '20D'),
('0005433367721', 1650, 13, '4E'),
('0005435652739', 21667, 73, '17D'),
('0005435652902', 21667, 88, '20F'),
('0005432328551', 31140, 30, '9F'),
('0005434964165', 18246, 5, '3C'),
('0005434964193', 18246, 44, '25E'),
('0005433449906', 30278, 39, '14D'),
('0005433524973', 18550, 39, '13A'),
('0005432848291', 28866, 28, '22C'),
('0005433577692', 25267, 56, '15B'),
('0005432948353', 351, 119, '24C'),
('0005433568728', 11607, 52, '13B'),
('0005433568678', 11607, 133, '29D'),
('0005432984993', 2330, 58, '14D'),
('0005435982026', 26173, 119, '24B'),
('0005432424270', 12934, 58, '28D'),
('0005434023539', 12673, 34, '15B'),
('0005432749778', 2147, 14, '4A'),
('0005433289817', 247, 38, '12K'),
('0005434725156', 9849, 32, '11G'),
('0005434724551', 9849, 33, '11F'),
('0005434724524', 9849, 275, '43A'),
('0005435097157', 10884, 139, '26D'),
('0005434344093', 10884, 232, '37J'),
('0005434573234', 10884, 239, '39D'),
('0005432459672', 3269, 44, '10E'),
('0005434143717', 8164, 31, '14D'),
('0005433805210', 8164, 62, '26D'),
('0005435218110', 21453, 7, '2D'),
('0005432604189', 31655, 30, '21A'),
('0005433524974', 32488, 1, '1A'),
('0005434823075', 9907, 29, '12D'),
('0005434756336', 28634, 54, '14E'),
('0005434550983', 27729, 15, '6D'),
('0005434550963', 27729, 22, '9C'),
('0005435558070', 11542, 43, '15C'),
('0005435126211', 31878, 27, '10E'),
('0005434756225', 10732, 16, '5C'),
('0005434756234', 10732, 39, '10A'),
('0005433726081', 21656, 18, '20B'),
('0005435982026', 26701, 27, '7D'),
('0005433367798', 21777, 75, '20C'),
('0005434273074', 9344, 90, '31B'),
('0005435269707', 9344, 95, '32D'),
('0005433805210', 26240, 9, '2H'),
('0005435529114', 11205, 19, '6C'),
('0005435502229', 11205, 71, '19E'),
('0005435797442', 29353, 28, '19E'),
('0005434244748', 8550, 4, '3A'),
('0005432328551', 21102, 41, '9E'),
('0005432383021', 21102, 59, '13C'),
('0005432424270', 30705, 60, '18F'),
('0005433568747', 25306, 8, '3A'),
('0005433568817', 25306, 34, '8D'),
('0005434143717', 11682, 11, '7D'),
('0005433342723', 1086, 44, '18D'),
('0005435462319', 5486, 71, '18F'),
('0005435844300', 4118, 38, '15F'),
('0005435282293', 5549, 77, '16C'),
('0005435332296', 7807, 24, '19D'),
('0005432567418', 30517, 28, '12D'),
('0005433342723', 17099, 77, '15E'),
('0005433507137', 20492, 38, '13F'),
('0005435798924', 21301, 1, '1B'),
('0005433449906', 31318, 45, '17E'),
('0005434407241', 26909, 31, '7D'),
('0005434407462', 26909, 76, '16A'),
('0005434407369', 26909, 91, '18F'),
('0005432604189', 21392, 7, '2D'),
('0005435487730', 19704, 3, '2D'),
('0005432527560', 30633, 76, '18J'),
('0005434137774', 11971, 60, '14C'),
('0005432865979', 2233, 45, '15A'),
('0005432865987', 2233, 53, '16F'),
('0005433367762', 1651, 33, '9E'),
('0005432328628', 31125, 58, '18C'),
('0005432328549', 31125, 65, '20E'),
('0005435529114', 20876, 4, '1F'),
('0005435502229', 20876, 31, '9C'),
('0005432628805', 28102, 18, '7A'),
('0005433373489', 2454, 38, '10D'),
('0005434407465', 20292, 36, '9C'),
('0005433524974', 18525, 8, '4D'),
('0005434443664', 20357, 67, '15F'),
('0005434443643', 20357, 78, '18C'),
('0005432783615', 12212, 17, '4F'),
('0005434878064', 10068, 45, '9F'),
('0005434877798', 10068, 72, '14F'),
('0005434878059', 10068, 73, '14E'),
('0005434878053', 10068, 114, '21F'),
('0005433614382', 25248, 100, '24D'),
('0005432948189', 355, 105, '23D'),
('0005433568817', 11596, 24, '7D'),
('0005433568747', 11596, 80, '18D'),
('0005434731158', 2346, 184, '37E'),
('0005432424180', 12866, 47, '31C'),
('0005433057724', 479, 32, '12A'),
('0005433289807', 276, 48, '13E'),
('0005434725180', 9878, 116, '23G'),
('0005434550983', 9878, 132, '25K'),
('0005434731158', 9878, 194, '32G'),
('0005434550963', 9878, 200, '33D'),
('0005434725259', 9878, 242, '38C'),
('0005433656661', 7749, 220, '37E'),
('0005434244748', 5355, 190, '32A'),
('0005435490222', 10914, 305, '46E'),
('0005433507137', 8282, 98, '24C'),
('0005433805176', 8275, 10, '7D'),
('0005435490222', 6408, 5, '1F'),
('0005434149629', 6408, 37, '8F'),
('0005432359965', 21031, 100, '21F'),
('0005432360176', 21031, 110, '23C'),
('0005434822943', 9908, 119, '27C'),
('0005434214295', 9518, 40, '10E'),
('0005434756234', 28621, 41, '10E'),
('0005434756225', 28621, 46, '11E'),
('0005435682010', 24576, 20, '5D'),
('0005435681863', 24576, 21, '5E'),
('0005433397785', 19420, 29, '10A'),
('0005435068783', 13153, 40, '12A'),
('0005435808176', 29489, 3, '1D'),
('0005434756293', 10712, 24, '6D'),
('0005434426515', 20190, 24, '9F'),
('0005434273074', 26553, 72, '17E'),
('0005433367721', 21751, 55, '15F'),
('0005433805176', 26220, 95, '32A'),
('0005433289817', 10337, 13, '4D'),
('0005434988681', 27530, 27, '18B'),
('0005435068783', 15279, 16, '5D'),
('0005435126211', 14590, 31, '11G'),
('0005434878064', 14590, 76, '18K'),
('0005434877798', 14590, 132, '27F'),
('0005434426515', 14590, 202, '37D'),
('0005434878059', 14590, 255, '45B'),
('0005434878053', 14590, 286, '50E'),
('0005434947995', 16334, 7, '4A'),
('0005433815364', 5029, 71, '20B'),
('0005433614382', 8566, 9, '8A'),
('0005434265067', 8567, 66, '15C'),
('0005434149629', 8567, 130, '27A'),
('0005434639217', 12603, 46, '22B'),
('0005432328549', 21110, 27, '6F'),
('0005432383045', 21110, 41, '9E'),
('0005432328628', 21110, 54, '12D'),
('0005432382992', 21110, 66, '14F'),
('0005432424180', 30697, 35, '15D'),
('0005432948353', 11867, 92, '18D'),
('0005433568933', 25307, 36, '9A'),
('0005433656661', 29210, 48, '16B'),
('0005433397785', 1445, 21, '6E'),
('0005434443664', 17340, 3, '1C'),
('0005434443643', 17340, 13, '6D'),
('0005433342623', 1062, 120, '33A'),
('0005434081731', 12811, 43, '10E'),
('0005433008521', 1828, 26, '7E'),
('0005433008511', 1828, 72, '17D'),
('0005433815364', 13878, 77, '17E'),
('0005434081731', 30537, 120, '27H'),
('0005433726081', 30537, 121, '28B'),
('0005433342623', 17109, 72, '14B'),
('0005435126211', 10942, 30, '9A'),
('0005432398185', 27049, 19, '13E'),
('0005433251407', 2267, 36, '8F'),
('0005434610220', 23118, 2, '19C'),
('0005432383021', 31320, 42, '14D'),
('0005435718866', 27120, 31, '15D'),
('0005435839376', 18064, 26, '13B'),
('0005432527300', 30620, 213, '34J'),
('0005433985837', 25666, 21, '8E'),
('0005433438855', 31147, 38, '13F'),
('0005435487779', 6227, 27, '11D'),
('0005434267939', 8738, 7, '19D'),
('0005434344099', 29772, 37, '20D'),
('0005432783615', 15378, 42, '10A'),
('0005433496866', 20386, 24, '6F'),
('0005433496901', 20386, 76, '17E'),
('0005434877819', 10096, 92, '18D'),
('0005434877787', 10096, 110, '21A'),
('0005433614568', 25261, 48, '11D'),
('0005433568933', 11572, 83, '18B'),
('0005433434649', 2322, 115, '23D'),
('0005435982213', 26201, 102, '21D'),
('0005435982191', 26201, 186, '35G'),
('0005432424151', 12842, 14, '12A'),
('0005432383021', 30115, 62, '20F'),
('0005432604263', 31697, 12, '3D'),
('0005432604275', 31697, 49, '23A'),
('0005434756293', 28596, 6, '2C'),
('0005434639217', 23273, 10, '3A'),
('0005434600621', 18560, 53, '20E'),
('0005435254466', 6159, 5, '3B'),
('0005433397809', 19395, 1, '1D'),
('0005434214295', 28673, 62, '15C'),
('0005435039525', 13001, 50, '10D'),
('0005435982191', 26713, 1, '1A'),
('0005435982213', 26713, 20, '5E'),
('0005432583950', 31466, 27, '18C'),
('0005433654711', 27618, 12, '7C'),
('0005433367762', 21735, 64, '17F'),
('0005433985837', 24286, 75, '30G'),
('0005433289807', 10368, 34, '20D'),
('0005435718866', 15313, 34, '8C'),
('0005434877819', 14552, 32, '13H'),
('0005434877787', 14552, 278, '51G'),
('0005432645922', 25104, 2, '1C'),
('0005433614568', 8581, 67, '30F'),
('0005432424151', 30732, 11, '6F'),
('0005432948189', 11891, 13, '4C'),
('0005433568925', 25316, 27, '8B'),
('0005433397809', 1414, 18, '7D'),
('0005434265067', 5544, 30, '11D'),
('0005435765851', 13466, 15, '3H'),
('0005434153524', 25329, 14, '13A'),
('0005435844300', 25191, 16, '4D'),
('0005435540859', 11402, 30, '17A'),
('0005432621016', 28063, 13, '7B'),
('0005434137774', 28549, 70, '15F'),
('0005435808176', 23100, 7, '3B'),
('0005434988681', 23591, 13, '18A'),
('0005432382992', 31292, 10, '3F'),
('0005432383045', 31292, 30, '12E'),
('0005434407465', 26887, 111, '21A'),
('0005432604263', 21381, 4, '1D'),
('0005432604275', 21381, 49, '23A'),
('0005433251407', 25817, 34, '8D'),
('0005433008521', 22847, 19, '7E'),
('0005433008511', 22847, 20, '8A'),
('0005435297028', 6177, 65, '21A'),
('0005432692890', 17505, 37, '16B'),
('0005432692890', 30311, 29, '15E'),
('0005434443680', 20390, 23, '6A'),
('0005432966824', 2784, 38, '9F'),
('0005434269095', 9298, 71, '16A'),
('0005433633611', 25244, 36, '10D'),
('0005433568925', 11576, 104, '23C'),
('0005433754132', 26184, 35, '11G'),
('0005433151310', 1515, 11, '5A'),
('0005435613469', 10896, 104, '22F'),
('0005434344099', 10896, 206, '35K'),
('0005433633611', 8250, 6, '3F'),
('0005432382992', 30129, 27, '9E'),
('0005432383045', 30129, 37, '12C'),
('0005435540859', 21977, 15, '8A'),
('0005432823444', 28941, 12, '3F'),
('0005435373124', 5284, 55, '16E'),
('0005434551130', 27685, 34, '12A'),
('0005433434649', 26504, 16, '5D'),
('0005433960754', 24245, 45, '20H'),
('0005432692890', 2886, 22, '18E'),
('0005432817385', 7943, 67, '28D'),
('0005435626076', 14537, 252, '50G'),
('0005432383005', 21071, 51, '11E'),
('0005432817385', 28961, 28, '8C'),
('0005434095250', 11679, 4, '5C'),
('0005434443680', 17355, 20, '19A'),
('0005433342832', 1097, 62, '20H'),
('0005433285247', 1842, 84, '18C'),
('0005433342832', 17129, 48, '9F'),
('0005435626076', 11015, 58, '15A'),
('0005435540926', 11411, 13, '7A'),
('0005434907125', 25629, 65, '15F'),
('0005433266697', 2189, 5, '3C'),
('0005434907125', 15024, 24, '6E'),
('0005435487779', 19693, 3, '1D'),
('0005433285247', 23040, 13, '7E'),
('0005433438863', 31126, 34, '11D'),
('0005434189165', 8966, 12, '22A'),
('0005433415596', 1258, 19, '10B'),
('0005434731165', 2343, 70, '17D'),
('0005434731165', 9837, 113, '23A'),
('0005434551130', 9837, 278, '43J'),
('0005435540926', 22028, 54, '19D'),
('0005432604270', 31710, 29, '18B'),
('0005432823444', 5262, 122, '26D'),
('0005434214388', 9547, 91, '20C'),
('0005435039554', 12954, 74, '14F'),
('0005435142539', 21935, 27, '18D'),
('0005433960754', 25712, 37, '16C'),
('0005433568616', 25298, 15, '4C'),
('0005435540947', 11412, 22, '14E'),
('0005432383005', 31332, 10, '3F'),
('0005434269095', 25474, 8, '19B'),
('0005432604270', 21396, 36, '20A'),
('0005435103914', 32068, 20, '13F'),
('0005435103914', 22664, 54, '19A'),
('0005432328554', 31119, 22, '7C'),
('0005434319337', 15658, 25, '13C'),
('0005433568616', 11565, 26, '8B'),
('0005435982061', 26216, 117, '23G'),
('0005435142539', 9819, 153, '26B'),
('0005432383005', 30154, 47, '16C'),
('0005435540947', 21981, 7, '4D'),
('0005434214388', 28675, 78, '17D'),
('0005435982061', 26731, 72, '18F'),
('0005432328554', 21069, 31, '7F'),
('0005433568950', 25309, 5, '2C'),
('0005435766136', 13443, 61, '19D'),
('0005432459696', 30567, 63, '18E'),
('0005433868355', 32579, 2, '1B'),
('0005433868355', 14513, 33, '19A'),
('0005435652931', 24852, 74, '18E'),
('0005435652931', 21685, 57, '14D'),
('0005435850888', 4382, 10, '4B'),
('0005433568950', 11575, 87, '20C'),
('0005433656657', 7753, 114, '23F'),
('0005432459696', 3391, 10, '3D'),
('0005435373161', 5273, 233, '43E'),
('0005433194854', 2948, 28, '9A'),
('0005432383047', 21085, 80, '19A'),
('0005433656657', 29230, 38, '13C'),
('0005434503996', 16705, 21, '19A'),
('0005434503996', 22645, 1, '1A'),
('0005433194854', 4856, 14, '18E'),
('0005433194854', 30219, 10, '4D'),
('0005434988714', 27559, 36, '20A'),
('0005432383047', 31288, 38, '11C'),
('0005432383047', 30162, 65, '19F'),
('0005434988714', 23605, 12, '22B'),
('0005435383057', 33092, 2, '5C'),
('0005435907420', 32920, 7, '15F'),
('0005435304989', 29766, 6, '23A'),
('0005434876591', 14602, 87, '19E'),
('0005432966495', 29150, 6, '4C'),
('0005434228988', 12973, 8, '11C'),
('0005432816966', 1, 51, '19D'),
('0005434876591', 3490, 62, '18K'),
('0005434426086', 3490, 206, '41F'),
('0005432645771', 6840, 12, '17A'),
('0005433959874', 6863, 33, '15A'),
('0005434228988', 5220, 55, '28A'),
('0005432816966', 9614, 5, '4A'),
('0005433715093', 7456, 8, '5A'),
('0005433715095', 7456, 35, '14C'),
('0005433812857', 12797, 5, '7A'),
('0005435765125', 5493, 23, '14B'),
('0005435461763', 13470, 11, '4B'),
('0005434993852', 4260, 33, '15C'),
('0005433341395', 11112, 5, '2C'),
('0005433341422', 11112, 30, '7D'),
('0005433341439', 11112, 55, '14A'),
('0005433341397', 11112, 100, '23A'),
('0005434136691', 7350, 31, '8E'),
('0005434286912', 2412, 6, '3D'),
('0005432603671', 6446, 39, '21C'),
('0005433007848', 14158, 14, '6E'),
('0005433007865', 14158, 21, '9C'),
('0005435212435', 30589, 85, '47E'),
('0005434979302', 2032, 29, '20D'),
('0005434136691', 28737, 24, '6E'),
('0005434503514', 6565, 28, '10D'),
('0005433985199', 4188, 23, '9D'),
('0005434434935', 1101, 12, '21D'),
('0005435310865', 20278, 19, '15A'),
('0005434319157', 5673, 14, '14F'),
('0005432692561', 7660, 76, '18F'),
('0005434586186', 1393, 16, '6D'),
('0005434443441', 6314, 11, '3F'),
('0005434251810', 24625, 2, '3D'),
('0005432966511', 29157, 23, '17E'),
('0005433753286', 2370, 101, '31E'),
('0005434731101', 26174, 43, '22G'),
('0005432049403', 26174, 75, '38B'),
('0005434373939', 1502, 38, '15C'),
('0005433150856', 20115, 9, '5D'),
('0005434022612', 487, 75, '34A'),
('0005433921773', 2153, 57, '21E'),
('0005433035439', 24129, 18, '14E'),
('0005433233177', 9841, 69, '30H'),
('0005434066406', 7717, 44, '15F'),
('0005434066389', 7717, 68, '20B'),
('0005434066420', 7717, 114, '28J'),
('0005434066391', 7717, 187, '40J'),
('0005435611773', 5304, 30, '15H'),
('0005435423701', 10928, 58, '27C'),
('0005435304989', 10928, 129, '47D'),
('0005432382552', 4576, 47, '14A'),
('0005435528902', 1715, 14, '5D'),
('0005435540647', 1715, 53, '17F'),
('0005432838530', 7371, 52, '17D'),
('0005434458472', 7371, 54, '17F'),
('0005432335844', 6364, 19, '8B'),
('0005434149542', 20982, 24, '11C'),
('0005435176638', 20982, 48, '22A'),
('0005434458472', 29125, 26, '20C'),
('0005432603671', 21411, 26, '18D'),
('0005435149806', 5278, 26, '15E'),
('0005435372206', 9883, 72, '35D'),
('0005435372177', 9883, 84, '39H'),
('0005433397275', 13533, 17, '8A'),
('0005434426086', 14856, 37, '19F'),
('0005435902406', 20208, 18, '15D'),
('0005433959874', 25957, 83, '38B'),
('0005433289735', 21929, 8, '7A'),
('0005432217730', 2911, 26, '15C'),
('0005432692561', 29980, 39, '10F'),
('0005435068243', 3553, 9, '4D'),
('0005432261167', 87, 73, '27F'),
('0005434426118', 3475, 32, '14A'),
('0005434426126', 3475, 102, '26D'),
('0005434937818', 3475, 224, '45K'),
('0005435902406', 14534, 20, '39F'),
('0005435889800', 15599, 2, '3D'),
('0005433959945', 6890, 32, '11D'),
('0005433613498', 5141, 94, '18F'),
('0005434173452', 5137, 10, '6F'),
('0005434149542', 5137, 34, '15D'),
('0005432335844', 8600, 67, '23F'),
('0005434157351', 28956, 29, '20A'),
('0005434654214', 5367, 2, '1D'),
('0005433397275', 19277, 28, '11A'),
('0005433341439', 17071, 12, '5B'),
('0005433341395', 17071, 28, '14B'),
('0005433341397', 17071, 71, '28A'),
('0005433341422', 17071, 86, '32D'),
('0005433269629', 17071, 97, '35B'),
('0005435765206', 5500, 77, '39E'),
('0005435461806', 13477, 5, '3C'),
('0005433007865', 22549, 15, '5D'),
('0005433007848', 22549, 59, '17F'),
('0005434173452', 13885, 13, '7F'),
('0005435282094', 13885, 26, '17B'),
('0005433341571', 11081, 30, '7C'),
('0005433250984', 25619, 2, '1D'),
('0005433250980', 25619, 33, '20D'),
('0005434136780', 7295, 71, '16E'),
('0005434136764', 7295, 73, '17C'),
('0005432382552', 30510, 31, '9E'),
('0005432603703', 6465, 15, '4D'),
('0005433250980', 15002, 18, '12D'),
('0005433250984', 15002, 23, '15F'),
('0005434136764', 28755, 32, '8C'),
('0005434136780', 28755, 63, '14F'),
('0005435160129', 7530, 6, '4C'),
('0005432638949', 2243, 19, '11D'),
('0005434503562', 6528, 16, '7F'),
('0005432328023', 3075, 2, '1C'),
('0005432905030', 31102, 7, '16A'),
('0005435501990', 1548, 53, '17A'),
('0005432692561', 1194, 30, '12F'),
('0005434434948', 1140, 12, '19D'),
('0005435706109', 2450, 32, '11F'),
('0005434625815', 4843, 3, '5D'),
('0005435220290', 31757, 9, '20B'),
('0005434484249', 8994, 6, '22A'),
('0005432692621', 7705, 73, '18C'),
('0005432782951', 5660, 42, '16D'),
('0005432143938', 5660, 52, '19C'),
('0005434876785', 14596, 68, '15F'),
('0005433613498', 9276, 25, '9C'),
('0005432984588', 26195, 32, '18H'),
('0005434731101', 245, 89, '24G'),
('0005434723679', 245, 91, '25H'),
('0005434723659', 245, 143, '36C'),
('0005433289735', 9858, 28, '20F'),
('0005432526032', 7723, 11, '4A'),
('0005435611935', 5305, 171, '46E'),
('0005433633311', 3246, 45, '13E'),
('0005433506894', 3246, 108, '31D'),
('0005432838555', 7377, 15, '7E'),
('0005434149545', 21041, 13, '5E'),
('0005432603703', 21469, 9, '3B'),
('0005432890722', 12085, 21, '19D'),
('0005434821571', 5302, 133, '39H'),
('0005432121123', 5302, 141, '41C'),
('0005434638904', 2010, 9, '5C'),
('0005434638927', 2010, 21, '19B'),
('0005434600395', 6093, 9, '5C'),
('0005435326530', 18572, 10, '14F'),
('0005433397295', 13558, 4, '2C'),
('0005435068243', 15500, 9, '4E'),
('0005434229022', 12991, 11, '12C'),
('0005434426118', 14871, 35, '18F'),
('0005434426126', 14871, 36, '19A'),
('0005433985199', 25910, 26, '13F'),
('0005433959945', 25910, 69, '28A'),
('0005433165705', 16576, 6, '6A'),
('0005435149806', 10349, 2, '1C'),
('0005432880581', 30081, 3, '1F'),
('0005432692621', 30081, 6, '2F'),
('0005434979302', 23647, 37, '22D'),
('0005435068301', 3523, 31, '10E'),
('0005435068284', 3523, 57, '18D'),
('0005435068266', 3523, 63, '20E'),
('0005432261197', 54, 18, '10E'),
('0005433101302', 7988, 2, '1F'),
('0005434876785', 3512, 14, '5H'),
('0005435889806', 15604, 5, '21B'),
('0005434149545', 5033, 7, '5D'),
('0005434229022', 5033, 48, '22A'),
('0005432382552', 31230, 48, '11D'),
('0005432078019', 7422, 11, '5B'),
('0005434181987', 11683, 5, '6D'),
('0005433456907', 1449, 6, '3D'),
('0005433397295', 19260, 12, '6A'),
('0005434443441', 20576, 16, '23A'),
('0005435545615', 1050, 2, '12A'),
('0005433341571', 17031, 5, '2B'),
('0005434066406', 30689, 35, '8A'),
('0005434066389', 30689, 60, '12F'),
('0005434066391', 30689, 87, '17E'),
('0005434066420', 30689, 111, '21D'),
('0005435765237', 5507, 2, '1C'),
('0005434831081', 13451, 36, '20E'),
('0005435332175', 32978, 6, '19A'),
('0005435918580', 27290, 2, '2C'),
('0005435545615', 17107, 10, '21C'),
('0005433506894', 9085, 24, '18C'),
('0005435540647', 22230, 10, '5A'),
('0005435528902', 22230, 29, '13C'),
('0005434906474', 2261, 40, '15E'),
('0005434610174', 1923, 8, '18B'),
('0005434503514', 22906, 40, '23B'),
('0005434520147', 6099, 6, '2C'),
('0005435310865', 26880, 6, '5B'),
('0005432603734', 6483, 36, '20A'),
('0005435212576', 30595, 33, '25B'),
('0005435212581', 30595, 37, '26A'),
('0005435212556', 30595, 62, '37H'),
('0005435212557', 30595, 68, '40D'),
('0005433367361', 24854, 3, '2F'),
('0005435696931', 3664, 1, '1A'),
('0005435696939', 3664, 20, '18A'),
('0005432609674', 3980, 5, '3D'),
('0005434503606', 6520, 25, '14E'),
('0005434503583', 6520, 41, '19C'),
('0005435652420', 1683, 11, '5A'),
('0005433367361', 21689, 28, '16E'),
('0005433985281', 4159, 26, '10F'),
('0005433185999', 20894, 2, '5F'),
('0005432692621', 1162, 14, '8D'),
('0005432873189', 17463, 6, '18F'),
('0005434434958', 1132, 4, '6C'),
('0005433261418', 18242, 21, '35F'),
('0005434625831', 4849, 4, '10E'),
('0005432692632', 7598, 50, '13C'),
('0005433192857', 18548, 4, '3F'),
('0005433496514', 6244, 13, '5F'),
('0005434925356', 6244, 54, '16D'),
('0005432782951', 15401, 28, '11A'),
('0005434876939', 14624, 74, '16F'),
('0005434876941', 14624, 78, '17D'),
('0005432966580', 29142, 26, '20A'),
('0005433633311', 9290, 103, '26B'),
('0005432571270', 26598, 23, '35B'),
('0005433568199', 352, 56, '24D'),
('0005433074295', 11603, 57, '22D'),
('0005433753436', 2342, 29, '13A'),
('0005432984613', 26206, 25, '15D'),
('0005432282767', 536, 34, '21D'),
('0005434022714', 465, 12, '5G'),
('0005432231415', 2142, 10, '3H'),
('0005432231412', 2142, 67, '22D'),
('0005434723782', 251, 6, '2C'),
('0005434723732', 251, 125, '33J'),
('0005434723723', 251, 212, '49H'),
('0005434573147', 5352, 212, '49C'),
('0005432363370', 10920, 109, '41A'),
('0005432382629', 4515, 11, '4E'),
('0005432363370', 6381, 44, '15C'),
('0005432603734', 21458, 4, '2A'),
('0005435149832', 5286, 44, '18H'),
('0005434821744', 5286, 63, '25C'),
('0005434831081', 5286, 158, '45B'),
('0005435372313', 9929, 47, '30H'),
('0005434755847', 9563, 37, '16E'),
('0005435681521', 6750, 47, '17A'),
('0005435437640', 24609, 17, '9F'),
('0005435220290', 24609, 39, '18F'),
('0005435068284', 15515, 11, '6F'),
('0005435068266', 15515, 42, '17C'),
('0005435068301', 15515, 49, '18F'),
('0005434479967', 931, 16, '7D'),
('0005435501990', 20921, 5, '2D'),
('0005432692632', 30010, 18, '6E'),
('0005432880604', 30010, 57, '17C'),
('0005432019861', 8122, 87, '24C'),
('0005434876941', 3473, 54, '17H'),
('0005434876939', 3473, 110, '27D'),
('0005435125799', 3473, 169, '37E'),
('0005434947896', 5750, 2, '1B'),
('0005433613685', 4957, 83, '17A'),
('0005433613674', 4957, 132, '25D'),
('0005433613639', 4957, 167, '31D'),
('0005434638927', 23348, 23, '20B'),
('0005434638904', 23348, 28, '23B'),
('0005432328023', 31254, 14, '4C'),
('0005433808310', 30824, 3, '5F'),
('0005433812857', 30824, 7, '12B'),
('0005432006719', 29250, 7, '14C'),
('0005435091927', 1077, 14, '16E'),
('0005435091931', 1077, 23, '28B'),
('0005432081417', 5556, 15, '7E'),
('0005434081560', 4718, 61, '17H'),
('0005434081564', 4718, 120, '31B'),
('0005432919587', 20467, 11, '11C'),
('0005435125799', 14764, 11, '4D'),
('0005434136995', 7316, 28, '7F'),
('0005434503562', 22878, 6, '2C'),
('0005432382629', 30462, 55, '16F'),
('0005433867854', 4781, 31, '21B'),
('0005435860438', 32612, 4, '21C'),
('0005434663211', 3437, 20, '23A'),
('0005435860438', 14508, 3, '5C'),
('0005434906474', 25821, 33, '13A'),
('0005433367398', 24841, 4, '3F'),
('0005434136995', 28736, 40, '11A'),
('0005435652438', 1669, 32, '13D'),
('0005433367398', 21681, 9, '5C'),
('0005433985324', 4161, 3, '2A'),
('0005433985334', 4161, 5, '2D'),
('0005433985336', 4161, 32, '13A'),
('0005434509035', 1622, 2, '1C'),
('0005434509038', 1622, 4, '2A'),
('0005434309562', 6205, 14, '9E'),
('0005432628655', 7202, 4, '2D'),
('0005432692632', 1198, 38, '16C'),
('0005434963954', 1322, 32, '16A'),
('0005435310918', 20280, 19, '13C'),
('0005433496554', 6260, 69, '17A'),
('0005435913873', 10112, 2, '4F'),
('0005433613639', 9272, 6, '2D'),
('0005433613685', 9272, 45, '12E'),
('0005433613674', 9272, 122, '29B'),
('0005433568267', 344, 8, '8F'),
('0005433568268', 344, 20, '14A'),
('0005433568306', 344, 44, '24B'),
('0005433131646', 11598, 77, '30A'),
('0005433817422', 9998, 2, '3A'),
('0005433753454', 2361, 23, '11E'),
('0005433922026', 2157, 99, '32D'),
('0005434723842', 255, 104, '30C'),
('0005434723679', 9834, 89, '38C'),
('0005432526291', 7719, 9, '3G'),
('0005432526178', 7719, 79, '23E'),
('0005434066631', 7719, 154, '35D'),
('0005434066627', 7719, 196, '42C'),
('0005435612175', 5309, 23, '11E'),
('0005435423864', 10901, 135, '46J'),
('0005432121145', 5274, 105, '33G'),
('0005435681571', 6747, 6, '3A'),
('0005435125799', 11519, 48, '20C'),
('0005435925107', 13173, 11, '11D'),
('0005434755847', 28670, 32, '14F'),
('0005435038875', 5462, 7, '3A'),
('0005435652420', 21778, 12, '5C'),
('0005433784462', 9356, 26, '14E'),
('0005433784475', 9356, 95, '36E'),
('0005433985281', 25927, 83, '33H'),
('0005434479996', 970, 29, '23A'),
('0005435149832', 10340, 1, '1D'),
('0005434573147', 11189, 4, '9D'),
('0005435925107', 15305, 7, '9A'),
('0005432261298', 239, 69, '25B'),
('0005433101439', 8069, 31, '9F'),
('0005432919587', 8069, 112, '27A'),
('0005432753257', 8069, 115, '27F'),
('0005432901376', 8068, 17, '19B'),
('0005434426227', 3495, 60, '18K'),
('0005435913873', 14557, 24, '32B'),
('0005433960093', 6940, 45, '15F'),
('0005433784475', 5074, 81, '16E'),
('0005433784462', 5074, 100, '20A'),
('0005433613757', 5074, 143, '27C'),
('0005432382629', 31265, 60, '14A'),
('0005432901376', 28968, 34, '20F'),
('0005433568199', 11850, 21, '8E'),
('0005434095088', 8680, 11, '10A'),
('0005434182018', 11670, 10, '13E'),
('0005434081564', 30673, 41, '9D'),
('0005434081560', 30673, 63, '13F'),
('0005432140332', 5531, 7, '4B'),
('0005432571270', 4703, 5, '2C'),
('0005432919601', 20459, 18, '16F'),
('0005433131646', 29816, 15, '23A'),
('0005435696939', 16456, 12, '6B'),
('0005435696931', 16456, 22, '19D'),
('0005434137068', 7308, 47, '11D'),
('0005434503606', 22930, 10, '4B'),
('0005434503583', 22930, 24, '18A'),
('0005435299718', 29745, 10, '6C'),
('0005433867930', 4762, 6, '2D'),
('0005433867854', 32698, 27, '19B'),
('0005434925356', 20498, 12, '14C'),
('0005435487559', 15801, 2, '1B'),
('0005433284879', 32100, 5, '4D'),
('0005434137068', 28743, 47, '11C'),
('0005433538761', 6774, 7, '20C'),
('0005435160169', 7521, 6, '6B'),
('0005435103847', 6509, 6, '3A'),
('0005433985372', 4154, 13, '6C'),
('0005433985396', 4154, 35, '13C'),
('0005432287125', 3125, 42, '14D'),
('0005432328125', 3125, 61, '20A'),
('0005435487559', 19567, 26, '23A'),
('0005432291902', 1558, 13, '4C'),
('0005434565750', 1558, 52, '16C'),
('0005435502063', 1558, 63, '19D'),
('0005432628666', 7209, 3, '2D'),
('0005433123694', 15672, 19, '19D'),
('0005433123694', 7646, 13, '7E'),
('0005432692705', 7647, 29, '7E'),
('0005432720580', 7647, 51, '13A'),
('0005433192883', 18501, 13, '11C'),
('0005432783132', 5652, 40, '14D'),
('0005434925414', 6281, 71, '17C'),
('0005434877120', 14631, 56, '13D'),
('0005432005179', 29158, 30, '16D'),
('0005433613757', 9284, 46, '12F'),
('0005432192282', 11594, 14, '7A'),
('0005433753550', 2335, 44, '16E'),
('0005433753566', 2335, 107, '31H'),
('0005432423896', 588, 13, '7D'),
('0005434022895', 443, 19, '11F'),
('0005433035667', 24087, 47, '27B'),
('0005434723936', 278, 62, '21F'),
('0005434723944', 278, 157, '37F'),
('0005432526309', 7727, 161, '36F'),
('0005434573183', 5345, 91, '28C'),
('0005435612255', 5345, 140, '35B'),
('0005435612315', 5345, 178, '41H'),
('0005435612308', 5345, 204, '46D'),
('0005433804937', 3299, 85, '27A'),
('0005432459242', 8166, 108, '26B'),
('0005432838645', 7400, 3, '1F'),
('0005432838665', 7400, 5, '2D'),
('0005434458547', 7400, 32, '10A'),
('0005433468228', 2091, 8, '4B'),
('0005432359780', 6384, 28, '9C'),
('0005434458547', 29080, 25, '20D'),
('0005432753257', 399, 35, '13F'),
('0005432890785', 12079, 39, '17F'),
('0005434558171', 5260, 99, '30J'),
('0005432121164', 5260, 143, '40J'),
('0005435299718', 9935, 12, '12C'),
('0005435082690', 7016, 3, '3D'),
('0005435082684', 7016, 8, '7B'),
('0005432297245', 19398, 11, '10C'),
('0005434426227', 14890, 29, '17A'),
('0005433255051', 16236, 4, '5A'),
('0005435652438', 21729, 35, '14D'),
('0005433804937', 9332, 55, '23F'),
('0005433784504', 9332, 64, '27G'),
('0005433784497', 9332, 87, '34H'),
('0005433985324', 25948, 27, '15E'),
('0005433985336', 25948, 60, '23H'),
('0005433985334', 25948, 94, '35G'),
('0005433960093', 25948, 108, '39E'),
('0005432692705', 29960, 31, '9A'),
('0005435068475', 3524, 4, '2A'),
('0005432261341', 210, 68, '27F'),
('0005432919601', 7942, 79, '20B'),
('0005434937904', 3518, 170, '36J'),
('0005434877120', 3518, 228, '46F'),
('0005435797298', 2835, 13, '17E'),
('0005433784504', 5197, 70, '14F'),
('0005433784497', 5197, 99, '20B'),
('0005433568306', 11838, 6, '5F'),
('0005433568268', 11838, 29, '14F'),
('0005433568267', 11838, 36, '17D'),
('0005435340076', 12548, 20, '20F'),
('0005433715358', 7451, 34, '12F'),
('0005433715351', 7451, 40, '14D'),
('0005432297245', 1412, 4, '2D'),
('0005434066627', 30651, 29, '7C'),
('0005434066631', 30651, 103, '20D'),
('0005435765451', 5496, 91, '34B'),
('0005435461954', 13463, 68, '31D'),
('0005433284879', 22625, 46, '13E'),
('0005435282185', 13851, 3, '2F'),
('0005434081618', 4737, 62, '17F'),
('0005433341952', 11083, 32, '8B'),
('0005433341907', 11083, 62, '14F'),
('0005433341973', 11083, 101, '22B'),
('0005434906690', 2310, 39, '14D'),
('0005434287009', 2398, 3, '1C'),
('0005433867930', 32655, 30, '19D'),
('0005435310918', 26936, 17, '10C'),
('0005435472596', 18088, 21, '19A'),
('0005432638984', 2255, 17, '11F'),
('0005434503700', 6515, 29, '13D'),
('0005432865937', 25064, 15, '19F'),
('0005435999050', 6220, 16, '9B'),
('0005432291904', 1566, 22, '7A'),
('0005435517715', 1566, 52, '16F'),
('0005432692705', 1166, 31, '13F'),
('0005432873214', 17459, 5, '15B'),
('0005433373429', 27033, 5, '6E'),
('0005434964015', 1313, 10, '13A'),
('0005433496634', 6330, 89, '20C'),
('0005432783132', 15406, 1, '1A'),
('0005434877231', 14639, 35, '8F'),
('0005432966641', 29151, 21, '8E'),
('0005433577656', 9328, 42, '12E'),
('0005433753587', 2331, 27, '12A'),
('0005435981812', 2331, 74, '20H'),
('0005432655410', 2331, 126, '33A'),
('0005433057450', 12691, 64, '36A'),
('0005432199166', 9845, 61, '25K'),
('0005432535776', 7726, 5, '1K'),
('0005432526550', 7726, 84, '22B'),
('0005434573188', 5337, 35, '15D'),
('0005435612468', 5337, 118, '30K'),
('0005433506980', 3320, 11, '4A'),
('0005432181471', 3320, 35, '11A'),
('0005434458571', 7382, 33, '9F'),
('0005435176638', 6372, 5, '3D'),
('0005434458571', 29075, 13, '6B'),
('0005434822209', 5297, 77, '25E'),
('0005432121173', 5297, 158, '37K'),
('0005434822211', 5297, 181, '43A'),
('0005435372532', 9880, 124, '49C'),
('0005434755980', 9556, 39, '15C'),
('0005434639029', 1957, 7, '2D'),
('0005434600395', 18599, 13, '13E'),
('0005434558171', 10592, 2, '1D'),
('0005435681681', 6711, 50, '16C'),
('0005435681656', 6711, 54, '17F'),
('0005433397510', 13546, 23, '9D'),
('0005435068475', 15506, 9, '3F'),
('0005434214022', 10739, 29, '13C'),
('0005435038996', 5436, 2, '1D'),
('0005434426086', 20186, 17, '9F'),
('0005435135613', 4882, 2, '2D'),
('0005433985396', 25925, 19, '13B'),
('0005433985372', 25925, 73, '28E'),
('0005434480051', 930, 35, '23B'),
('0005433289772', 21913, 3, '4A'),
('0005434573183', 11192, 2, '1F'),
('0005432291902', 20916, 51, '18A'),
('0005435502063', 20916, 56, '19C'),
('0005433123694', 29944, 53, '16C'),
('0005435068489', 3546, 43, '13F'),
('0005434877231', 3511, 217, '45D'),
('0005434426086', 14576, 27, '24D'),
('0005435957537', 658, 6, '5D'),
('0005432645771', 25115, 23, '19C'),
('0005435797318', 2834, 9, '15F'),
('0005435082684', 26127, 5, '3B'),
('0005435082690', 26127, 6, '4A'),
('0005433613880', 5177, 69, '14D'),
('0005433613883', 5177, 138, '26D'),
('0005434264839', 5175, 47, '20C'),
('0005434638927', 12584, 2, '1D'),
('0005432328125', 31253, 86, '19E'),
('0005432287125', 31253, 90, '20E'),
('0005432423896', 13320, 42, '15F'),
('0005432948021', 25285, 18, '11A'),
('0005434182039', 11660, 15, '16E'),
('0005433397510', 19283, 21, '8C'),
('0005433341973', 17047, 26, '12F'),
('0005433341907', 17047, 61, '22D'),
('0005433341952', 17047, 80, '28B'),
('0005434081618', 30669, 39, '8C'),
('0005435765506', 5517, 102, '35H'),
('0005435765206', 13482, 18, '13A'),
('0005434264839', 13482, 49, '22D'),
('0005432535776', 13482, 69, '29H'),
('0005435282216', 13863, 26, '11E'),
('0005432459242', 4720, 31, '11G'),
('0005432566938', 4720, 62, '17G'),
('0005432566911', 4720, 83, '21F'),
('0005433506980', 9066, 11, '8E'),
('0005432400082', 7104, 23, '14D'),
('0005435540647', 11363, 2, '6F'),
('0005434137265', 7346, 6, '2C'),
('0005434137194', 7346, 15, '4D'),
('0005434137196', 7346, 42, '9F'),
('0005434137245', 7346, 64, '14E'),
('0005434286912', 26824, 9, '6B'),
('0005434906690', 25841, 49, '15E'),
('0005434925414', 20510, 5, '2C'),
('0005435103847', 23013, 5, '6D'),
('0005433284957', 32093, 4, '8B'),
('0005434979467', 2062, 10, '4B'),
('0005434979479', 2062, 25, '19B'),
('0005434137194', 28721, 3, '1D'),
('0005434137265', 28721, 29, '7E'),
('0005434137196', 28721, 35, '8F'),
('0005434137245', 28721, 36, '9A'),
('0005432400082', 27174, 8, '6A'),
('0005435103856', 6526, 9, '5D'),
('0005435103854', 6526, 20, '9D'),
('0005434503767', 6526, 49, '20C'),
('0005433985506', 4179, 3, '1F'),
('0005433985500', 4179, 5, '2C'),
('0005433985466', 4179, 25, '9C'),
('0005435999072', 6209, 29, '15B'),
('0005435502087', 1575, 31, '10C'),
('0005435517736', 1575, 36, '12A'),
('0005435931563', 21855, 5, '6D'),
('0005432674985', 1183, 22, '9C'),
('0005432873189', 1183, 39, '15A'),
('0005434434948', 17330, 5, '5C'),
('0005432720621', 7586, 58, '14D'),
('0005433415494', 17977, 13, '13E'),
('0005433613880', 9308, 36, '10B'),
('0005433613883', 9308, 105, '24A'),
('0005435856160', 26585, 9, '21G'),
('0005432948021', 11581, 20, '9A'),
('0005433074418', 11581, 32, '14C'),
('0005433753454', 26207, 97, '34B'),
('0005434374185', 1518, 22, '8C'),
('0005432423969', 560, 37, '22C'),
('0005434023043', 471, 46, '17G'),
('0005434022612', 12645, 2, '1F'),
('0005433922317', 2112, 89, '27F'),
('0005434550651', 258, 117, '26K'),
('0005434724287', 258, 180, '36G'),
('0005433233177', 258, 229, '44C'),
('0005433289772', 9846, 146, '43F'),
('0005432526648', 7732, 255, '49C'),
('0005435612601', 5316, 188, '37E'),
('0005434244693', 10911, 75, '28J'),
('0005432181492', 3341, 74, '19C'),
('0005433805005', 3341, 105, '25F'),
('0005435540647', 21995, 4, '6C'),
('0005432838732', 7398, 57, '17C'),
('0005432838530', 28948, 37, '14E'),
('0005432359878', 6378, 34, '11C'),
('0005435723025', 21039, 57, '19A'),
('0005432603734', 31688, 6, '7D'),
('0005434822327', 5247, 20, '12E'),
('0005434822308', 5247, 192, '48D'),
('0005434214022', 28594, 12, '7D'),
('0005434638927', 23302, 19, '23A'),
('0005435437712', 24583, 35, '16C'),
('0005435068266', 13163, 10, '15D'),
('0005435068489', 15486, 1, '1A'),
('0005434214050', 10741, 36, '14D'),
('0005434755980', 28685, 44, '17E'),
('0005435039063', 5483, 100, '21D'),
('0005435981812', 26542, 31, '11A'),
('0005433805005', 9381, 16, '12E'),
('0005434573188', 11224, 3, '5D'),
('0005435319487', 20913, 39, '11E'),
('0005432291904', 20913, 43, '12E'),
('0005435517715', 20913, 45, '13A'),
('0005432706495', 3004, 17, '8F'),
('0005435068266', 15289, 2, '2D'),
('0005432261458', 152, 74, '28C'),
('0005432019997', 7968, 91, '28F'),
('0005432901430', 8021, 22, '23D'),
('0005434937950', 3491, 151, '36C'),
('0005434937818', 14553, 14, '13G'),
('0005434244693', 5017, 19, '20E'),
('0005434173452', 8420, 36, '11C'),
('0005434639029', 23369, 11, '5A'),
('0005434157351', 9626, 29, '11C'),
('0005432901430', 28982, 17, '10A'),
('0005433808330', 30828, 3, '2F'),
('0005433715452', 7436, 48, '15A'),
('0005433456927', 1420, 18, '11F'),
('0005435091927', 17019, 10, '3F'),
('0005435461763', 5545, 12, '4F'),
('0005435765595', 5545, 35, '15B'),
('0005435765574', 5545, 45, '18A'),
('0005435765557', 5545, 76, '28D'),
('0005433007848', 1852, 2, '4C'),
('0005433284957', 22628, 62, '16D'),
('0005433846085', 5555, 13, '5A'),
('0005435282244', 13882, 12, '7D'),
('0005434620379', 7846, 21, '21A'),
('0005435784993', 4293, 1, '1A'),
('0005433342137', 11096, 5, '2C'),
('0005433342102', 11096, 75, '16C'),
('0005433342130', 11096, 105, '21E'),
('0005434503700', 22921, 37, '21D'),
('0005435856160', 25492, 5, '22C'),
('0005433868022', 4772, 42, '23A'),
('0005432603932', 6449, 32, '19B'),
('0005432603734', 21371, 10, '18D'),
('0005432609674', 22481, 15, '6D'),
('0005435999050', 19697, 11, '4A'),
('0005432526032', 30606, 88, '29G'),
('0005433367532', 24872, 24, '10D'),
('0005433367542', 24872, 41, '15C'),
('0005434979524', 2065, 9, '3A'),
('0005434136780', 11928, 8, '6C'),
('0005433519414', 3975, 8, '3D'),
('0005433367361', 1646, 45, '13C'),
('0005435652626', 1646, 46, '13D'),
('0005435652631', 1646, 52, '14E'),
('0005433367532', 21709, 16, '8A'),
('0005433367542', 21709, 30, '13C'),
('0005434151679', 17825, 5, '7A'),
('0005432655410', 26336, 28, '17C'),
('0005432638949', 25068, 12, '9F'),
('0005432328301', 3088, 33, '11F'),
('0005432905072', 31136, 24, '17F'),
('0005434309623', 6200, 2, '1C'),
('0005435502118', 1554, 68, '18A'),
('0005432628714', 7214, 1, '2A'),
('0005434434935', 17285, 15, '19D'),
('0005434625815', 32879, 1, '1C'),
('0005435784993', 27446, 19, '6D'),
('0005434407181', 26987, 8, '3D'),
('0005434407192', 26987, 42, '11F'),
('0005434319259', 5688, 3, '2C'),
('0005434189125', 16639, 7, '20A'),
('0005434586186', 18504, 29, '17C'),
('0005435304120', 29777, 10, '19B'),
('0005432783299', 5612, 5, '2C'),
('0005432143961', 5612, 51, '14F'),
('0005433496554', 20426, 25, '14E'),
('0005434910089', 10114, 4, '3D'),
('0005432966710', 29138, 16, '5C'),
('0005432966715', 29138, 25, '7F'),
('0005432966700', 29138, 59, '16D'),
('0005433568542', 320, 73, '24E'),
('0005433568491', 320, 98, '31C'),
('0005435981923', 2365, 53, '16A'),
('0005432231469', 2116, 127, '35G'),
('0005434028273', 24091, 58, '22G'),
('0005433035828', 24091, 60, '23B'),
('0005433233650', 9870, 215, '47G'),
('0005434723732', 9870, 223, '49F'),
('0005432526836', 7775, 30, '13C'),
('0005432535788', 7775, 62, '19B'),
('0005435612637', 5359, 80, '20G'),
('0005435612612', 5359, 121, '28E'),
('0005433719109', 10930, 131, '40H'),
('0005435319487', 10930, 161, '45C'),
('0005432838555', 28942, 15, '6F'),
('0005435491425', 28942, 40, '16D'),
('0005433476872', 30843, 5, '21B'),
('0005432359930', 6386, 38, '10B'),
('0005434149626', 21006, 55, '17C'),
('0005432603932', 21442, 13, '5A'),
('0005432890722', 416, 9, '3D'),
('0005435149907', 5265, 13, '5D'),
('0005434822428', 5265, 207, '48H'),
('0005435372640', 9914, 51, '20G'),
('0005434214050', 28615, 8, '5C'),
('0005434550651', 10678, 2, '1C'),
('0005435925164', 13186, 30, '18F'),
('0005434228988', 5464, 101, '20D'),
('0005432216248', 3186, 21, '18A'),
('0005433255070', 16227, 5, '7A'),
('0005433784598', 9385, 76, '30G'),
('0005432665255', 9385, 94, '35D'),
('0005433985500', 25926, 67, '24E'),
('0005433985466', 25926, 117, '37H'),
('0005433985506', 25926, 119, '38E'),
('0005433165783', 16574, 2, '2A'),
('0005435502087', 20942, 46, '14A'),
('0005435517736', 20942, 64, '19E'),
('0005434979479', 23697, 24, '18A'),
('0005434979467', 23697, 38, '22A'),
('0005435925164', 15297, 32, '20C'),
('0005433101654', 8055, 54, '16B'),
('0005433101662', 8055, 84, '23D'),
('0005432799186', 3499, 116, '29A'),
('0005433960389', 6952, 8, '4D'),
('0005433960347', 6952, 43, '18D'),
('0005432665255', 5004, 117, '23B'),
('0005433784598', 5004, 157, '30A'),
('0005434264901', 5006, 53, '20B'),
('0005434149626', 5006, 72, '26F'),
('0005434228988', 8385, 35, '11C'),
('0005434638904', 12633, 23, '19B'),
('0005432423969', 13325, 32, '15E'),
('0005432948105', 25271, 22, '10C'),
('0005433715093', 29215, 17, '9C'),
('0005433715095', 29215, 23, '11B'),
('0005434182069', 11665, 10, '8C'),
('0005433456932', 1458, 12, '4F'),
('0005433341422', 1083, 38, '24G'),
('0005433341395', 1083, 48, '31E'),
('0005433269629', 1083, 51, '33B'),
('0005433342137', 17038, 50, '19G'),
('0005433342130', 17038, 114, '38B'),
('0005433342102', 17038, 118, '39E'),
('0005435723025', 5542, 93, '28G'),
('0005435765630', 5542, 107, '33A'),
('0005434264901', 13450, 40, '20A'),
('0005432535788', 13450, 62, '27G'),
('0005435462095', 13450, 69, '29A'),
('0005434173452', 5548, 82, '20E'),
('0005434620391', 7798, 17, '7B'),
('0005435332235', 32977, 18, '19C'),
('0005432567071', 4710, 35, '13B'),
('0005433341422', 17084, 23, '12E'),
('0005433341395', 17084, 28, '14E'),
('0005435935016', 24727, 10, '7A'),
('0005434137403', 7326, 50, '11E'),
('0005435808140', 1895, 2, '2D'),
('0005434503767', 22917, 16, '5D'),
('0005433868066', 4803, 39, '22D'),
('0005433868022', 32664, 5, '2A'),
('0005434407192', 7064, 20, '5C'),
('0005434407181', 7064, 90, '19F'),
('0005434512069', 6456, 10, '3C'),
('0005433007848', 22835, 5, '7A'),
('0005435999072', 19678, 23, '21C'),
('0005435103854', 23041, 15, '12D'),
('0005435103856', 23041, 19, '14B'),
('0005433285025', 32057, 5, '4C'),
('0005435213016', 30598, 136, '31H'),
('0005435212978', 30598, 216, '44J'),
('0005434136691', 11945, 29, '10D'),
('0005434137403', 28746, 18, '4F'),
('0005435259721', 25034, 13, '19A'),
('0005433475667', 4038, 6, '19A'),
('0005435935016', 16284, 12, '7B'),
('0005434509035', 21313, 12, '21C'),
('0005433168339', 21313, 15, '23A'),
('0005432665255', 26316, 17, '13E'),
('0005432905030', 3115, 21, '6E'),
('0005432328320', 3115, 47, '14C'),
('0005432328339', 3115, 65, '20E'),
('0005432905077', 31114, 21, '16D'),
('0005432873236', 17479, 25, '18A'),
('0005432692561', 17479, 30, '20A'),
('0005435928102', 24422, 5, '18B'),
('0005435706109', 27039, 11, '4E'),
('0005435907420', 4858, 9, '10D'),
('0005434407240', 26981, 69, '18E'),
('0005433123770', 15693, 20, '14E'),
('0005433123763', 15693, 32, '19F'),
('0005433123763', 7611, 14, '13D'),
('0005433123770', 7611, 15, '16E'),
('0005432720700', 7612, 11, '3F'),
('0005432720693', 7612, 38, '10D'),
('0005433449786', 7612, 40, '11A'),
('0005432692561', 30373, 21, '15D'),
('0005434586401', 1398, 68, '17F'),
('0005433192940', 18544, 4, '2F'),
('0005432783384', 5655, 26, '7D'),
('0005432783299', 15410, 64, '19E'),
('0005434758873', 14628, 63, '14F'),
('0005433568550', 315, 6, '2F'),
('0005432948105', 11597, 45, '18C'),
('0005432984588', 2350, 60, '17A'),
('0005434374254', 1495, 29, '9A'),
('0005433461571', 1495, 54, '14F'),
('0005434373939', 20110, 10, '4D'),
('0005434028273', 461, 11, '4A'),
('0005434022714', 12665, 87, '31B'),
('0005433922491', 2161, 33, '12F'),
('0005435142469', 295, 30, '12A'),
('0005434724446', 295, 62, '16K'),
('0005432277703', 295, 251, '44J'),
('0005432526849', 7744, 85, '20D'),
('0005435612720', 5331, 102, '23A'),
('0005435612689', 5331, 108, '23H'),
('0005435491425', 5331, 253, '43D'),
('0005435304120', 10881, 186, '43B'),
('0005435884841', 8248, 76, '21C'),
('0005432382879', 4673, 60, '20C'),
('0005432838789', 7357, 46, '14D'),
('0005434458628', 7357, 58, '17E'),
('0005435990568', 8831, 8, '13D'),
('0005432359982', 6403, 63, '15A'),
('0005432359974', 6403, 94, '21E'),
('0005435176866', 20986, 22, '6C'),
('0005435176852', 20986, 45, '11D'),
('0005432363370', 20986, 55, '13D'),
('0005434458628', 29093, 32, '23A'),
('0005432603671', 31657, 16, '19D'),
('0005435257182', 23901, 10, '5B'),
('0005432747257', 423, 53, '16D'),
('0005435372313', 5249, 75, '22G'),
('0005434756104', 9531, 45, '17E'),
('0005434639109', 2003, 38, '22C'),
('0005434638904', 23280, 33, '22C'),
('0005435326633', 18614, 8, '4F'),
('0005435437640', 6763, 2, '1D'),
('0005432136129', 6763, 56, '14A'),
('0005435681521', 24589, 20, '7D'),
('0005433397275', 19423, 1, '1A'),
('0005435925182', 13131, 4, '2C'),
('0005435039248', 5465, 109, '21E'),
('0005434426118', 20238, 27, '13D'),
('0005435981923', 26518, 8, '3D'),
('0005433255051', 903, 2, '4D'),
('0005435652631', 21726, 21, '6A'),
('0005435652626', 21726, 52, '14D'),
('0005433367361', 21726, 74, '20E'),
('0005434151679', 26258, 51, '28G'),
('0005433960347', 25956, 85, '35F'),
('0005433960389', 25956, 87, '35G'),
('0005435149907', 10373, 17, '6B'),
('0005435502118', 20951, 41, '12D'),
('0005434573183', 20951, 53, '15F'),
('0005432692561', 2962, 6, '9C'),
('0005434979524', 23699, 19, '7C'),
('0005434979302', 27562, 6, '4D'),
('0005435068656', 3557, 15, '5C'),
('0005435925182', 15280, 6, '3F'),
('0005432261537', 209, 55, '20E'),
('0005433101703', 7960, 13, '4C'),
('0005432677543', 7960, 61, '18D'),
('0005432816966', 7958, 23, '22F'),
('0005434426375', 3485, 3, '1G'),
('0005435126033', 3485, 65, '19B'),
('0005435626039', 3485, 88, '21J'),
('0005435126035', 3485, 97, '23B'),
('0005434426118', 14585, 130, '37K'),
('0005435889844', 15589, 12, '6C'),
('0005435163189', 4440, 4, '3D'),
('0005434264927', 5132, 30, '11D'),
('0005432328301', 31232, 92, '20F'),
('0005432816966', 29010, 4, '2C'),
('0005433568491', 11879, 11, '4F'),
('0005433568542', 11879, 72, '21B'),
('0005432948154', 25305, 25, '11E'),
('0005432948174', 25305, 63, '21E'),
('0005433719109', 7468, 76, '21F'),
('0005433397275', 1435, 33, '15D'),
('0005435461806', 5497, 143, '37H'),
('0005434264927', 13472, 23, '11H'),
('0005433285025', 22614, 56, '15D'),
('0005435332175', 7829, 20, '7D'),
('0005434620412', 7829, 22, '18D'),
('0005432567088', 4746, 10, '2C'),
('0005433481106', 9104, 7, '5A'),
('0005435626039', 14675, 36, '12F'),
('0005435126035', 14675, 37, '13A'),
('0005435126033', 14675, 47, '15A'),
('0005432398167', 7093, 19, '11E'),
('0005433250984', 2308, 27, '9A'),
('0005433251212', 25582, 50, '18F'),
('0005434136780', 28529, 31, '12A'),
('0005433449786', 30488, 15, '5A'),
('0005432382879', 30488, 68, '20E'),
('0005433650525', 7165, 6, '2D'),
('0005434663302', 3436, 1, '2A'),
('0005433868066', 32657, 12, '4B'),
('0005432799186', 14796, 19, '7C'),
('0005434407240', 7066, 88, '19B'),
('0005432603671', 21389, 7, '4B'),
('0005433251212', 15020, 22, '8F'),
('0005433008272', 14194, 2, '2A'),
('0005433008274', 14194, 39, '18D'),
('0005435487663', 15815, 2, '2B'),
('0005435839236', 6018, 3, '2A'),
('0005432526291', 30629, 7, '3G'),
('0005434066420', 30629, 22, '12F'),
('0005434066391', 30629, 88, '25F'),
('0005434979569', 2059, 6, '3A'),
('0005434979302', 23569, 10, '19B'),
('0005435697153', 3648, 32, '20D'),
('0005435383057', 7905, 5, '4A'),
('0005432398167', 27169, 5, '5B'),
('0005433985199', 25658, 12, '6F'),
('0005432328374', 3094, 36, '12A'),
('0005435487663', 19561, 39, '21E'),
('0005435517795', 1579, 35, '10F'),
('0005432677543', 1170, 33, '13D'),
('0005434963954', 18245, 26, '23F'),
('0005434625831', 32923, 23, '19E'),
('0005432058356', 20277, 18, '6C'),
('0005432058353', 20277, 21, '7A'),
('0005434407303', 26975, 14, '5F'),
('0005434319157', 15652, 8, '4C'),
('0005434484249', 16628, 6, '5C'),
('0005434513564', 1381, 48, '14A'),
('0005432783434', 5620, 11, '4F'),
('0005432848209', 4346, 19, '20C'),
('0005433496754', 6273, 86, '20A'),
('0005433496514', 20422, 45, '16F'),
('0005432783384', 15412, 5, '2C'),
('0005432966495', 2814, 25, '7E'),
('0005433680206', 2814, 35, '9F'),
('0005432966511', 2814, 41, '11C'),
('0005433074295', 307, 23, '8A'),
('0005432948154', 11583, 14, '7A'),
('0005432948174', 11583, 84, '25B'),
('0005433434492', 26163, 27, '11F'),
('0005433753286', 26163, 88, '22F'),
('0005433434477', 26163, 90, '22G'),
('0005434029640', 20116, 17, '5F'),
('0005432424122', 519, 8, '4F'),
('0005432424109', 519, 18, '10C'),
('0005432235585', 435, 102, '30D'),
('0005433057613', 12649, 57, '20G'),
('0005433922603', 2125, 31, '12A'),
('0005433922627', 2125, 130, '31F'),
('0005433035912', 24131, 47, '14G'),
('0005433921773', 24131, 82, '20D'),
('0005434724655', 272, 120, '24E'),
('0005434550875', 272, 267, '44E'),
('0005434723723', 9825, 29, '11E'),
('0005434723659', 9825, 211, '38C'),
('0005433233739', 9825, 267, '45C'),
('0005435212435', 7766, 118, '23K'),
('0005434067056', 7766, 310, '49F'),
('0005432363370', 5319, 36, '13C'),
('0005433719117', 10885, 4, '2D'),
('0005432363392', 10885, 115, '26C'),
('0005435612315', 10885, 184, '34J'),
('0005434573183', 10885, 196, '36K'),
('0005435424316', 10885, 257, '45C'),
('0005435611773', 10885, 293, '51D'),
('0005433633581', 3398, 88, '20F'),
('0005432042623', 8334, 87, '21F'),
('0005434149542', 6375, 6, '2D'),
('0005432363392', 6375, 71, '16E'),
('0005432335844', 21029, 6, '3C'),
('0005435490207', 21029, 37, '10B'),
('0005434458472', 17738, 26, '19B'),
('0005434458547', 17738, 41, '23B'),
('0005432603703', 31708, 5, '3B'),
('0005435149934', 5271, 153, '37E'),
('0005435372761', 9934, 12, '4C'),
('0005432136135', 6735, 61, '16C'),
('0005435126033', 11502, 6, '4E'),
('0005435126035', 11502, 45, '20D'),
('0005433397721', 13556, 7, '2F'),
('0005433397295', 19392, 41, '14A'),
('0005435068656', 15512, 47, '16F'),
('0005435808140', 23177, 6, '3C'),
('0005434756104', 28680, 14, '5E'),
('0005435039328', 5479, 30, '7C'),
('0005434426375', 14864, 8, '4D'),
('0005433434477', 26719, 1, '1A'),
('0005433434492', 26719, 17, '5F'),
('0005432666373', 9352, 38, '20F'),
('0005433784462', 26233, 71, '31H'),
('0005435135635', 4923, 3, '3C'),
('0005433985199', 24290, 20, '15H'),
('0005433959874', 24290, 69, '39E'),
('0005434480154', 924, 2, '1C'),
('0005433165705', 924, 17, '5C'),
('0005435142469', 10322, 19, '19A'),
('0005435528902', 11223, 5, '2F'),
('0005433123770', 30064, 35, '8F'),
('0005433123763', 30064, 59, '14C'),
('0005435068726', 3582, 6, '2F'),
('0005435068730', 3582, 37, '10F'),
('0005432817245', 229, 86, '29F'),
('0005432020067', 8041, 91, '26D'),
('0005434325562', 3588, 1, '1A'),
('0005433960449', 6947, 2, '1D'),
('0005433960461', 6947, 35, '15A'),
('0005433614140', 5190, 14, '4C'),
('0005432666373', 5190, 158, '29E'),
('0005432335844', 5139, 69, '19B'),
('0005433784462', 8355, 45, '27A'),
('0005434149542', 8357, 66, '14C'),
('0005432034750', 8357, 78, '16E'),
('0005434639109', 23395, 32, '21A'),
('0005432328339', 31255, 46, '11A'),
('0005432382879', 31255, 52, '12C'),
('0005432328320', 31255, 80, '18A'),
('0005432817245', 9581, 21, '7F'),
('0005433568550', 11889, 36, '11A'),
('0005433808346', 30820, 15, '14B'),
('0005434654214', 12540, 29, '12E'),
('0005432078067', 7420, 15, '6E'),
('0005433715591', 7420, 29, '10D'),
('0005433715589', 7420, 71, '22D'),
('0005433397295', 1462, 51, '17D'),
('0005433397721', 19264, 20, '7F'),
('0005434351597', 4477, 4, '3A'),
('0005433341397', 1057, 72, '23B'),
('0005433341571', 1057, 97, '31D'),
('0005434066420', 12771, 9, '5A'),
('0005434066391', 12771, 26, '11B'),
('0005433812882', 12771, 46, '16C'),
('0005435765770', 5515, 110, '31A'),
('0005435765783', 5515, 121, '33A'),
('0005433008272', 22602, 57, '16C'),
('0005433008274', 22602, 65, '17F'),
('0005435282216', 5591, 38, '9C'),
('0005432567196', 4714, 142, '36F'),
('0005433451605', 4714, 146, '37B'),
('0005434081733', 4714, 147, '37G'),
('0005433341397', 17081, 2, '1C'),
('0005433341571', 17081, 35, '10C'),
('0005434158961', 20439, 8, '3A'),
('0005433506894', 20439, 29, '13D'),
('0005432919726', 20439, 46, '20E'),
('0005434906931', 2312, 73, '19E'),
('0005433451605', 31068, 2, '2A'),
('0005434136691', 28585, 10, '5D'),
('0005435808165', 1930, 8, '6C'),
('0005435808161', 1930, 13, '20B'),
('0005434988666', 6655, 5, '3D'),
('0005435302168', 29734, 12, '6C'),
('0005434407303', 7080, 76, '16D'),
('0005432603703', 21361, 18, '7A'),
('0005433250984', 25853, 19, '7A'),
('0005433285096', 32089, 19, '12B'),
('0005432526309', 30619, 71, '20D'),
('0005434066631', 30619, 119, '27G'),
('0005432526550', 30619, 145, '32D'),
('0005434066389', 30619, 207, '41G'),
('0005434136764', 11927, 31, '8F'),
('0005435935016', 3665, 29, '19D'),
('0005435811045', 4413, 7, '6F'),
('0005435390199', 29563, 20, '22B'),
('0005432666373', 26326, 60, '17C'),
('0005432328023', 31130, 39, '13E'),
('0005435502191', 1593, 35, '10A'),
('0005433185999', 1593, 38, '10F'),
('0005435528902', 20853, 8, '4D'),
('0005434565750', 20853, 32, '13A'),
('0005435086791', 4088, 3, '2D'),
('0005435706295', 2445, 10, '5A'),
('0005433373429', 2445, 43, '18E'),
('0005433261418', 1319, 71, '30B'),
('0005433123814', 15702, 5, '3D'),
('0005433123814', 7642, 5, '4E'),
('0005433449849', 7643, 1, '1A'),
('0005433192857', 1397, 18, '5E'),
('0005432284542', 1254, 11, '4F'),
('0005432783494', 5640, 17, '5A'),
('0005432783452', 5640, 60, '14D'),
('0005435242693', 12164, 7, '3C'),
('0005432782951', 12164, 25, '8E'),
('0005435242694', 12164, 52, '16E'),
('0005432783434', 15413, 22, '8C'),
('0005434876785', 10066, 7, '2C'),
('0005434876941', 10066, 20, '6C'),
('0005434876939', 10066, 35, '9C'),
('0005434877642', 14616, 34, '8F'),
('0005434877647', 14616, 64, '14B'),
('0005433614140', 9326, 7, '2D'),
('0005433633581', 9326, 91, '20A'),
('0005434163562', 25217, 18, '7A'),
('0005433613639', 25217, 29, '10A'),
('0005433633311', 25217, 78, '20E'),
('0005433074529', 11585, 64, '17C'),
('0005432984613', 2358, 150, '30D'),
('0005433753911', 2358, 157, '31G'),
('0005433434510', 26179, 34, '12F'),
('0005432267854', 1493, 6, '3C'),
('0005434029640', 480, 89, '27D'),
('0005433057629', 12688, 116, '37B'),
('0005433922689', 2156, 122, '29D'),
('0005433922735', 2156, 149, '34G'),
('0005433922026', 24088, 123, '30E'),
('0005433035992', 24088, 150, '36D'),
('0005434550905', 302, 131, '26C'),
('0005434724768', 302, 149, '28G'),
('0005434724697', 302, 168, '31B'),
('0005434723782', 9836, 246, '42G'),
('0005432527235', 7720, 56, '16D'),
('0005432527236', 7720, 93, '21B'),
('0005434067151', 7720, 135, '26J'),
('0005432527154', 7720, 152, '29D'),
('0005435212576', 7720, 168, '31E'),
('0005432527203', 7720, 191, '34F'),
('0005434573267', 5310, 32, '11K'),
('0005435612980', 5310, 81, '18K'),
('0005435304989', 5310, 150, '28J'),
('0005435423864', 5310, 226, '39G'),
('0005435490207', 5310, 272, '45K'),
('0005435613017', 5310, 308, '51G'),
('0005435612255', 10933, 13, '3C'),
('0005435612308', 10933, 86, '20J'),
('0005435424403', 10933, 172, '32E'),
('0005432840999', 10933, 196, '35H'),
('0005435612175', 10933, 266, '45H'),
('0005433633630', 3394, 107, '23A'),
('0005432459549', 8188, 2, '1A'),
('0005433506894', 8188, 118, '27A'),
('0005433804937', 8187, 26, '15B'),
('0005433633311', 8187, 46, '23E'),
('0005433453751', 4582, 41, '11E'),
('0005435529142', 1716, 4, '2D'),
('0005434458472', 28923, 7, '3A'),
('0005434458547', 28923, 38, '9C'),
('0005432360075', 6371, 76, '15F'),
('0005432360055', 6371, 77, '16A'),
('0005435372177', 5242, 256, '49F'),
('0005435372830', 9931, 22, '12A'),
('0005435302168', 9931, 69, '20G'),
('0005435149806', 9931, 83, '22H'),
('0005435661913', 9931, 88, '23G'),
('0005434821744', 9931, 109, '27A'),
('0005434639156', 1979, 12, '4A'),
('0005434600631', 6092, 15, '7E'),
('0005434550875', 10616, 28, '7E'),
('0005435125799', 31897, 3, '1D'),
('0005435068301', 13165, 32, '13A'),
('0005435068730', 15462, 10, '4A'),
('0005435068726', 15462, 49, '16A'),
('0005434229022', 5469, 75, '15D'),
('0005434229238', 12962, 53, '13A'),
('0005434426126', 20232, 22, '8E'),
('0005434426227', 20232, 37, '15E'),
('0005433434510', 26712, 61, '18A'),
('0005433804937', 26259, 11, '3F'),
('0005433960449', 25962, 77, '31H'),
('0005433960461', 25962, 88, '35H'),
('0005434479967', 16580, 4, '2A'),
('0005434479996', 16580, 11, '3D'),
('0005433872463', 3208, 1, '2D'),
('0005433872460', 3208, 5, '19B'),
('0005435149934', 10343, 23, '7C'),
('0005435149806', 21924, 13, '5C'),
('0005435501990', 11233, 60, '18C'),
('0005435517795', 20927, 2, '1C'),
('0005432706598', 2897, 26, '8C'),
('0005432706606', 2897, 38, '13D'),
('0005432880728', 29942, 58, '13A'),
('0005434979569', 23672, 23, '7A'),
('0005434988666', 23672, 24, '7B'),
('0005435068744', 3554, 46, '13A'),
('0005435068301', 15290, 42, '14D'),
('0005432919587', 181, 14, '6C'),
('0005433101302', 181, 60, '22E'),
('0005432817278', 183, 74, '26D'),
('0005432020102', 7930, 46, '12F'),
('0005432919726', 7930, 66, '17C'),
('0005434426434', 3477, 8, '3C'),
('0005434877642', 3477, 124, '26K'),
('0005434877647', 3477, 146, '30E'),
('0005434426126', 14546, 76, '23A'),
('0005434876785', 14546, 85, '25H'),
('0005434426227', 14546, 90, '26H'),
('0005434876941', 14546, 134, '33B'),
('0005434876939', 14546, 214, '47C'),
('0005435889806', 3637, 10, '5B'),
('0005435889800', 3637, 13, '6C'),
('0005433420347', 15194, 6, '3D'),
('0005435797298', 29313, 18, '17D'),
('0005433960560', 6892, 32, '9F'),
('0005433959874', 25763, 2, '2D'),
('0005432145099', 5152, 52, '12A'),
('0005432105255', 5152, 128, '25A'),
('0005433614243', 5152, 134, '25F'),
('0005434229238', 5150, 84, '24D'),
('0005433613639', 8366, 25, '12D'),
('0005432034770', 8367, 40, '11D'),
('0005434229022', 8367, 58, '14F'),
('0005432034773', 8367, 131, '28F'),
('0005432328023', 21078, 55, '17D'),
('0005432328374', 31236, 5, '2A'),
('0005432424109', 13260, 25, '9F'),
('0005432424122', 13260, 48, '16E'),
('0005432817278', 9616, 51, '16D'),
('0005434157431', 29006, 80, '20C'),
('0005432948259', 25296, 49, '14E'),
('0005433812857', 14455, 15, '10F'),
('0005433715647', 7469, 73, '20D'),
('0005433719117', 7469, 79, '21F'),
('0005434181987', 8655, 20, '12A'),
('0005433341439', 1064, 44, '16B'),
('0005434066631', 12769, 19, '7B'),
('0005434066389', 12769, 25, '8F'),
('0005434067056', 30695, 29, '7B'),
('0005434081733', 30695, 108, '21E'),
('0005435765848', 5501, 23, '11A'),
('0005434513564', 18671, 7, '5A'),
('0005432632684', 4122, 24, '12A'),
('0005433285096', 22596, 70, '18E'),
('0005435918580', 4278, 25, '8F'),
('0005432567252', 4724, 67, '19G'),
('0005433342501', 11111, 16, '4E'),
('0005433341439', 17097, 78, '18A'),
('0005435715357', 7091, 18, '12C'),
('0005434906690', 25608, 68, '19D'),
('0005434906474', 25608, 75, '20F'),
('0005435697153', 16476, 16, '6D'),
('0005434503514', 16729, 11, '5D'),
('0005434503583', 16729, 21, '20D'),
('0005433449849', 30495, 16, '6C'),
('0005433453751', 30495, 32, '11E'),
('0005434520147', 19081, 20, '7B'),
('0005432108235', 7050, 4, '2A'),
('0005432058353', 26905, 44, '11B'),
('0005432058356', 26905, 58, '14B'),
('0005434906474', 14984, 25, '8D'),
('0005434906690', 14984, 50, '14D'),
('0005434906931', 25863, 63, '16D'),
('0005435487698', 15819, 17, '5D'),
('0005432142234', 6021, 21, '11A'),
('0005435839283', 6021, 39, '17C'),
('0005434066627', 30586, 292, '49A'),
('0005435652420', 24857, 6, '2D'),
('0005434503583', 22689, 9, '7E'),
('0005434503514', 22689, 22, '13D'),
('0005433367398', 1661, 73, '20A'),
('0005435652420', 21678, 48, '13E'),
('0005433985281', 25678, 40, '15D'),
('0005433985334', 25678, 49, '19E'),
('0005434509038', 21318, 10, '3C'),
('0005432655410', 17852, 16, '10A'),
('0005435487698', 19525, 54, '22B'),
('0005435501990', 20886, 25, '8D'),
('0005432628714', 28140, 5, '2B'),
('0005432058362', 20269, 19, '5F'),
('0005435304989', 11469, 44, '23A'),
('0005435242694', 15350, 48, '13C'),
('0005432782951', 15350, 54, '14D'),
('0005435242693', 15350, 57, '15A'),
('0005433496833', 6299, 53, '13E'),
('0005435242739', 12188, 17, '4F'),
('0005432783494', 15415, 20, '6A'),
('0005432783452', 15415, 60, '17A'),
('0005434876591', 10088, 91, '20F'),
('0005434251810', 9210, 11, '18A'),
('0005433680324', 2777, 60, '15C'),
('0005432966580', 2777, 68, '17C'),
('0005433633630', 9316, 86, '21B'),
('0005432145099', 9316, 108, '25D'),
('0005433614243', 9316, 119, '28A'),
('0005432948259', 11582, 64, '18A'),
('0005433074571', 11582, 113, '31C'),
('0005434731101', 2326, 40, '12E'),
('0005433753937', 2326, 91, '20E'),
('0005435981923', 26181, 177, '36A'),
('0005434022895', 12693, 98, '31H'),
('0005433035439', 2138, 6, '2A'),
('0005433036042', 24109, 129, '32F'),
('0005434550955', 265, 69, '17D'),
('0005433289735', 265, 249, '41D'),
('0005434550945', 265, 280, '44H'),
('0005434723944', 9869, 90, '19J'),
('0005434723936', 9869, 113, '22J'),
('0005433233869', 9869, 117, '23D'),
('0005434723842', 9869, 156, '28C'),
('0005434731101', 9869, 328, '50K'),
('0005435212556', 7737, 94, '20C'),
('0005435212557', 7737, 213, '34J'),
('0005432527256', 7737, 223, '36A'),
('0005432527279', 7737, 263, '40F'),
('0005435423701', 5333, 256, '40F'),
('0005435424450', 10924, 70, '19B'),
('0005435424445', 10924, 247, '40G'),
('0005432042646', 8202, 118, '26B'),
('0005432838864', 7362, 17, '5D'),
('0005432840999', 7362, 60, '15D'),
('0005432001013', 28932, 50, '13A'),
('0005432838645', 28932, 69, '17F'),
('0005433468290', 2082, 2, '1B'),
('0005433468292', 2082, 3, '1C'),
('0005434458571', 17699, 21, '22B'),
('0005434822918', 5252, 117, '28A'),
('0005435372206', 5252, 164, '36A'),
('0005434760184', 31828, 4, '20C'),
('0005435326530', 6058, 5, '2F'),
('0005433533290', 6058, 17, '7A'),
('0005434550905', 10569, 12, '4C'),
('0005435437712', 6720, 3, '1D'),
('0005435661913', 6720, 42, '10C'),
('0005435220290', 6720, 77, '17D'),
('0005435681656', 24571, 55, '13C'),
('0005433397819', 13540, 44, '15A'),
('0005433397803', 13540, 53, '17F'),
('0005435068475', 13159, 41, '10F'),
('0005435068243', 13159, 54, '16D'),
('0005435068744', 15473, 66, '20E'),
('0005435038875', 12963, 75, '15C'),
('0005434229247', 12963, 104, '20C'),
('0005434426434', 14899, 14, '5D'),
('0005435981923', 26725, 60, '14F'),
('0005432583914', 3189, 29, '19B'),
('0005433985334', 24242, 45, '19A'),
('0005433985281', 24242, 86, '32F'),
('0005433959945', 24242, 99, '36H'),
('0005433960560', 25954, 8, '2H'),
('0005434480196', 975, 44, '23B'),
('0005434573267', 11217, 34, '10D'),
('0005435502063', 11217, 35, '10E'),
('0005435502191', 20922, 44, '13A'),
('0005434573147', 20922, 64, '19C'),
('0005432217760', 3031, 3, '1F'),
('0005433123814', 29996, 2, '1C'),
('0005435068243', 15331, 37, '11A'),
('0005435068475', 15331, 58, '16D'),
('0005433101439', 25, 2, '1C'),
('0005432919601', 25, 36, '11E'),
('0005432901376', 25, 43, '13C'),
('0005432261668', 38, 4, '2F'),
('0005432020128', 8031, 8, '3D'),
('0005433101857', 8031, 105, '27D'),
('0005435626091', 3522, 7, '3C'),
('0005434937950', 14584, 24, '11F'),
('0005434876591', 14584, 45, '15G'),
('0005435125799', 14584, 114, '27C'),
('0005434229247', 5062, 71, '21D'),
('0005432034806', 8382, 25, '7C'),
('0005434639156', 23350, 6, '2B'),
('0005432382629', 21068, 64, '16A'),
('0005434157436', 28964, 8, '4C'),
('0005433568306', 25269, 85, '19E'),
('0005433397803', 19228, 20, '7A'),
('0005433397819', 19228, 50, '15A'),
('0005433342501', 17069, 73, '22F'),
('0005434081560', 12783, 14, '5A'),
('0005434066627', 12783, 53, '12D'),
('0005433812857', 30683, 23, '6A'),
('0005434067151', 30683, 57, '12F'),
('0005435765939', 5499, 140, '33E'),
('0005435765125', 13502, 63, '19D'),
('0005433007865', 1809, 38, '10F'),
('0005433846085', 13831, 63, '13F'),
('0005434620492', 7809, 10, '4B'),
('0005434993852', 27329, 26, '11D'),
('0005432459549', 4709, 94, '24A'),
('0005432566911', 30549, 23, '11G'),
('0005434081560', 30549, 50, '17D'),
('0005433342626', 11077, 1, '1A'),
('0005433342666', 11077, 2, '1C'),
('0005433342694', 11077, 65, '13C'),
('0005432919587', 9061, 29, '12C'),
('0005435125799', 10964, 57, '18D'),
('0005435626091', 14744, 61, '16A'),
('0005435517715', 11391, 18, '8F'),
('0005435529142', 22248, 39, '17F'),
('0005433251333', 25626, 49, '14C'),
('0005433251329', 25626, 69, '20A'),
('0005435935016', 16490, 33, '23A'),
('0005435696931', 24693, 8, '4A'),
('0005434136764', 28575, 45, '12A'),
('0005434503562', 16673, 7, '4A'),
('0005433266679', 24341, 13, '20A'),
('0005435860438', 4814, 34, '19D'),
('0005435860469', 32615, 12, '4B'),
('0005435860469', 14504, 31, '20C'),
('0005433251329', 14996, 12, '4C'),
('0005433251333', 14996, 40, '12D'),
('0005435213281', 30581, 132, '26C'),
('0005434137068', 11937, 19, '5F'),
('0005434137194', 11937, 82, '20C'),
('0005433538761', 24994, 10, '7A'),
('0005435696931', 16297, 25, '19C'),
('0005435160129', 29545, 1, '1B'),
('0005434503562', 22685, 35, '19A'),
('0005435652916', 1681, 69, '18A'),
('0005435312795', 23233, 11, '19D'),
('0005433985336', 25664, 6, '3A'),
('0005432865991', 25052, 15, '9D'),
('0005432865990', 25052, 20, '11D'),
('0005435502063', 20845, 4, '1F'),
('0005432628655', 28129, 19, '18C'),
('0005432628666', 28129, 23, '20B'),
('0005432692632', 17468, 14, '5F'),
('0005432692705', 17468, 39, '11D'),
('0005434435127', 1120, 2, '2C'),
('0005434434958', 17297, 3, '1C'),
('0005433156712', 17297, 12, '4D'),
('0005435928102', 4098, 8, '20C'),
('0005435220290', 24979, 12, '23A'),
('0005432692705', 30340, 6, '2C'),
('0005432692632', 30340, 44, '15F'),
('0005434586522', 1408, 29, '9D'),
('0005434586505', 1408, 60, '18F'),
('0005433192987', 18520, 11, '4F'),
('0005435242739', 15374, 61, '13E'),
('0005432848259', 4360, 23, '21C'),
('0005433496860', 6297, 30, '7F'),
('0005434443654', 6297, 56, '13C'),
('0005434443441', 20384, 13, '4C'),
('0005435242745', 12214, 69, '15F'),
('0005432966641', 2793, 27, '7C'),
('0005433613685', 25242, 8, '3F'),
('0005433577656', 25242, 54, '16D'),
('0005433613498', 25242, 76, '21E'),
('0005435986732', 4196, 1, '2A'),
('0005433568866', 317, 43, '11B'),
('0005433568306', 11601, 25, '8E'),
('0005432655410', 26198, 47, '13D'),
('0005433753587', 26198, 180, '35F'),
('0005433150856', 1501, 45, '12F'),
('0005432267871', 1501, 86, '21D'),
('0005434023043', 12680, 112, '28A'),
('0005433922864', 2166, 162, '35F'),
('0005433036066', 24122, 78, '18E'),
('0005434551009', 259, 100, '20J'),
('0005434551000', 259, 144, '26H'),
('0005434724988', 259, 216, '35E'),
('0005432527495', 7771, 19, '4G'),
('0005434067297', 7771, 106, '22H'),
('0005432527482', 7771, 168, '31K'),
('0005432527418', 7771, 290, '49G'),
('0005435212581', 7771, 299, '51D'),
('0005434573302', 5312, 65, '17F'),
('0005435613176', 5312, 145, '27K'),
('0005435613179', 5312, 216, '35E'),
('0005434344081', 5312, 311, '46J'),
('0005435611935', 10875, 88, '20A'),
('0005434573147', 10875, 147, '28C'),
('0005432459690', 8239, 41, '11F'),
('0005435885034', 8239, 73, '17F'),
('0005435517715', 21988, 31, '12F'),
('0005432925017', 21988, 39, '15D'),
('0005432838914', 7395, 64, '16C'),
('0005434458571', 28949, 24, '7F'),
('0005435176967', 21027, 17, '4F'),
('0005434602886', 3840, 20, '21B'),
('0005432890785', 418, 4, '2A'),
('0005432753257', 12089, 50, '14A'),
('0005433533290', 18939, 29, '21D'),
('0005435372532', 5301, 133, '28H'),
('0005434823100', 5301, 139, '29K'),
('0005434831081', 9925, 127, '28J'),
('0005434821571', 9925, 142, '31F'),
('0005434822211', 9925, 215, '43B'),
('0005434214022', 9552, 52, '11F'),
('0005434550945', 10654, 33, '8E'),
('0005434550955', 10654, 55, '13E'),
('0005434558171', 27676, 6, '2F'),
('0005434550651', 27676, 40, '14E'),
('0005435681973', 6719, 10, '3D'),
('0005435681681', 24610, 75, '16D'),
('0005435068489', 13183, 73, '20F'),
('0005435808165', 23174, 13, '4B'),
('0005435808161', 23174, 38, '22B'),
('0005434755847', 10728, 8, '2F'),
('0005435039498', 5452, 58, '12A'),
('0005435554168', 20227, 18, '7F'),
('0005432858015', 31506, 30, '22B'),
('0005434943311', 863, 7, '6A'),
('0005435858543', 27605, 17, '11C'),
('0005433367398', 21741, 32, '9A'),
('0005433784809', 9386, 26, '12F'),
('0005435135613', 33020, 16, '23A'),
('0005433985336', 24263, 9, '4A'),
('0005433289735', 10319, 2, '1B'),
('0005432692705', 2951, 6, '4D'),
('0005432692632', 2951, 33, '18E'),
('0005434979467', 27523, 35, '20C'),
('0005435925107', 3548, 40, '13C'),
('0005435068489', 15275, 39, '11C'),
('0005433101906', 8115, 1, '1C'),
('0005433101953', 8115, 115, '29B'),
('0005434426505', 3506, 146, '30J'),
('0005435126197', 3506, 240, '44F'),
('0005435902406', 3506, 258, '47D'),
('0005434947896', 16377, 5, '2B'),
('0005433959945', 25718, 50, '20A'),
('0005433784809', 4989, 100, '20B'),
('0005433613498', 8401, 4, '3C'),
('0005433613685', 8401, 49, '22F'),
('0005434264839', 8402, 127, '26F'),
('0005434639029', 12600, 28, '18A'),
('0005432822173', 9602, 26, '8C'),
('0005432901376', 9602, 36, '10C'),
('0005433568199', 25279, 51, '11B'),
('0005432948339', 25279, 105, '21B'),
('0005434654566', 5405, 5, '2D'),
('0005433719109', 29244, 26, '8E'),
('0005432006748', 29244, 52, '16F'),
('0005434182039', 8660, 18, '15F'),
('0005433456907', 19266, 3, '2C'),
('0005434443441', 17358, 16, '18D'),
('0005433342694', 17050, 91, '28H'),
('0005433342666', 17050, 121, '36B'),
('0005433342626', 17050, 126, '37F'),
('0005434081564', 12768, 74, '16A'),
('0005435765997', 5527, 18, '5G'),
('0005435765574', 13488, 158, '34G'),
('0005432649382', 4131, 2, '1D'),
('0005435282094', 5552, 1, '1C'),
('0005432081480', 5552, 20, '6D'),
('0005435332294', 32996, 11, '6D'),
('0005434081798', 4751, 46, '14E'),
('0005432567088', 30520, 8, '3F'),
('0005434081564', 30520, 108, '34A'),
('0005432919601', 9097, 25, '10D'),
('0005435126197', 14750, 8, '4C'),
('0005432632684', 25195, 7, '3C'),
('0005435696939', 24692, 7, '5A'),
('0005432382629', 31317, 63, '17D'),
('0005434520213', 6102, 30, '19B'),
('0005433867854', 32577, 24, '18B'),
('0005433867854', 14478, 4, '1D'),
('0005435860438', 32684, 39, '21C'),
('0005432058362', 26912, 39, '9E'),
('0005433007865', 22834, 9, '7F'),
('0005435472596', 6006, 29, '13D'),
('0005433285187', 32070, 30, '18F'),
('0005432535788', 30592, 167, '30F'),
('0005434979467', 23570, 36, '21D'),
('0005434136995', 11965, 1, '1A'),
('0005434137265', 11965, 25, '7A'),
('0005433475692', 4033, 16, '19D'),
('0005435696939', 16263, 30, '22C'),
('0005433348973', 15941, 1, '1B'),
('0005435160169', 29531, 7, '7B'),
('0005433985372', 25648, 24, '9D'),
('0005433461571', 20240, 4, '5B'),
('0005432328590', 3072, 50, '15F'),
('0005432287176', 3072, 53, '16D'),
('0005432328125', 31099, 10, '5E'),
('0005435931563', 3932, 7, '22C'),
('0005432677543', 17474, 55, '18F'),
('0005434407181', 20287, 71, '20A'),
('0005434407546', 26986, 7, '3C'),
('0005433192883', 1374, 13, '5D'),
('0005434586534', 1374, 35, '10E'),
('0005434344081', 11463, 42, '21D'),
('0005435824539', 1284, 42, '17E'),
('0005432783655', 5643, 23, '6A'),
('0005435242745', 15385, 30, '7E'),
('0005434877120', 10070, 62, '13B'),
('0005435913873', 14641, 9, '3A'),
('0005434877952', 14641, 42, '9F'),
('0005433680413', 2807, 11, '3F'),
('0005432966700', 2807, 75, '17E'),
('0005433613674', 25234, 123, '27A'),
('0005435856160', 4206, 29, '37F'),
('0005433074418', 321, 44, '10C'),
('0005432948339', 11580, 34, '10A'),
('0005433568199', 11580, 142, '30F'),
('0005432984971', 26200, 63, '15G'),
('0005432049454', 26200, 127, '28A'),
('0005433753550', 26200, 152, '31F'),
('0005433753436', 26200, 154, '32B'),
('0005432302318', 12885, 11, '14F'),
('0005433057752', 12692, 70, '27A'),
('0005434028273', 12692, 117, '38E'),
('0005434028273', 2130, 114, '29H'),
('0005433131646', 282, 180, '30D'),
('0005433234002', 9862, 54, '17C'),
('0005434550651', 9862, 107, '23H'),
('0005432527534', 7769, 112, '23C'),
('0005432047542', 5356, 131, '24D'),
('0005433719109', 5356, 337, '50E'),
('0005432382629', 30094, 28, '9D'),
('0005432360216', 6417, 11, '3D'),
('0005434149545', 6417, 113, '22C'),
('0005432359780', 21028, 45, '9D'),
('0005433293224', 29606, 15, '22B'),
('0005433293236', 29606, 16, '23A'),
('0005435149988', 5270, 242, '44K'),
('0005435373061', 9889, 19, '5K'),
('0005434822209', 9889, 145, '30D'),
('0005434558171', 9889, 279, '51G'),
('0005435082690', 25989, 8, '22C'),
('0005434756298', 9559, 48, '11E'),
('0005434756287', 9559, 55, '13A'),
('0005434755847', 28595, 1, '1A'),
('0005434639029', 23304, 14, '4C'),
('0005433533299', 6065, 9, '4E'),
('0005434551000', 10662, 35, '8E'),
('0005434551009', 10662, 90, '20D'),
('0005435126197', 11536, 28, '14E'),
('0005435126033', 31862, 29, '10C'),
('0005432297269', 19405, 52, '18A'),
('0005435068284', 13170, 59, '18A'),
('0005435925107', 15495, 45, '15E'),
('0005434214022', 28668, 82, '18D'),
('0005435902406', 14869, 3, '1D'),
('0005434426505', 14869, 32, '11C'),
('0005433255070', 910, 2, '2A'),
('0005434943319', 910, 9, '18A'),
('0005433654758', 4327, 28, '16D'),
('0005435652916', 21730, 18, '5A'),
('0005433985372', 24288, 23, '12D'),
('0005434573302', 11191, 51, '16C'),
('0005434573188', 20957, 15, '4E'),
('0005432880604', 3058, 26, '9D'),
('0005432706680', 3058, 34, '12A'),
('0005432706495', 29914, 46, '10E'),
('0005435068942', 3529, 47, '15A'),
('0005435068284', 15286, 66, '19A'),
('0005432677543', 141, 73, '21E'),
('0005432817376', 142, 1, '1A'),
('0005432753257', 142, 83, '28A'),
('0005432901561', 7936, 10, '8B'),
('0005432817245', 7936, 19, '11B'),
('0005434877952', 3496, 20, '11E'),
('0005435126238', 3496, 28, '12F'),
('0005434426530', 3496, 98, '23F'),
('0005435126231', 3496, 108, '26C'),
('0005435626116', 3496, 172, '34F'),
('0005435913873', 3496, 217, '40G'),
('0005434877120', 14581, 98, '25H'),
('0005434937904', 14581, 245, '49H'),
('0005435797318', 29331, 4, '2D'),
('0005435082690', 24560, 6, '4A'),
('0005433614479', 4962, 54, '12B'),
('0005432105430', 4962, 69, '14D'),
('0005434265068', 4964, 31, '10C'),
('0005433613674', 8416, 64, '22F'),
('0005432047542', 8417, 12, '4F'),
('0005434149545', 8417, 91, '21A'),
('0005432382552', 21057, 19, '5D'),
('0005432328125', 21057, 23, '6C'),
('0005432817376', 9580, 54, '17C'),
('0005432817245', 28990, 49, '14A'),
('0005432901561', 28990, 61, '16D'),
('0005433568866', 11877, 3, '2A'),
('0005433812882', 30827, 34, '15B'),
('0005433715351', 29221, 21, '6F'),
('0005434182018', 8690, 39, '18E'),
('0005432297269', 1442, 52, '16C'),
('0005433456932', 19241, 52, '15C'),
('0005434443654', 20579, 10, '7D'),
('0005433342102', 1045, 8, '2F'),
('0005434081618', 12778, 100, '20E'),
('0005434067297', 30649, 8, '3D'),
('0005434081798', 30649, 68, '14E'),
('0005434831081', 5492, 53, '16A'),
('0005435461954', 5492, 62, '17F'),
('0005434264839', 5492, 160, '37F'),
('0005435462329', 13491, 83, '21D'),
('0005434265068', 13491, 161, '38D'),
('0005434602886', 19107, 4, '2B'),
('0005433285187', 22564, 14, '4F'),
('0005434620379', 32980, 13, '5D'),
('0005434993991', 4298, 37, '12F'),
('0005432459690', 4727, 33, '12H'),
('0005434081618', 30543, 117, '32A'),
('0005433342872', 11103, 67, '14D'),
('0005433342102', 17122, 18, '5A'),
('0005432919806', 20454, 10, '7F'),
('0005435126238', 14657, 3, '1D'),
('0005435554168', 14657, 42, '10F'),
('0005435126231', 14657, 50, '12E'),
('0005435626116', 14657, 55, '13F'),
('0005434137194', 28563, 78, '19D'),
('0005434137068', 28563, 85, '20F'),
('0005433868313', 4778, 17, '5C'),
('0005433868022', 32605, 29, '18C'),
('0005433868022', 14521, 20, '6B'),
('0005434407546', 7078, 61, '12E'),
('0005432604213', 6441, 24, '7B'),
('0005432609674', 31722, 7, '4A'),
('0005435999050', 15789, 24, '7A'),
('0005434066406', 30628, 217, '38B'),
('0005433367802', 24859, 48, '13C'),
('0005434137403', 11943, 31, '9A'),
('0005434137196', 11943, 56, '14E'),
('0005435697276', 3705, 3, '2C'),
('0005432609674', 22075, 42, '22B'),
('0005435390199', 7475, 8, '18C'),
('0005432398167', 18433, 8, '5B'),
('0005433367802', 21686, 16, '5A'),
('0005433985396', 25642, 28, '12D'),
('0005432638984', 25065, 1, '1F'),
('0005435487559', 6175, 28, '12C'),
('0005435999050', 19571, 19, '8F'),
('0005434309562', 19571, 20, '9C'),
('0005432692621', 17498, 33, '14F'),
('0005434407240', 20299, 34, '8F'),
('0005434407661', 26970, 5, '2C'),
('0005435310865', 26970, 26, '7E'),
('0005435310918', 26970, 47, '12E'),
('0005433123694', 5701, 41, '19F'),
('0005434484332', 9013, 6, '19B'),
('0005432720866', 7578, 59, '14D'),
('0005432692621', 30323, 24, '10E'),
('0005433123694', 30322, 4, '2C'),
('0005432720621', 30322, 31, '13C'),
('0005433496634', 20362, 36, '10C'),
('0005434925356', 20362, 42, '11D'),
('0005432783434', 12194, 65, '14E'),
('0005432783132', 12194, 90, '20A'),
('0005432783655', 15420, 69, '18A'),
('0005434878100', 14618, 11, '3C'),
('0005433614479', 9310, 88, '19C'),
('0005433613880', 25212, 118, '25A'),
('0005432948021', 324, 59, '15C'),
('0005433754135', 2355, 140, '28G'),
('0005432655512', 2355, 204, '38F'),
('0005433753566', 26172, 24, '5C'),
('0005432985014', 26172, 41, '12D'),
('0005433460432', 1540, 12, '4C'),
('0005434023586', 430, 33, '13B'),
('0005434023553', 430, 43, '15F'),
('0005434023595', 430, 55, '17H'),
('0005433057799', 12642, 20, '11B'),
('0005433057793', 12642, 69, '23H'),
('0005433035667', 2169, 194, '37G'),
('0005433036202', 24096, 153, '36F'),
('0005433233650', 305, 192, '31A'),
('0005434551104', 305, 305, '44B'),
('0005434724287', 9872, 197, '33K'),
('0005433181049', 9872, 258, '41G'),
('0005434067445', 7736, 46, '14A'),
('0005432527734', 7736, 276, '44B'),
('0005432527748', 7736, 296, '46C'),
('0005432527676', 7736, 324, '50G'),
('0005435613414', 5314, 5, '1K'),
('0005434344165', 5314, 49, '14K'),
('0005435424316', 5314, 141, '28G'),
('0005435319487', 5314, 147, '29A'),
('0005435613402', 5314, 183, '34A'),
('0005435613458', 5314, 293, '47D'),
('0005435424700', 10916, 56, '14K'),
('0005435424636', 10916, 224, '35J'),
('0005434573188', 10916, 269, '42B'),
('0005435612637', 10916, 300, '45G'),
('0005433633743', 3349, 47, '11B'),
('0005435529214', 1749, 15, '5E'),
('0005432838976', 7401, 31, '9D'),
('0005432838732', 28940, 50, '13D'),
('0005433476872', 20625, 4, '19C'),
('0005435176852', 6399, 19, '5B'),
('0005432359878', 21000, 40, '9C'),
('0005435723042', 21000, 75, '17E'),
('0005432604213', 21451, 28, '18B'),
('0005433293224', 12060, 7, '2D'),
('0005433293236', 12060, 52, '12D'),
('0005433533299', 18954, 21, '23B'),
('0005435372640', 5283, 258, '46G'),
('0005434822327', 9932, 24, '11C'),
('0005435149832', 9932, 52, '16D'),
('0005435373121', 9932, 80, '20C'),
('0005434600761', 6075, 13, '5F'),
('0005433181049', 27708, 6, '6F'),
('0005435126231', 11524, 10, '5C'),
('0005435126238', 11524, 17, '7A'),
('0005435126035', 31855, 26, '10F'),
('0005433397933', 13535, 11, '4E'),
('0005433397967', 13535, 55, '19C'),
('0005435068942', 15511, 44, '15A'),
('0005434214434', 10703, 16, '5A'),
('0005434755980', 10703, 25, '7A'),
('0005434756298', 28708, 35, '8F'),
('0005434756287', 28708, 67, '15C'),
('0005435039248', 13007, 12, '4E'),
('0005435039063', 13007, 37, '9D'),
('0005434426530', 14868, 57, '18C'),
('0005433784504', 26234, 2, '2G'),
('0005434171028', 26234, 90, '34H'),
('0005433985396', 24282, 46, '17D'),
('0005434480051', 16603, 43, '23A'),
('0005435149988', 10351, 25, '19B'),
('0005435149832', 21964, 17, '5B'),
('0005435502087', 11234, 19, '7A'),
('0005432692621', 2997, 22, '16E'),
('0005433123694', 2996, 15, '5D'),
('0005432880581', 2996, 20, '6F'),
('0005432901430', 159, 3, '1D'),
('0005432919806', 8128, 102, '27E'),
('0005433102042', 8128, 112, '31A'),
('0005434938099', 3480, 91, '22H'),
('0005434878100', 3480, 93, '22K'),
('0005432799396', 3480, 211, '41G'),
('0005435126033', 14561, 69, '20E'),
('0005434948008', 5754, 8, '5B'),
('0005433960749', 6850, 32, '12E'),
('0005433784504', 8430, 43, '21C'),
('0005434244693', 8430, 60, '30A'),
('0005433613880', 8431, 35, '12D'),
('0005435286617', 8432, 42, '11B'),
('0005432328590', 31224, 1, '1A'),
('0005432287176', 31224, 80, '18D'),
('0005432948429', 25293, 59, '14F'),
('0005433568267', 25293, 96, '21F'),
('0005433715865', 7428, 19, '7A'),
('0005433715840', 7428, 74, '20F'),
('0005433715358', 29247, 57, '18A'),
('0005434095088', 11629, 3, '2C'),
('0005433397933', 19245, 11, '4C'),
('0005432906529', 19245, 14, '4F'),
('0005433397967', 19245, 30, '11A'),
('0005434351663', 4466, 1, '1D'),
('0005433342130', 1089, 92, '27D'),
('0005435091931', 17044, 55, '18B'),
('0005433342872', 17044, 116, '33F'),
('0005434066406', 12813, 72, '15D'),
('0005435766138', 5514, 40, '12G'),
('0005435766124', 5514, 87, '20H'),
('0005435462095', 5514, 113, '27F'),
('0005432535788', 5514, 137, '32E'),
('0005435765595', 13464, 103, '25E'),
('0005433284957', 1884, 11, '4A'),
('0005433008274', 1884, 18, '5E'),
('0005433284879', 1884, 22, '6F'),
('0005435282244', 5595, 82, '17B'),
('0005433846581', 5595, 87, '18A'),
('0005434620412', 32982, 26, '22D'),
('0005432567524', 4742, 28, '11F'),
('0005432567521', 4742, 68, '20D'),
('0005432571270', 30563, 19, '4H'),
('0005432459242', 30563, 49, '16A'),
('0005433342986', 11121, 51, '10E'),
('0005433343007', 11121, 56, '11F'),
('0005433342130', 17137, 24, '5E'),
('0005433506980', 20458, 13, '5E'),
('0005435126033', 10974, 41, '11F'),
('0005433251212', 2283, 50, '12E'),
('0005433250980', 2283, 83, '19F'),
('0005432621003', 2500, 7, '5B'),
('0005434137994', 7291, 18, '5D'),
('0005434137265', 28557, 4, '1F'),
('0005434136995', 28557, 18, '5C'),
('0005434503767', 16679, 32, '19D'),
('0005435078314', 2213, 6, '3D'),
('0005432382552', 31341, 60, '17C'),
('0005433131646', 10791, 6, '6B'),
('0005434287009', 26841, 8, '3C'),
('0005433867930', 32621, 20, '7B'),
('0005433867930', 14491, 23, '18D'),
('0005433868313', 32642, 20, '6B'),
('0005434299520', 7034, 8, '3A'),
('0005434407661', 7034, 22, '6C'),
('0005435310865', 7034, 64, '13F'),
('0005435310918', 7034, 110, '22B'),
('0005434407181', 26934, 63, '12E'),
('0005434512069', 21376, 41, '21A'),
('0005434925356', 14966, 15, '8F'),
('0005435999072', 15830, 1, '1A'),
('0005435487805', 15830, 31, '19D'),
('0005433284957', 23031, 10, '7A'),
('0005433284879', 23031, 34, '17F'),
('0005432527235', 30631, 36, '13D'),
('0005432526648', 30631, 120, '25D'),
('0005435652438', 24867, 21, '6A'),
('0005434137994', 28725, 22, '6D'),
('0005432865937', 2248, 43, '14F'),
('0005434503767', 22679, 19, '11E'),
('0005433367542', 1641, 1, '1A'),
('0005433367532', 1641, 49, '12C'),
('0005435652438', 21699, 28, '7F'),
('0005433985324', 25676, 11, '5C'),
('0005433985500', 25676, 30, '11A'),
('0005432665255', 17865, 24, '7F'),
('0005435487805', 19555, 6, '3C'),
('0005435999072', 19555, 21, '9D'),
('0005435502087', 20866, 72, '18F'),
('0005433449849', 30314, 2, '1C'),
('0005432720693', 30313, 4, '3F'),
('0005433192940', 1409, 8, '3A'),
('0005434344165', 11434, 33, '19B'),
('0005432783132', 15387, 26, '6E'),
('0005432783434', 15387, 58, '13A'),
('0005434925414', 20323, 47, '13D'),
('0005432783384', 12215, 8, '4A'),
('0005432783299', 12215, 16, '5F'),
('0005433633743', 9318, 20, '6C'),
('0005432571270', 4222, 20, '24E'),
('0005432948429', 11600, 16, '6D'),
('0005433568267', 11600, 73, '19B'),
('0005433817422', 13985, 2, '2A'),
('0005432423969', 12923, 8, '8D'),
('0005433057752', 442, 106, '31E'),
('0005433057450', 442, 132, '36G'),
('0005433035992', 2168, 161, '33F'),
('0005433922627', 24103, 22, '5B'),
('0005434244693', 5317, 16, '4G'),
('0005435424403', 5317, 107, '22E'),
('0005435491425', 10931, 115, '24E'),
('0005435612601', 10931, 231, '39B'),
('0005432459242', 3334, 130, '25D'),
('0005433506980', 8218, 84, '20B'),
('0005433805005', 8216, 4, '3D'),
('0005432382552', 30158, 18, '6C'),
('0005433468228', 23844, 24, '6D'),
('0005432603932', 31674, 12, '4A'),
('0005432747257', 12035, 40, '12F'),
('0005434822428', 9917, 97, '25B'),
('0005434822308', 9917, 194, '40A'),
('0005435082684', 26016, 13, '23A'),
('0005434755980', 28626, 79, '18C'),
('0005434214434', 28626, 80, '18D'),
('0005434600631', 18587, 3, '1F'),
('0005434551104', 10588, 40, '9D'),
('0005434550875', 27713, 60, '17F'),
('0005435681571', 24591, 6, '2C'),
('0005433397510', 19379, 13, '4F'),
('0005435068744', 13132, 62, '16D'),
('0005433805005', 26226, 9, '3B'),
('0005433784497', 26226, 75, '22H'),
('0005433985500', 24251, 1, '1A'),
('0005433960093', 24251, 30, '12F'),
('0005433985324', 24251, 84, '30G'),
('0005433960749', 25933, 12, '9A'),
('0005433165783', 932, 21, '6A'),
('0005435545615', 11206, 39, '11F'),
('0005435319487', 11206, 48, '13F'),
('0005435068744', 15274, 70, '19A'),
('0005432919726', 175, 84, '24F'),
('0005435126035', 14559, 16, '4K'),
('0005434325562', 15621, 2, '1D'),
('0005435163189', 29525, 14, '19A'),
('0005435082684', 24524, 2, '1B'),
('0005433784497', 8445, 3, '1D'),
('0005434264901', 8447, 86, '18E'),
('0005432423969', 30710, 52, '20D'),
('0005432901430', 9615, 47, '13C'),
('0005432948021', 11874, 57, '14A'),
('0005433568542', 25274, 82, '18B'),
('0005435340076', 5378, 18, '7A'),
('0005433397510', 1451, 34, '11C'),
('0005433342137', 1068, 82, '28B'),
('0005433342986', 17055, 109, '33E'),
('0005433343007', 17055, 123, '36E'),
('0005434067445', 30677, 26, '7A'),
('0005435723042', 5523, 2, '1B'),
('0005435765237', 13468, 40, '13G'),
('0005435765770', 13468, 120, '31H'),
('0005432649382', 25084, 2, '3A'),
('0005433008272', 1814, 20, '6E'),
('0005435282185', 5564, 48, '11D'),
('0005432566938', 30555, 90, '22E'),
('0005433342137', 17087, 75, '15D'),
('0005433481106', 20465, 25, '9E'),
('0005435126035', 10934, 14, '4D'),
('0005432398167', 27070, 4, '3D'),
('0005435517736', 11365, 28, '20E'),
('0005435529214', 22258, 45, '19A'),
('0005435697276', 16499, 9, '4C'),
('0005434137403', 28550, 8, '2F'),
('0005434137196', 28550, 77, '18D'),
('0005434610174', 23115, 2, '3A'),
('0005434503606', 16692, 37, '21D'),
('0005433451605', 31291, 22, '7F'),
('0005433449849', 31291, 23, '8C'),
('0005435856160', 26637, 1, '1C'),
('0005432799396', 14819, 28, '22A'),
('0005434407240', 26920, 7, '2F'),
('0005432603932', 21365, 41, '21C'),
('0005433250980', 25852, 50, '12D'),
('0005433251212', 25852, 73, '18A'),
('0005433008274', 22826, 18, '12A'),
('0005434925414', 14957, 2, '2F'),
('0005435487559', 19683, 20, '7A'),
('0005435839236', 18071, 31, '15D'),
('0005435103847', 32092, 23, '13C'),
('0005432535776', 30596, 5, '1D'),
('0005432527236', 30596, 33, '12E'),
('0005432527154', 30596, 134, '27E'),
('0005435652631', 24856, 7, '3A'),
('0005435652626', 24856, 10, '3F'),
('0005433519414', 22077, 18, '23B'),
('0005435103847', 22673, 15, '5E'),
('0005434503606', 22673, 55, '20E'),
('0005435652631', 21697, 25, '6F'),
('0005435652626', 21697, 80, '19C'),
('0005432655512', 26305, 7, '4C'),
('0005432905072', 3111, 25, '8E'),
('0005432328339', 31109, 22, '7F'),
('0005435545615', 20872, 45, '14A'),
('0005432674985', 17497, 24, '11D'),
('0005435086791', 24418, 5, '3C'),
('0005434964015', 18243, 68, '37G'),
('0005434407192', 20273, 68, '17F'),
('0005432720580', 30307, 21, '9A'),
('0005434586401', 18543, 34, '11A'),
('0005432783299', 15365, 19, '6E'),
('0005432783384', 15365, 48, '13F'),
('0005434910089', 14617, 27, '7C'),
('0005432966710', 2815, 25, '8C'),
('0005433613757', 25256, 57, '12F'),
('0005433613883', 25256, 62, '13F'),
('0005433568542', 11612, 61, '16A'),
('0005434029640', 1525, 34, '11D'),
('0005434374185', 20140, 50, '12C'),
('0005432423896', 12826, 20, '13E'),
('0005434029640', 12652, 28, '13F'),
('0005433922491', 24093, 43, '14H'),
('0005433922603', 24093, 60, '18E'),
('0005434724655', 9838, 42, '14E'),
('0005434550875', 9838, 58, '16C'),
('0005434724697', 9838, 241, '40F'),
('0005435612612', 10874, 164, '31G'),
('0005433451605', 30207, 32, '13F'),
('0005435517736', 22022, 12, '7C'),
('0005435491425', 7402, 2, '1C'),
('0005432840999', 28943, 45, '13F'),
('0005432838665', 28943, 57, '17C'),
('0005434149626', 6390, 35, '8C'),
('0005432359974', 21012, 23, '6E'),
('0005435299718', 5268, 172, '34A'),
('0005435149907', 9927, 151, '31J'),
('0005434214050', 9550, 46, '12D'),
('0005434756104', 10681, 62, '15C'),
('0005434229238', 5461, 51, '10C'),
('0005435038996', 12958, 23, '5F'),
('0005433367542', 21738, 61, '14D'),
('0005433367532', 21738, 84, '19F'),
('0005433784598', 26246, 57, '22D'),
('0005433784475', 26246, 111, '38E'),
('0005435149907', 21914, 34, '19B'),
('0005435502191', 11180, 79, '20F'),
('0005434573267', 20941, 4, '1F'),
('0005434979479', 27569, 44, '22C'),
('0005433101662', 193, 7, '4C'),
('0005433101654', 193, 55, '18E'),
('0005433101703', 193, 95, '29A'),
('0005435957537', 15211, 18, '20D'),
('0005433960093', 25765, 42, '14A'),
('0005433784598', 8460, 2, '1C'),
('0005433784475', 8460, 12, '6D'),
('0005433613883', 8461, 14, '7A'),
('0005433613757', 8461, 56, '21F'),
('0005434229238', 8462, 88, '19B'),
('0005434149626', 8462, 121, '25D'),
('0005432328339', 21074, 35, '8D'),
('0005432423896', 30723, 38, '20A'),
('0005434157436', 9605, 12, '4D'),
('0005433568268', 25318, 47, '11D'),
('0005433568550', 25318, 79, '17C'),
('0005433715452', 29220, 11, '4B'),
('0005433715589', 29220, 73, '21D'),
('0005433456927', 19235, 18, '6E'),
('0005433341952', 1072, 67, '25D'),
('0005433341973', 1072, 86, '30D'),
('0005434081733', 12824, 5, '2C'),
('0005434264901', 5504, 117, '30B'),
('0005435765451', 13483, 59, '16B'),
('0005435765630', 13483, 145, '33E'),
('0005435332235', 7836, 40, '22B'),
('0005432567071', 30527, 78, '22F'),
('0005434081733', 30527, 124, '32A'),
('0005433341952', 17110, 94, '17D'),
('0005433341973', 17110, 96, '18A'),
('0005432919726', 9075, 13, '7D'),
('0005435517795', 11370, 4, '4F'),
('0005433251329', 2291, 86, '19E'),
('0005434663211', 12481, 1, '1D'),
('0005433008272', 22852, 23, '9F'),
('0005432527279', 30582, 119, '22K'),
('0005432526178', 30582, 191, '32E'),
('0005432526836', 30582, 215, '35A'),
('0005434979479', 23581, 20, '6B'),
('0005433985466', 25668, 37, '17D'),
('0005432666373', 17853, 43, '17C'),
('0005435487663', 6190, 46, '21B'),
('0005434309623', 19530, 28, '12A'),
('0005435502191', 20874, 48, '13A'),
('0005432873236', 1203, 42, '17B'),
('0005433123770', 5708, 28, '15A'),
('0005433123763', 5708, 40, '19D'),
('0005434319259', 15666, 28, '13C'),
('0005433449786', 30296, 4, '2C'),
('0005432720700', 30295, 10, '4D'),
('0005433123770', 30295, 29, '10D'),
('0005433123763', 30295, 54, '20A'),
('0005433415494', 1260, 8, '6A'),
('0005433496860', 20416, 38, '11E'),
('0005434877231', 10064, 17, '5D'),
('0005432966715', 2816, 56, '15A'),
('0005433680206', 29162, 14, '4F'),
('0005432948105', 335, 126, '28D'),
('0005433568268', 11563, 52, '13B'),
('0005433568550', 11563, 99, '23B'),
('0005433434477', 2332, 142, '28G'),
('0005434374254', 20132, 77, '19D'),
('0005433057613', 482, 82, '23H'),
('0005433922864', 24130, 57, '15G'),
('0005433922317', 24130, 84, '20E'),
('0005434724768', 9853, 183, '32F'),
('0005432840999', 5341, 116, '23D'),
('0005434573267', 10903, 68, '17G'),
('0005435517795', 21979, 16, '6D'),
('0005432838864', 28934, 19, '6C'),
('0005432838789', 28934, 31, '9D'),
('0005433468290', 23837, 23, '22C'),
('0005432360055', 21019, 72, '17F'),
('0005434458628', 17717, 10, '4A'),
('0005435257182', 6674, 27, '21A'),
('0005435304120', 5279, 236, '44D'),
('0005432400082', 9922, 25, '12H'),
('0005435149934', 9922, 209, '46H'),
('0005434756104', 28642, 38, '9D'),
('0005435808161', 29485, 3, '1D'),
('0005434214050', 28658, 34, '8F'),
('0005434943311', 16209, 6, '4D'),
('0005433985466', 24273, 17, '15A'),
('0005434480196', 16586, 30, '22D'),
('0005435149934', 21932, 18, '18B'),
('0005432880728', 3010, 5, '2A'),
('0005433123763', 3010, 37, '10E'),
('0005433123770', 3010, 69, '19A'),
('0005435925182', 3545, 26, '8D'),
('0005435925164', 3545, 54, '16A'),
('0005432799186', 14556, 140, '28H'),
('0005434877231', 14556, 194, '37E'),
('0005433420347', 640, 16, '19C'),
('0005433808330', 14457, 1, '2A'),
('0005433808346', 14457, 41, '19F'),
('0005433808310', 14457, 42, '19E'),
('0005434182069', 8669, 3, '4E'),
('0005434351597', 29648, 18, '22A'),
('0005433341907', 1061, 116, '34G'),
('0005432535776', 5520, 86, '22D'),
('0005435765848', 13458, 92, '23A'),
('0005435765557', 13458, 180, '39F'),
('0005433285025', 1879, 37, '10A'),
('0005433285096', 1879, 44, '11D'),
('0005432567252', 30572, 5, '2C'),
('0005432567196', 30572, 28, '12G'),
('0005433341907', 17131, 97, '18C'),
('0005432400082', 18296, 8, '5A'),
('0005433449786', 31323, 48, '13A'),
('0005435299718', 10776, 1, '1A'),
('0005432799186', 12127, 29, '20C'),
('0005434407192', 26907, 35, '8B'),
('0005433251329', 25860, 68, '16A'),
('0005435839283', 18050, 34, '17E'),
('0005433285096', 23056, 14, '11C'),
('0005433285025', 23056, 22, '15A'),
('0005432527203', 30632, 22, '5H'),
('0005434067151', 30632, 37, '12H'),
('0005432526849', 30632, 154, '29D'),
('0005433348973', 771, 8, '4B'),
('0005433985506', 25684, 12, '7A'),
('0005432905077', 3082, 68, '20E'),
('0005432328320', 31106, 43, '14A'),
('0005434407303', 20303, 10, '3F'),
('0005435242694', 5628, 65, '14E'),
('0005433496754', 20405, 17, '5D'),
('0005433614140', 25259, 63, '15A'),
('0005433614243', 25259, 80, '18D'),
('0005433633630', 25259, 112, '25D'),
('0005433753911', 26208, 66, '16E'),
('0005435981812', 26208, 156, '32E'),
('0005432424122', 12849, 15, '12C'),
('0005434023586', 12668, 73, '21E'),
('0005433035912', 2160, 125, '30G'),
('0005433922689', 24126, 109, '27H'),
('0005433233739', 286, 15, '4A'),
('0005434724988', 9877, 51, '15C'),
('0005435212978', 7734, 117, '24F'),
('0005435613017', 10886, 4, '1K'),
('0005433633630', 8175, 54, '27B'),
('0005434458628', 28900, 2, '1C'),
('0005435990568', 15725, 10, '15A'),
('0005435723025', 6388, 9, '3F'),
('0005435176866', 6388, 95, '19D'),
('0005432359982', 20994, 32, '7F'),
('0005432359930', 20994, 72, '17E'),
('0005435126197', 31905, 20, '11E'),
('0005435925182', 15508, 41, '13A'),
('0005435925164', 15508, 54, '16F'),
('0005434229247', 5426, 41, '10D'),
('0005433434477', 26508, 10, '3D'),
('0005435981812', 26679, 31, '8A'),
('0005432666373', 26270, 17, '5G'),
('0005433784809', 26270, 77, '28A'),
('0005435135635', 33039, 4, '18A'),
('0005433985506', 24235, 43, '19H'),
('0005434573302', 20947, 23, '6F'),
('0005432706606', 29999, 1, '1A'),
('0005434979524', 27571, 27, '21D'),
('0005434979569', 27571, 29, '22B'),
('0005433101857', 223, 23, '8E'),
('0005435626039', 14583, 255, '49F'),
('0005435889844', 3592, 19, '18C'),
('0005433784809', 8495, 19, '10B'),
('0005432666373', 8495, 30, '14A'),
('0005433614243', 8496, 2, '2C'),
('0005433614140', 8496, 40, '15E'),
('0005434264927', 8497, 42, '10F'),
('0005434229247', 8497, 107, '23D'),
('0005432328320', 21083, 3, '1D'),
('0005432382879', 21083, 19, '5D'),
('0005432424122', 30730, 10, '5D'),
('0005432948105', 11871, 50, '11E'),
('0005433342694', 1049, 97, '31E'),
('0005433342626', 1049, 102, '32D'),
('0005434067151', 12810, 9, '2F'),
('0005435765506', 13500, 25, '5F'),
('0005435723025', 13500, 138, '32G'),
('0005432567521', 30516, 77, '19B'),
('0005433342694', 17095, 18, '5B'),
('0005433342626', 17095, 32, '7D'),
('0005434158961', 9062, 10, '6E'),
('0005435626039', 10957, 35, '9A'),
('0005434906931', 25588, 21, '6A'),
('0005435808161', 23107, 20, '7C'),
('0005434503700', 16722, 8, '4A'),
('0005433453751', 31310, 56, '16D'),
('0005435304120', 10785, 9, '20A'),
('0005433868066', 32600, 38, '20C'),
('0005434663302', 12496, 10, '20A'),
('0005433868066', 14524, 6, '2B'),
('0005434906931', 15008, 75, '17F'),
('0005435487663', 19698, 29, '22D'),
('0005433475667', 23878, 4, '4B'),
('0005432527418', 30590, 7, '3A'),
('0005432527482', 30590, 226, '41D'),
('0005434067056', 30590, 283, '49K'),
('0005434979569', 23540, 13, '18A'),
('0005434979524', 23540, 20, '21D'),
('0005434137245', 11953, 10, '3D'),
('0005435259721', 6780, 10, '7B'),
('0005432665255', 26491, 42, '19E'),
('0005434503700', 22665, 9, '5A'),
('0005435487698', 6174, 62, '21C'),
('0005435706295', 27027, 29, '10D'),
('0005435784993', 13797, 25, '7C'),
('0005433123814', 5712, 26, '12A'),
('0005434189125', 8973, 7, '5C'),
('0005433123814', 30280, 37, '15E'),
('0005433192987', 1394, 13, '4F'),
('0005434586505', 18523, 47, '14D'),
('0005434344081', 29779, 31, '18D'),
('0005433496833', 20387, 77, '20C'),
('0005432783494', 12157, 46, '11D'),
('0005432783655', 12157, 74, '17F'),
('0005435242694', 15427, 17, '5E'),
('0005434877647', 10075, 88, '17C'),
('0005434877642', 10075, 109, '20E'),
('0005432424109', 12932, 27, '19B'),
('0005433036042', 2134, 30, '9B'),
('0005433035828', 2134, 98, '22A'),
('0005433922735', 24119, 141, '31B'),
('0005433289772', 268, 73, '17G'),
('0005433234002', 268, 313, '45C'),
('0005435213016', 7755, 3, '1D'),
('0005434573302', 10906, 37, '13D'),
('0005435490207', 10906, 276, '43K'),
('0005435612468', 10906, 301, '47C'),
('0005435884841', 3292, 42, '27B'),
('0005433453751', 30238, 26, '9E'),
('0005432838914', 28933, 68, '15A'),
('0005435490207', 6383, 13, '4C'),
('0005432363392', 21016, 25, '6C'),
('0005435372761', 5244, 6, '2C'),
('0005435373121', 5244, 160, '32B'),
('0005434822918', 9890, 30, '12G'),
('0005434760184', 10857, 1, '2D'),
('0005435326633', 6077, 28, '11A'),
('0005434550955', 27722, 49, '14A'),
('0005435681973', 24565, 51, '12E'),
('0005435126238', 31876, 3, '4D'),
('0005433397967', 19369, 38, '13A'),
('0005435068730', 13181, 55, '19E'),
('0005434426505', 20191, 3, '1F'),
('0005432583914', 31507, 14, '5D'),
('0005434943319', 16213, 3, '5A'),
('0005434151679', 9377, 64, '22D'),
('0005435502118', 11188, 5, '2A'),
('0005435529142', 11188, 73, '16E'),
('0005433123814', 2977, 60, '20A'),
('0005434988666', 27528, 10, '3D'),
('0005435068730', 15307, 53, '17F'),
('0005434426505', 14550, 37, '14D'),
('0005435126197', 14550, 70, '19K'),
('0005434877647', 14550, 166, '35G'),
('0005434877642', 14550, 214, '43K'),
('0005432424109', 30709, 19, '8E'),
('0005434157431', 9591, 46, '12F'),
('0005433715591', 29234, 54, '15A'),
('0005433397967', 1416, 16, '5A'),
('0005434067056', 12770, 19, '6C'),
('0005434264927', 5521, 5, '1G'),
('0005435765939', 13448, 33, '14F'),
('0005434602886', 18682, 1, '3B'),
('0005434620391', 32969, 16, '6B'),
('0005435126197', 10971, 34, '13A'),
('0005435715357', 27046, 23, '9F'),
('0005433251333', 2259, 70, '16F'),
('0005432621003', 28076, 22, '23A'),
('0005435697153', 24722, 28, '21B'),
('0005433266679', 2181, 21, '20A'),
('0005432382879', 31319, 12, '4E'),
('0005433650525', 27633, 94, '20C'),
('0005434407303', 26922, 26, '6F'),
('0005435103856', 32095, 4, '2C'),
('0005432527495', 30615, 50, '15F'),
('0005435697153', 16300, 36, '20B'),
('0005435103856', 22637, 24, '9C'),
('0005433460432', 20247, 21, '24F'),
('0005434151679', 26284, 36, '16D'),
('0005432328301', 31137, 42, '13F'),
('0005435487805', 6185, 46, '21C'),
('0005435502118', 20895, 21, '6A'),
('0005435529142', 20895, 32, '8F'),
('0005432873214', 1196, 46, '17E'),
('0005434407546', 20268, 12, '3F'),
('0005434586534', 18502, 67, '18F'),
('0005435242745', 5637, 47, '11E'),
('0005432783494', 15356, 95, '20D'),
('0005432783655', 15356, 97, '20F'),
('0005432848209', 28865, 6, '5D'),
('0005434443654', 20327, 34, '10A'),
('0005433680324', 29189, 27, '7A'),
('0005433633581', 25245, 16, '5A'),
('0005432948174', 346, 41, '11A'),
('0005433434492', 2373, 16, '3G'),
('0005433057629', 433, 30, '13A'),
('0005433533290', 32452, 12, '11B'),
('0005434550955', 9831, 102, '21B'),
('0005435213281', 7739, 258, '42E'),
('0005435302168', 5360, 57, '15C'),
('0005435424445', 5360, 135, '25A'),
('0005435424636', 5360, 140, '25E'),
('0005432363392', 5360, 207, '33C'),
('0005434344081', 10882, 66, '17D'),
('0005435612689', 10882, 159, '29F'),
('0005435612980', 10882, 198, '34C'),
('0005435885034', 3277, 35, '21D'),
('0005433633581', 8204, 19, '9F'),
('0005432382879', 30137, 12, '4E'),
('0005432360216', 20996, 54, '12C'),
('0005432360075', 20996, 91, '19B'),
('0005435372830', 5288, 136, '28D'),
('0005434823100', 9926, 3, '1A'),
('0005435149988', 9926, 136, '27F'),
('0005434551009', 27769, 8, '3D'),
('0005435661913', 24586, 29, '7E'),
('0005433397803', 19407, 19, '7C'),
('0005435068726', 13155, 36, '13A'),
('0005435068656', 13155, 39, '14C'),
('0005434426530', 20207, 3, '1D'),
('0005434426375', 20207, 16, '6D'),
('0005435858543', 4319, 38, '20C'),
('0005433960449', 24241, 80, '32B'),
('0005434480154', 16570, 39, '21D'),
('0005433872460', 32547, 6, '7B'),
('0005433872463', 32547, 14, '21B'),
('0005433289772', 10354, 34, '19C'),
('0005435149988', 21962, 26, '7B'),
('0005435142469', 21962, 44, '21D'),
('0005435068726', 15312, 15, '6F'),
('0005435068656', 15312, 57, '19F'),
('0005432919806', 17, 3, '1A'),
('0005433101906', 17, 43, '14C'),
('0005434426530', 14547, 19, '5H'),
('0005435126238', 14547, 20, '5G'),
('0005434426375', 14547, 189, '39C'),
('0005432328301', 21097, 69, '17E'),
('0005434654566', 12556, 36, '15E'),
('0005433719117', 29219, 21, '6F'),
('0005433397803', 1439, 5, '2D'),
('0005434443654', 17361, 7, '3C'),
('0005434351663', 29664, 4, '3C'),
('0005435765783', 13494, 86, '22F'),
('0005433285187', 1787, 43, '11A'),
('0005434620492', 32993, 27, '20C'),
('0005435784993', 27310, 58, '18F'),
('0005432459549', 30550, 26, '12E'),
('0005435126238', 11018, 17, '5F'),
('0005434137245', 28532, 33, '8C'),
('0005434988666', 23636, 5, '7B'),
('0005434520213', 19079, 46, '23B'),
('0005435860469', 4797, 3, '1C'),
('0005433251333', 25877, 46, '11E'),
('0005435487698', 19694, 2, '1C'),
('0005433285187', 23053, 20, '17A'),
('0005435103854', 32071, 15, '12F'),
('0005435103854', 22684, 47, '18D'),
('0005433168339', 1624, 7, '3D'),
('0005432720866', 30279, 62, '19D'),
('0005435302168', 11433, 7, '2B'),
('0005435824539', 18011, 41, '21A'),
('0005435242739', 5642, 33, '8C'),
('0005435242745', 15430, 58, '15A'),
('0005433680413', 29146, 39, '10D'),
('0005434163562', 9325, 100, '23F'),
('0005433036202', 2147, 69, '18D'),
('0005433233869', 247, 88, '20G'),
('0005434551009', 9849, 143, '26A'),
('0005434724446', 9849, 182, '31C'),
('0005435142469', 9849, 277, '43C'),
('0005433719117', 5307, 89, '19H'),
('0005435424450', 5307, 163, '29A'),
('0005435612720', 10884, 39, '12K'),
('0005435613176', 10884, 252, '40G'),
('0005432459549', 3269, 61, '13D'),
('0005435661913', 5275, 6, '2C'),
('0005434214434', 9569, 71, '16A'),
('0005434550945', 27729, 42, '13F'),
('0005435039498', 12975, 76, '15A'),
('0005433434492', 26537, 44, '11A'),
('0005432858015', 3188, 24, '18B'),
('0005433960389', 24261, 70, '28D'),
('0005432706680', 29927, 90, '19F'),
('0005433101953', 36, 16, '7C'),
('0005432817278', 8099, 37, '25D'),
('0005435626116', 14571, 57, '18H'),
('0005433960449', 25771, 11, '5C'),
('0005432817278', 28965, 10, '4E'),
('0005432948174', 11860, 36, '9A'),
('0005433568491', 25306, 24, '6E'),
('0005433568866', 25306, 93, '20A'),
('0005433715865', 29238, 61, '17E'),
('0005432906529', 1453, 66, '19E'),
('0005433533290', 13497, 60, '16E'),
('0005434993991', 27331, 38, '11D'),
('0005432567524', 30517, 79, '24E'),
('0005432919806', 9071, 5, '2D'),
('0005435626116', 10946, 32, '11A'),
('0005435554168', 10946, 54, '16C'),
('0005435860469', 32677, 36, '22D'),
('0005434407546', 26909, 105, '21D'),
('0005435487805', 19704, 23, '18D'),
('0005432527676', 30633, 5, '2D'),
('0005432527534', 30633, 6, '2A'),
('0005434067445', 30633, 225, '40F'),
('0005434067297', 30633, 274, '46F'),
('0005435652916', 24865, 27, '7A'),
('0005435312795', 6590, 13, '7C'),
('0005432865990', 2233, 23, '8C'),
('0005433367802', 1651, 57, '15E'),
('0005435652916', 21691, 84, '19F'),
('0005432328374', 31125, 32, '10E'),
('0005432328590', 31125, 41, '13A'),
('0005435242693', 5631, 44, '11D'),
('0005432848259', 28835, 26, '22A'),
('0005432783452', 12212, 72, '17D'),
('0005435242739', 15432, 35, '10C'),
('0005433633743', 25248, 118, '29B'),
('0005433568491', 11596, 65, '15D'),
('0005433568866', 11596, 68, '16C'),
('0005433754135', 26158, 175, '35A'),
('0005433057799', 479, 76, '20B'),
('0005433057793', 479, 77, '20E'),
('0005434023595', 12663, 126, '36D'),
('0005434550945', 9878, 33, '12C'),
('0005435424700', 5355, 40, '12K'),
('0005435613458', 10914, 334, '50A'),
('0005433633743', 8275, 44, '20C'),
('0005432925017', 1735, 32, '13A'),
('0005433468292', 23849, 12, '4A'),
('0005434602886', 19046, 24, '18B'),
('0005434600761', 18559, 41, '16E'),
('0005434551104', 27783, 4, '2D'),
('0005434551000', 27783, 42, '15C'),
('0005433397819', 19420, 34, '11F'),
('0005433397721', 19420, 52, '17E'),
('0005435808140', 29489, 8, '3B'),
('0005434214434', 28662, 85, '18F'),
('0005435554168', 14894, 46, '13E'),
('0005434171028', 9340, 30, '12B'),
('0005433960461', 24233, 10, '4B'),
('0005433960347', 24233, 18, '11H'),
('0005432706598', 29992, 28, '7A'),
('0005433960389', 25810, 59, '18E'),
('0005435286617', 5026, 18, '16B'),
('0005434265068', 8567, 153, '31E'),
('0005434639156', 12603, 31, '18C'),
('0005434639109', 12603, 36, '19D'),
('0005432328374', 21110, 11, '3D'),
('0005432328590', 21110, 46, '10F'),
('0005433715647', 29210, 66, '21C'),
('0005433397721', 1445, 34, '10F'),
('0005433397819', 1445, 71, '20D'),
('0005434067445', 12811, 5, '2C'),
('0005434067297', 12811, 52, '12E'),
('0005434081798', 12811, 93, '21A'),
('0005433846581', 13878, 6, '2A'),
('0005435332294', 7817, 33, '19D'),
('0005432459690', 30537, 170, '36H'),
('0005434081798', 30537, 179, '38E'),
('0005432527256', 30620, 122, '23K'),
('0005432527734', 30620, 144, '26K'),
('0005432527748', 30620, 335, '50D'),
('0005433156712', 1158, 10, '5A'),
('0005434586522', 18518, 34, '13E'),
('0005432783452', 15378, 81, '17F'),
('0005435242693', 15433, 24, '6F'),
('0005435986732', 26581, 19, '29B'),
('0005433074571', 357, 111, '24E'),
('0005433434510', 2322, 174, '33H'),
('0005432984971', 2322, 182, '35A'),
('0005432985014', 2322, 183, '35D'),
('0005433533299', 32447, 17, '17E'),
('0005433036066', 2154, 167, '36A'),
('0005434551104', 9860, 200, '34G'),
('0005434551000', 9860, 270, '43K'),
('0005432459690', 3251, 132, '25E'),
('0005432838976', 28921, 86, '18E'),
('0005433293224', 381, 7, '2D'),
('0005435373061', 5290, 29, '12E'),
('0005434639156', 23273, 40, '21A'),
('0005434639109', 23273, 46, '22C'),
('0005434550905', 27753, 48, '14F'),
('0005435126231', 31865, 24, '8C'),
('0005433397933', 19395, 37, '14A'),
('0005435068942', 13166, 37, '13D'),
('0005434756287', 10722, 72, '18C'),
('0005435039328', 13001, 103, '19B'),
('0005433654758', 27618, 25, '13B'),
('0005433367802', 21735, 50, '13F'),
('0005433960560', 24286, 35, '17F'),
('0005435068942', 15313, 49, '11C'),
('0005433102042', 74, 26, '8D'),
('0005432901561', 74, 105, '27E'),
('0005435626091', 14552, 139, '30B'),
('0005434948008', 16330, 4, '2B'),
('0005433960461', 25770, 13, '5D'),
('0005433960347', 25770, 37, '13A'),
('0005432822173', 28958, 34, '9A'),
('0005433397933', 1414, 14, '5F'),
('0005433342986', 1063, 78, '21B'),
('0005433342872', 1063, 105, '28B'),
('0005434265068', 5544, 3, '1F'),
('0005433342872', 17113, 86, '16D'),
('0005433342986', 17113, 89, '17A'),
('0005435626091', 10983, 73, '19E'),
('0005432632684', 28166, 6, '2B'),
('0005435808140', 23100, 21, '7C'),
('0005435078314', 24370, 16, '18A'),
('0005433868313', 32598, 8, '2D'),
('0005433868313', 14483, 41, '21B'),
('0005434299520', 26887, 18, '5A'),
('0005433475692', 23861, 8, '19A'),
('0005434513564', 19100, 26, '21A'),
('0005435811045', 29442, 10, '14A'),
('0005432865991', 2246, 36, '19E'),
('0005433461571', 19923, 25, '20F'),
('0005434435127', 17321, 22, '19B'),
('0005434878100', 10063, 9, '3A'),
('0005434877952', 10063, 34, '10C'),
('0005434758873', 10063, 57, '14E'),
('0005433614479', 25244, 22, '7F'),
('0005432948154', 362, 18, '6F'),
('0005433074529', 362, 44, '12E'),
('0005432948429', 362, 95, '24A'),
('0005432948259', 362, 119, '28E'),
('0005433753937', 26184, 172, '34E'),
('0005434550905', 9818, 228, '38A'),
('0005435613179', 10896, 306, '49A'),
('0005435613414', 10896, 315, '50C'),
('0005435176967', 6379, 79, '16D'),
('0005432665255', 21834, 45, '21A'),
('0005432604213', 31675, 32, '20A'),
('0005434756287', 28645, 26, '7D'),
('0005435808165', 29479, 37, '23A'),
('0005433434510', 26504, 69, '17D'),
('0005434513564', 7943, 58, '23E'),
('0005432817376', 7943, 73, '31A'),
('0005435126231', 14537, 17, '5C'),
('0005434878100', 14537, 88, '22F'),
('0005434877952', 14537, 93, '23G'),
('0005433960560', 25695, 5, '3C'),
('0005433614479', 8606, 58, '21E'),
('0005432901561', 9598, 79, '18D'),
('0005432817376', 28961, 2, '1C'),
('0005433812882', 14465, 24, '9D'),
('0005433715840', 29233, 68, '21F'),
('0005433343007', 1097, 52, '18D'),
('0005435766138', 13487, 14, '4F'),
('0005435766124', 13487, 66, '18H'),
('0005433533299', 13487, 147, '37E'),
('0005433343007', 17129, 10, '3A'),
('0005435126231', 11015, 27, '7E'),
('0005432604213', 21397, 22, '6B'),
('0005434137994', 11918, 53, '13D'),
('0005432655512', 17867, 35, '16A'),
('0005434407661', 20296, 77, '20D'),
('0005434484332', 16667, 1, '1A'),
('0005432948339', 364, 75, '20D'),
('0005433461571', 20148, 100, '22E'),
('0005434023553', 12676, 93, '24G'),
('0005435723042', 6385, 50, '12C'),
('0005434756298', 10734, 19, '6A'),
('0005434426434', 20206, 13, '5E'),
('0005433960749', 24278, 94, '38E'),
('0005435529214', 11198, 60, '16D'),
('0005434426434', 14566, 85, '21E'),
('0005432948429', 11888, 15, '4F'),
('0005432948154', 11888, 34, '8E'),
('0005432948259', 11888, 46, '11D'),
('0005433342666', 1078, 28, '11D'),
('0005433812882', 30639, 12, '3F'),
('0005435462329', 5516, 153, '35F'),
('0005435765997', 13492, 38, '13D'),
('0005435723042', 13492, 98, '24H'),
('0005432632684', 25090, 66, '18C'),
('0005433342666', 17108, 73, '14C'),
('0005435808165', 23077, 2, '1C'),
('0005435529214', 20869, 3, '1D'),
('0005432655512', 26216, 115, '23D'),
('0005433181049', 289, 231, '39E'),
('0005433293224', 12298, 16, '19D'),
('0005433293236', 371, 54, '13A'),
('0005434756298', 28622, 53, '13E'),
('0005434938099', 14535, 171, '35F'),
('0005433960749', 25698, 33, '11C'),
('0005432948339', 11853, 12, '3D'),
('0005433342501', 1071, 35, '14B'),
('0005433342501', 17120, 91, '17D'),
('0005434137994', 28569, 32, '8E'),
('0005434407661', 26915, 34, '7F'),
('0005435613402', 10912, 258, '43F'),
('0005433181049', 10595, 20, '5D'),
('0005435697276', 24739, 6, '4A'),
('0005435697276', 16296, 17, '21A'),
('0005434344165', 29760, 16, '5A'),
('0005433293236', 12317, 17, '18C'),
('0005434344165', 10922, 178, '30G'),
('0005432799396', 14589, 224, '16F'),
('0005432799396', 12105, 9, '3D'),
('0005433460432', 19910, 13, '19D'),
('0005435212368', 30625, 51, '32K'),
('0005433367254', 24836, 41, '19E'),
('0005435259679', 25029, 4, '19D'),
('0005433348888', 15900, 4, '5B'),
('0005433367254', 21707, 34, '17C'),
('0005432058312', 20272, 24, '20F'),
('0005432153817', 26958, 20, '6F'),
('0005434406679', 26958, 25, '8A'),
('0005433397206', 13537, 40, '16F'),
('0005435038626', 5474, 28, '7F'),
('0005432583586', 3180, 6, '3C'),
('0005433784297', 9336, 12, '5G'),
('0005435269635', 26277, 18, '23D'),
('0005433872426', 3194, 2, '19D'),
('0005435068179', 3533, 44, '16D'),
('0005433101183', 8078, 4, '2C'),
('0005432901299', 8076, 14, '18C'),
('0005432798962', 3490, 16, '4A'),
('0005435625872', 3490, 186, '37E'),
('0005434426087', 3490, 208, '42A'),
('0005434325452', 3625, 1, '1A'),
('0005434947869', 5814, 4, '4A'),
('0005433784297', 5204, 45, '10E'),
('0005435269635', 8632, 20, '28D'),
('0005433642081', 2485, 8, '10D'),
('0005432901299', 29001, 22, '16C'),
('0005434157346', 29001, 27, '20F'),
('0005435339997', 12554, 16, '19D'),
('0005433397206', 19231, 47, '18D'),
('0005435332149', 32948, 3, '3B'),
('0005435625872', 14685, 38, '12D'),
('0005435715167', 7130, 20, '16E'),
('0005433250950', 25591, 1, '1A'),
('0005434136695', 7350, 50, '12E'),
('0005435314767', 19070, 1, '3B'),
('0005432153817', 7072, 27, '7F'),
('0005434406679', 7072, 47, '13B'),
('0005433250950', 15025, 21, '13A'),
('0005435472526', 18069, 11, '12A'),
('0005433367281', 24833, 1, '1A'),
('0005434136695', 28737, 80, '19C'),
('0005434503497', 6565, 12, '4F'),
('0005435652300', 1664, 3, '2A'),
('0005435652325', 1664, 6, '4C'),
('0005435652333', 1664, 41, '19C'),
('0005433367281', 21714, 33, '18C'),
('0005433985211', 4188, 20, '8D'),
('0005435931540', 21849, 1, '1D'),
('0005434406723', 26977, 34, '11A'),
('0005434406702', 26977, 36, '11E'),
('0005433449624', 7660, 5, '2A'),
('0005432782937', 5636, 37, '12E'),
('0005434876717', 14650, 16, '5D'),
('0005434876722', 14650, 89, '19C'),
('0005433679798', 2803, 36, '12C'),
('0005434163459', 25219, 11, '23E'),
('0005433568089', 363, 22, '12F'),
('0005432300170', 2370, 29, '12E'),
('0005433035463', 24129, 21, '16G'),
('0005432525860', 7717, 42, '15E'),
('0005432525848', 7717, 59, '18J'),
('0005432525814', 7717, 169, '36K'),
('0005432525880', 7717, 188, '40H'),
('0005432525815', 7717, 213, '45B'),
('0005434244493', 10928, 48, '25F'),
('0005432840977', 10928, 71, '30J'),
('0005435423659', 10928, 86, '34F'),
('0005432459053', 8205, 63, '17A'),
('0005435540645', 1715, 55, '19C'),
('0005435252402', 28939, 21, '15D'),
('0005432335835', 6364, 14, '7A'),
('0005432062143', 6364, 35, '13B'),
('0005432359587', 6364, 44, '15D'),
('0005435176628', 20982, 4, '2A'),
('0005432746923', 376, 3, '3A'),
('0005435326520', 18565, 12, '18E'),
('0005435558044', 31872, 1, '4F'),
('0005435068179', 15478, 48, '18D'),
('0005434426087', 14856, 16, '8C'),
('0005432019818', 7947, 6, '2C'),
('0005433101259', 7947, 86, '21D'),
('0005434876717', 3475, 17, '4H'),
('0005434876722', 3475, 143, '33B'),
('0005434947878', 5830, 7, '5A'),
('0005433959915', 6890, 15, '5E'),
('0005434244493', 5142, 17, '20A'),
('0005432104764', 5141, 1, '1C'),
('0005433613491', 5141, 23, '6F'),
('0005432335835', 8600, 4, '2D'),
('0005432947839', 25291, 21, '12C'),
('0005435555336', 12534, 17, '19F'),
('0005432006713', 29207, 4, '19B'),
('0005434446481', 1076, 2, '2B'),
('0005435461816', 13477, 58, '30G'),
('0005433845757', 5568, 21, '8A'),
('0005435784798', 4273, 21, '10D'),
('0005433341536', 11081, 26, '6E'),
('0005433481038', 9088, 18, '15C'),
('0005433250964', 25619, 24, '16C'),
('0005434136760', 7295, 42, '10C'),
('0005434136778', 7295, 53, '12E'),
('0005435808065', 1904, 2, '1D'),
('0005433449624', 30510, 13, '4E'),
('0005433109855', 26820, 8, '7A'),
('0005433867804', 4766, 18, '6B'),
('0005432798962', 14823, 4, '3A'),
('0005434406723', 7054, 19, '5D'),
('0005434406702', 7054, 44, '11B'),
('0005432058312', 26926, 16, '11E'),
('0005433250964', 15002, 26, '17F'),
('0005435472538', 18086, 16, '19C'),
('0005434136778', 28755, 16, '4E'),
('0005434136760', 28755, 62, '14E'),
('0005434466382', 6571, 11, '20A'),
('0005435696919', 3686, 8, '4B'),
('0005434950461', 3686, 29, '22A'),
('0005434446481', 17216, 4, '4A'),
('0005435383069', 33110, 1, '1A'),
('0005435652346', 1644, 21, '10F'),
('0005435086716', 4079, 5, '20B'),
('0005435784798', 27426, 16, '5D'),
('0005434406788', 26961, 63, '18F'),
('0005433123623', 15701, 1, '1D'),
('0005433123623', 7706, 6, '4C'),
('0005432848090', 4372, 15, '21A'),
('0005435850770', 28836, 7, '7B'),
('0005432782937', 15400, 46, '17A'),
('0005433679841', 2767, 2, '1C'),
('0005433613491', 9276, 92, '24B'),
('0005432947839', 11570, 6, '4C'),
('0005433753372', 2324, 109, '31H'),
('0005434373989', 1494, 51, '19A'),
('0005433921806', 2113, 18, '5C'),
('0005432231404', 2113, 58, '21E'),
('0005433921832', 2113, 63, '22H'),
('0005434723681', 245, 115, '30G'),
('0005434723611', 245, 147, '36G'),
('0005433233211', 9858, 7, '4C'),
('0005433180717', 9858, 83, '38B'),
('0005434343672', 5305, 11, '4D'),
('0005435555336', 5305, 43, '17G'),
('0005433506905', 3246, 56, '17B'),
('0005433804832', 3246, 63, '19C'),
('0005435528929', 1729, 16, '6D'),
('0005435528930', 1729, 59, '19F'),
('0005432840977', 7377, 38, '14A'),
('0005435252426', 28913, 18, '16C'),
('0005433468192', 2083, 15, '20C'),
('0005432359615', 6363, 48, '17E'),
('0005434149556', 21041, 26, '10E'),
('0005434522383', 3837, 12, '6B'),
('0005435904368', 19059, 3, '4D'),
('0005434821686', 5302, 176, '48F'),
('0005434600407', 6093, 15, '7D'),
('0005434600397', 6093, 22, '9F'),
('0005433180717', 27775, 25, '20D'),
('0005435681485', 6723, 21, '9A'),
('0005435038763', 5431, 98, '23B'),
('0005434229034', 12991, 3, '5B'),
('0005432300170', 26526, 4, '2A'),
('0005435652325', 21757, 21, '11D'),
('0005435652300', 21757, 31, '14E'),
('0005435652333', 21757, 42, '20D'),
('0005433804832', 9359, 26, '15D'),
('0005433985211', 25910, 36, '16B'),
('0005433959915', 25910, 59, '23B'),
('0005432706370', 2968, 2, '1D'),
('0005432799023', 3512, 61, '19E'),
('0005434426171', 3512, 63, '19G'),
('0005434426163', 3512, 228, '48E'),
('0005434325476', 3589, 9, '18A'),
('0005433404692', 29310, 4, '9C'),
('0005433959978', 6919, 10, '3F'),
('0005433959983', 6919, 17, '5F'),
('0005434149556', 5033, 22, '12C'),
('0005434229034', 5033, 40, '18D'),
('0005433568089', 11866, 41, '16E'),
('0005434654243', 5387, 15, '10F'),
('0005434654231', 5387, 21, '12F'),
('0005433715171', 7422, 30, '10E'),
('0005433715174', 7422, 80, '23E'),
('0005434351494', 4486, 9, '19A'),
('0005434445213', 1050, 12, '22B'),
('0005433341536', 17031, 30, '16F'),
('0005435765257', 5507, 15, '5C'),
('0005435846194', 25092, 2, '6C'),
('0005434993874', 4285, 20, '10C'),
('0005432566651', 4705, 71, '19F'),
('0005432459053', 4705, 117, '29D'),
('0005433341602', 11079, 84, '18B'),
('0005433506905', 9085, 22, '15E'),
('0005432919560', 20475, 17, '13C'),
('0005435715199', 7107, 1, '1C'),
('0005435540645', 22230, 12, '6D'),
('0005434136862', 7309, 51, '12A'),
('0005434503497', 22906, 2, '1B'),
('0005433266584', 24373, 2, '3C'),
('0005435263488', 27622, 7, '5D'),
('0005433867804', 32675, 6, '3A'),
('0005434406788', 7036, 1, '1A'),
('0005432658561', 5993, 8, '7B'),
('0005435472553', 18044, 17, '19B'),
('0005434136862', 28769, 42, '10E'),
('0005433534467', 6785, 6, '5B'),
('0005434445213', 17243, 5, '3B'),
('0005433985296', 4159, 32, '12D'),
('0005435999003', 6196, 9, '8F'),
('0005435517665', 1563, 28, '8F'),
('0005435502013', 1563, 59, '16D'),
('0005432873194', 17463, 10, '20E'),
('0005433724739', 1357, 25, '11E'),
('0005434343672', 11444, 32, '21C'),
('0005432848113', 4364, 9, '4D'),
('0005434876865', 14624, 29, '8C'),
('0005434876901', 14624, 64, '14E'),
('0005433679879', 2821, 37, '14A'),
('0005433568209', 352, 33, '15A'),
('0005433074288', 11603, 76, '27F'),
('0005433753430', 2342, 11, '4F'),
('0005432655364', 2342, 17, '9A'),
('0005435981651', 2342, 59, '20H'),
('0005432235529', 465, 77, '34B'),
('0005432156300', 12677, 38, '31E'),
('0005433035569', 24117, 11, '3H'),
('0005432207624', 24117, 58, '36A'),
('0005434723758', 251, 109, '31A'),
('0005433233334', 9861, 42, '24D'),
('0005432526038', 7763, 220, '47C'),
('0005434343722', 5352, 76, '21G'),
('0005432132998', 5352, 102, '27B'),
('0005432181392', 3264, 82, '23E'),
('0005432382615', 4515, 49, '15C'),
('0005435540704', 1738, 2, '1C'),
('0005435252447', 28912, 20, '13D'),
('0005432747010', 387, 23, '9C'),
('0005434821794', 5286, 84, '28H'),
('0005434821733', 5286, 111, '34K'),
('0005435149828', 5286, 112, '35C'),
('0005435372347', 9929, 39, '27F'),
('0005435105932', 11543, 20, '9D'),
('0005435808065', 23192, 14, '19D'),
('0005434213861', 10735, 12, '6D'),
('0005434213843', 10735, 28, '12C'),
('0005434426163', 14901, 5, '4D'),
('0005434426171', 14901, 28, '15C'),
('0005435652346', 21758, 24, '12C'),
('0005432667424', 9374, 43, '20E'),
('0005433784412', 9374, 58, '27B'),
('0005433784433', 9374, 87, '34A'),
('0005433959983', 25934, 75, '29B'),
('0005433959978', 25934, 79, '30G'),
('0005433123623', 30010, 64, '19D'),
('0005435718850', 3540, 24, '10A'),
('0005432658561', 18207, 3, '3B'),
('0005432919560', 8122, 97, '26F'),
('0005432002047', 8123, 20, '30D'),
('0005434426174', 3473, 57, '18A'),
('0005434876865', 3473, 94, '25B'),
('0005434876901', 3473, 116, '28B'),
('0005432799055', 3473, 133, '30D'),
('0005435889811', 15610, 6, '22B'),
('0005435229306', 25108, 30, '20F'),
('0005433960036', 6963, 18, '7A'),
('0005432667424', 4957, 21, '5F'),
('0005432104870', 4957, 82, '16F'),
('0005433784412', 4957, 99, '20B'),
('0005433784433', 4957, 160, '30A'),
('0005433534467', 8540, 56, '23C'),
('0005432002047', 28995, 12, '10D'),
('0005432114156', 5384, 24, '15C'),
('0005433715269', 7465, 33, '12C'),
('0005433341602', 17040, 52, '20H'),
('0005432161117', 12798, 2, '5E'),
('0005435765295', 5505, 16, '13A'),
('0005435765303', 5505, 34, '18E'),
('0005435282148', 13874, 21, '13E'),
('0005435332149', 7800, 19, '20B'),
('0005432161117', 30514, 2, '5H'),
('0005433341746', 11115, 77, '17B'),
('0005434928258', 11025, 1, '2D'),
('0005435528930', 22222, 2, '1D'),
('0005435528929', 22222, 11, '5E'),
('0005432862189', 28084, 5, '4A'),
('0005435696919', 16446, 4, '2C'),
('0005434136978', 7316, 78, '19D'),
('0005433266590', 24355, 6, '4C'),
('0005432382615', 30462, 10, '3C'),
('0005434663218', 3437, 3, '2C'),
('0005432799023', 14786, 3, '1C'),
('0005434299240', 7031, 16, '5C'),
('0005433008005', 14196, 25, '11E'),
('0005433284849', 32056, 17, '14F'),
('0005434979399', 2057, 10, '3D'),
('0005434136978', 28736, 3, '1F'),
('0005435696965', 3698, 10, '4C'),
('0005435810998', 4416, 8, '14F'),
('0005432658561', 26317, 3, '2A'),
('0005432667424', 26317, 22, '16F'),
('0005432328124', 3091, 10, '4E'),
('0005435502023', 1552, 20, '7C'),
('0005435706151', 2442, 22, '15D'),
('0005435310924', 20280, 1, '1C'),
('0005432692672', 7640, 53, '12E'),
('0005434343722', 11458, 34, '20D'),
('0005435824287', 1266, 19, '16E'),
('0005434925375', 6260, 17, '5D'),
('0005433568296', 344, 9, '9D'),
('0005433568292', 344, 22, '14B'),
('0005432984665', 26197, 78, '37E'),
('0005434022801', 475, 20, '12A'),
('0005434022845', 475, 53, '22E'),
('0005433233338', 9834, 119, '46B'),
('0005432069461', 7719, 87, '24G'),
('0005432526237', 7719, 130, '31H'),
('0005432526240', 7719, 219, '45K'),
('0005434343746', 5309, 2, '1H'),
('0005435612196', 5309, 115, '30A'),
('0005435097087', 5309, 146, '35D'),
('0005435612218', 5309, 148, '35F'),
('0005435423907', 10901, 2, '1K'),
('0005433633383', 3282, 27, '9B'),
('0005433804913', 3282, 45, '13D'),
('0005432459205', 8184, 70, '21E'),
('0005432459176', 8184, 91, '27D'),
('0005434458522', 7388, 12, '4F'),
('0005432838611', 7388, 54, '18A'),
('0005435176710', 21002, 7, '3D'),
('0005435176701', 21002, 45, '20E'),
('0005434458522', 29127, 13, '5C'),
('0005432890758', 12063, 29, '19D'),
('0005434821909', 5274, 49, '21G'),
('0005435372407', 9936, 33, '22K'),
('0005434213843', 28609, 29, '12A'),
('0005434213861', 28609, 34, '14A'),
('0005434828659', 24595, 5, '4F'),
('0005435437651', 24595, 8, '5F'),
('0005435038884', 5462, 56, '13E'),
('0005434426174', 14862, 26, '15D'),
('0005435981651', 26545, 47, '19D'),
('0005432857908', 31510, 4, '4A'),
('0005433804913', 9356, 42, '19E'),
('0005433960036', 25927, 45, '20A'),
('0005433985296', 25927, 82, '33F'),
('0005434479988', 970, 6, '3C'),
('0005435149828', 10340, 2, '2D'),
('0005435502013', 20962, 29, '8E'),
('0005435517665', 20962, 60, '17F'),
('0005432692672', 30069, 61, '17A'),
('0005432207624', 239, 1, '1A'),
('0005434426215', 3495, 21, '5G'),
('0005435125822', 3495, 120, '28K'),
('0005432799085', 3495, 254, '51E'),
('0005433613742', 5074, 32, '8C'),
('0005434264782', 5076, 45, '23C'),
('0005433689884', 8515, 52, '19D'),
('0005432382615', 31265, 58, '13E'),
('0005433568209', 11850, 3, '1D'),
('0005434654307', 5413, 21, '14A'),
('0005432906502', 19281, 36, '14F'),
('0005435091938', 1081, 2, '3G'),
('0005433341746', 17067, 21, '11B'),
('0005434264782', 13465, 4, '2H'),
('0005433008005', 22607, 24, '7E'),
('0005433284849', 22607, 42, '12D'),
('0005432081424', 5573, 48, '15E'),
('0005433845757', 13877, 8, '6C'),
('0005435282154', 13877, 34, '18E'),
('0005433341810', 11117, 11, '4A'),
('0005432919594', 20459, 7, '7D'),
('0005435125822', 14748, 53, '15E'),
('0005435540704', 22269, 43, '20E'),
('0005434906621', 2287, 7, '3C'),
('0005433724739', 18770, 4, '6B'),
('0005434137081', 7308, 37, '9D'),
('0005434137080', 7308, 75, '17A'),
('0005434137025', 7308, 82, '18E'),
('0005435808099', 1892, 5, '7C'),
('0005434286991', 2436, 15, '5D'),
('0005432799055', 14816, 9, '5C'),
('0005435999003', 19715, 7, '5A'),
('0005433656632', 30603, 39, '20K'),
('0005433367450', 24861, 4, '2D'),
('0005434137081', 28743, 19, '5E'),
('0005434137080', 28743, 63, '15A'),
('0005434137025', 28743, 84, '20C'),
('0005433475654', 4039, 11, '19D'),
('0005435652503', 1695, 11, '6E'),
('0005433367450', 21673, 41, '20C'),
('0005433168316', 21320, 6, '6A'),
('0005432655364', 26285, 23, '19F'),
('0005435502043', 1558, 53, '16D'),
('0005435153663', 3891, 3, '6D'),
('0005432692672', 1177, 43, '17D'),
('0005432873203', 17478, 9, '16B'),
('0005434407012', 26976, 37, '11C'),
('0005432720589', 7647, 53, '13F'),
('0005434343746', 11452, 26, '7D'),
('0005434925401', 6281, 40, '10C'),
('0005433496590', 6281, 51, '12E'),
('0005435242536', 12206, 6, '4F'),
('0005435659995', 9237, 5, '3D'),
('0005433613742', 9284, 23, '7F'),
('0005433633383', 9284, 81, '21C'),
('0005433434343', 26203, 29, '17F'),
('0005432423883', 588, 17, '9C'),
('0005433922150', 2152, 89, '29B'),
('0005433922168', 2152, 108, '34E'),
('0005433035665', 24087, 72, '35F'),
('0005434724010', 278, 164, '38H'),
('0005434066705', 7727, 89, '22J'),
('0005432526426', 7727, 113, '27E'),
('0005432526413', 7727, 143, '32J'),
('0005435612322', 5345, 224, '51G'),
('0005432181432', 3299, 70, '23A'),
('0005432747092', 399, 2, '1D'),
('0005434828659', 5260, 163, '43J'),
('0005434755923', 9526, 6, '4D'),
('0005434755937', 9526, 25, '13F'),
('0005434755925', 9526, 32, '16C'),
('0005435125822', 11510, 30, '13C'),
('0005435038948', 5425, 23, '7C'),
('0005432125363', 5425, 44, '12C'),
('0005434426215', 14890, 20, '12A'),
('0005433434343', 26736, 25, '13D'),
('0005435502023', 20932, 6, '2F'),
('0005434979399', 23667, 40, '22C'),
('0005432817089', 210, 41, '18D'),
('0005432919594', 7942, 13, '4C'),
('0005433101497', 7942, 81, '20D'),
('0005432901396', 7938, 6, '13A'),
('0005435797307', 2835, 9, '14A'),
('0005433613790', 5197, 71, '15B'),
('0005434173471', 5202, 4, '3C'),
('0005434173469', 5202, 48, '22D'),
('0005432328124', 31274, 59, '13D'),
('0005432817089', 9576, 6, '3C'),
('0005434157346', 9576, 18, '9C'),
('0005432901396', 28973, 6, '5A'),
('0005433568296', 11838, 2, '2F'),
('0005433568292', 11838, 48, '20F'),
('0005435555344', 12548, 8, '11A'),
('0005433689884', 7451, 66, '22E'),
('0005433341810', 17034, 9, '4F'),
('0005435765423', 5496, 49, '20D'),
('0005435765467', 5496, 82, '31H'),
('0005433845989', 5583, 51, '15C'),
('0005434173469', 13851, 8, '5F'),
('0005435282182', 13851, 11, '8F'),
('0005434173471', 13851, 16, '11C'),
('0005432459176', 4737, 37, '13E'),
('0005432459205', 4737, 93, '23E'),
('0005435097087', 11083, 12, '3F'),
('0005433341890', 11083, 103, '22F'),
('0005435715261', 7098, 8, '8A'),
('0005432400077', 7098, 16, '12F'),
('0005435696965', 16457, 21, '20B'),
('0005434137169', 7323, 47, '12C'),
('0005434287019', 2398, 4, '2B'),
('0005434287026', 2398, 5, '2C'),
('0005432799085', 14802, 28, '22D'),
('0005434407012', 7057, 34, '11A'),
('0005435310924', 26936, 42, '20B'),
('0005432603868', 6463, 47, '22D'),
('0005434906621', 25836, 51, '17A'),
('0005433008069', 14183, 19, '9D'),
('0005434925375', 20551, 12, '9C'),
('0005435487569', 15804, 16, '19C'),
('0005432142215', 6005, 14, '9F'),
('0005435212798', 30580, 47, '23F'),
('0005434137169', 28733, 2, '2C'),
('0005435697043', 3673, 10, '3C'),
('0005435390166', 29540, 4, '6A'),
('0005432400077', 27175, 3, '2B'),
('0005432328210', 3080, 30, '10D'),
('0005435487569', 19565, 2, '3C'),
('0005435508234', 1566, 11, '4C'),
('0005435517716', 1566, 50, '16D'),
('0005432628678', 7216, 14, '21D'),
('0005435706205', 2462, 19, '12A'),
('0005434964024', 1313, 37, '31E'),
('0005435310933', 20293, 7, '8C'),
('0005432153863', 26985, 43, '13C'),
('0005434407057', 26985, 65, '19A'),
('0005432692718', 7697, 48, '12E'),
('0005433449726', 7697, 49, '12F'),
('0005433524918', 1361, 8, '3F'),
('0005433415478', 17997, 17, '16A'),
('0005435242536', 15351, 31, '14E'),
('0005432848149', 4374, 1, '1C'),
('0005435242564', 12155, 32, '17A'),
('0005434876717', 10082, 24, '18D'),
('0005432966656', 29151, 53, '20E'),
('0005433613790', 9328, 69, '18C'),
('0005434163459', 9328, 79, '20D'),
('0005433074382', 11592, 24, '9C'),
('0005432423947', 595, 27, '14F'),
('0005433233334', 266, 155, '34F'),
('0005434550650', 266, 164, '35J'),
('0005434724113', 266, 176, '38B'),
('0005432535780', 7726, 182, '38H'),
('0005432526513', 7726, 208, '42E'),
('0005435555344', 5337, 31, '14E'),
('0005434458561', 7382, 48, '14A'),
('0005432359840', 6372, 29, '9D'),
('0005434458561', 29075, 23, '20D'),
('0005432603868', 21429, 21, '7B'),
('0005434522383', 19044, 3, '7C'),
('0005434822201', 5297, 75, '25C'),
('0005434822219', 5297, 178, '42F'),
('0005432111247', 6085, 19, '10C'),
('0005434600407', 18599, 1, '1D'),
('0005435681660', 6711, 44, '15A'),
('0005433397522', 13546, 18, '7D'),
('0005433397206', 19416, 7, '9E'),
('0005435808099', 23178, 25, '20C'),
('0005434213989', 10739, 7, '4C'),
('0005434755923', 28703, 13, '7D'),
('0005434755925', 28703, 25, '12A'),
('0005434755937', 28703, 27, '12F'),
('0005435039052', 5436, 7, '3A'),
('0005435652503', 21774, 34, '17A'),
('0005434983225', 9511, 3, '22B'),
('0005433289774', 21913, 1, '1A'),
('0005435502043', 20916, 3, '3A'),
('0005432692718', 29944, 56, '17A'),
('0005432901299', 184, 5, '12D'),
('0005433101559', 8018, 90, '21F'),
('0005435125901', 3511, 37, '15F'),
('0005432799149', 3511, 82, '22K'),
('0005434876717', 14576, 60, '41G'),
('0005435797312', 2834, 10, '16C'),
('0005433613891', 5177, 164, '30E'),
('0005432034641', 8455, 31, '13A'),
('0005432423883', 13320, 41, '15E'),
('0005434654243', 12504, 12, '7C'),
('0005433656632', 7464, 1, '1C'),
('0005434095115', 8688, 11, '11A'),
('0005433397206', 1454, 22, '14D'),
('0005433397522', 19283, 18, '7A'),
('0005432906507', 19283, 41, '16D'),
('0005433341890', 17047, 3, '1H'),
('0005434066705', 30669, 65, '13C'),
('0005433687685', 9037, 12, '7A'),
('0005432535780', 13482, 36, '17H'),
('0005435846194', 4125, 22, '15D'),
('0005433008069', 22512, 34, '10D'),
('0005435784966', 4287, 19, '7C'),
('0005432566959', 4720, 21, '5F'),
('0005435125901', 14705, 34, '10F'),
('0005433250950', 2306, 3, '1D'),
('0005433250964', 2306, 54, '16A'),
('0005433251121', 25581, 20, '13C'),
('0005433724739', 21601, 4, '6B'),
('0005434137241', 7346, 26, '6E'),
('0005433449726', 30466, 1, '1C'),
('0005434287030', 2382, 6, '2B'),
('0005434520164', 6098, 19, '7B'),
('0005433868006', 4759, 1, '1A'),
('0005434461622', 3403, 8, '6A'),
('0005432153863', 7029, 12, '4E'),
('0005434407057', 7029, 31, '8B'),
('0005434299312', 7029, 47, '12C'),
('0005433251121', 14989, 17, '11F'),
('0005433008137', 14185, 26, '13A'),
('0005434925401', 20510, 3, '1F'),
('0005433284944', 32093, 21, '17D'),
('0005435725551', 30602, 35, '16C'),
('0005435212820', 30602, 39, '17E'),
('0005432525860', 30602, 144, '48G'),
('0005433367519', 24835, 33, '18A'),
('0005434136760', 11967, 5, '3A'),
('0005434137241', 28721, 38, '9D'),
('0005435697046', 3704, 9, '4A'),
('0005435697064', 3704, 10, '4C'),
('0005432609689', 3982, 7, '3B'),
('0005433348888', 754, 2, '2B'),
('0005433367519', 21704, 24, '13D'),
('0005435508242', 1575, 45, '13F'),
('0005435508237', 1575, 60, '17F'),
('0005432692718', 1183, 34, '13F'),
('0005435086716', 24437, 5, '18C'),
('0005435784966', 27416, 43, '22D'),
('0005434586353', 1396, 36, '13A'),
('0005433724739', 18545, 29, '16C'),
('0005435824369', 1249, 31, '17B'),
('0005435242564', 15389, 26, '11D'),
('0005435850770', 4361, 19, '21A'),
('0005434925480', 6320, 43, '11F'),
('0005434876722', 10099, 16, '9B'),
('0005434877320', 14640, 55, '13C'),
('0005433613891', 9308, 6, '2F'),
('0005435981856', 2362, 80, '20H'),
('0005433753662', 2362, 97, '24H'),
('0005433434384', 26207, 23, '12E'),
('0005433753372', 26207, 42, '18F'),
('0005433434403', 26207, 101, '35A'),
('0005433151074', 20135, 41, '16A'),
('0005433922313', 2112, 21, '9B'),
('0005433922284', 2112, 30, '12A'),
('0005434724194', 258, 270, '50F'),
('0005433289774', 9846, 79, '28B'),
('0005432526687', 7732, 40, '13K'),
('0005432526654', 7732, 87, '22D'),
('0005435612495', 5316, 146, '31G'),
('0005432382782', 4510, 14, '6F'),
('0005434458586', 7398, 52, '16C'),
('0005432840977', 28948, 32, '12E'),
('0005435176628', 6378, 23, '8B'),
('0005434458586', 29087, 9, '5D'),
('0005433524918', 18987, 3, '3B'),
('0005434822270', 5247, 29, '14A'),
('0005434558193', 5247, 130, '34E'),
('0005432823429', 9906, 91, '35D'),
('0005434756019', 9522, 5, '2F'),
('0005434213989', 28594, 42, '19A'),
('0005435326520', 6055, 27, '13A'),
('0005434550650', 10560, 72, '18E'),
('0005435125901', 11508, 4, '3A'),
('0005433397570', 13523, 17, '7D'),
('0005433397527', 13523, 43, '15E'),
('0005434229147', 13003, 1, '1A'),
('0005434229150', 13003, 35, '12C'),
('0005435038626', 13003, 53, '18E'),
('0005434229139', 13003, 57, '21D'),
('0005435554139', 20223, 7, '6F'),
('0005433434384', 26732, 18, '9A'),
('0005433434403', 26732, 30, '13A'),
('0005433687685', 19522, 19, '6A'),
('0005432583783', 3183, 24, '19D'),
('0005433784433', 26238, 10, '13H'),
('0005433784297', 26238, 31, '24G'),
('0005433872426', 32536, 2, '20B'),
('0005435517716', 20913, 2, '1C'),
('0005435508234', 20913, 24, '7A'),
('0005433927416', 29283, 4, '5A'),
('0005432880656', 30013, 20, '6C'),
('0005433101592', 7968, 13, '6D'),
('0005432391968', 7968, 34, '12B'),
('0005435625998', 3491, 10, '3C'),
('0005434877320', 3491, 20, '5G'),
('0005435625984', 3491, 87, '24E'),
('0005434876722', 14553, 76, '41F'),
('0005435889811', 3643, 9, '18D'),
('0005434947878', 16401, 2, '1B'),
('0005433613915', 5016, 130, '25D'),
('0005434229139', 5014, 25, '9D'),
('0005434229150', 5014, 48, '17E'),
('0005434229147', 5014, 77, '27F'),
('0005433784297', 8422, 2, '3F'),
('0005433784433', 8422, 27, '27C'),
('0005433815338', 8420, 35, '10F'),
('0005432034650', 8420, 74, '22B'),
('0005432034661', 8420, 115, '30C'),
('0005432328210', 31248, 6, '2D'),
('0005432423947', 13353, 1, '1D'),
('0005432901299', 9626, 51, '17C'),
('0005432948071', 25272, 5, '4C'),
('0005434095120', 8709, 4, '2F'),
('0005433397527', 19278, 30, '10A'),
('0005433397570', 19278, 49, '17A'),
('0005433989715', 30691, 15, '4D'),
('0005435765572', 5545, 80, '29E'),
('0005432295854', 1852, 12, '12E'),
('0005433008137', 22628, 12, '4D'),
('0005433284944', 22628, 53, '14D'),
('0005434081654', 4717, 6, '2B'),
('0005432567008', 4717, 60, '17D'),
('0005432459205', 30530, 51, '31H'),
('0005432295854', 22765, 4, '22C'),
('0005433342092', 11096, 97, '20D'),
('0005432919669', 20440, 24, '12D'),
('0005432919664', 20440, 36, '20D'),
('0005435625998', 14691, 17, '5E'),
('0005435625984', 14691, 41, '13A'),
('0005434906757', 2318, 82, '20F'),
('0005432862189', 2521, 17, '19A'),
('0005434097461', 13112, 3, '6A'),
('0005435798916', 1608, 8, '18D'),
('0005435697043', 16495, 11, '6A'),
('0005434137344', 7342, 57, '13C'),
('0005432382782', 30453, 59, '19E'),
('0005433109926', 26862, 4, '5A'),
('0005434663271', 3408, 19, '22D'),
('0005433868006', 32680, 28, '18C'),
('0005432799149', 14834, 12, '6C'),
('0005434299332', 7070, 10, '4D'),
('0005434299324', 7070, 15, '5F'),
('0005434299240', 26895, 19, '10D'),
('0005435310933', 26895, 40, '18F'),
('0005433250950', 25876, 1, '1A'),
('0005433250964', 25876, 3, '1D'),
('0005433008155', 14208, 28, '13D'),
('0005433008157', 14208, 36, '16D'),
('0005434979509', 2065, 7, '2C'),
('0005434979513', 2065, 31, '22B'),
('0005434137344', 28751, 63, '14E'),
('0005433367281', 1646, 5, '2F'),
('0005434509075', 1615, 1, '2C'),
('0005435517751', 1554, 70, '18E'),
('0005435225512', 28117, 1, '2B'),
('0005434406723', 20282, 4, '1F'),
('0005434407206', 26987, 27, '8A'),
('0005434407174', 26987, 28, '8C'),
('0005432153872', 26987, 34, '9F'),
('0005433123743', 15689, 8, '6F'),
('0005433123745', 15689, 14, '10F'),
('0005433123745', 7536, 2, '1C'),
('0005433123743', 7536, 5, '2C'),
('0005432692792', 7534, 34, '9E'),
('0005434586385', 1384, 44, '17E'),
('0005434461622', 12571, 7, '7B'),
('0005432783286', 5612, 68, '19E'),
('0005434443566', 6241, 9, '3A'),
('0005434443571', 6241, 22, '6C'),
('0005434925521', 6241, 33, '8F'),
('0005433680128', 2808, 12, '6C'),
('0005433613915', 9311, 39, '10E'),
('0005435947117', 26595, 2, '2G'),
('0005432948071', 11586, 9, '4F'),
('0005432984786', 26192, 39, '16F'),
('0005433151104', 20111, 46, '16B'),
('0005433035463', 2116, 14, '9B'),
('0005433922411', 2116, 117, '33B'),
('0005433921832', 24091, 77, '27G'),
('0005434724402', 279, 207, '41K'),
('0005434723758', 9870, 20, '5D'),
('0005433233643', 9870, 45, '16G'),
('0005433233625', 9870, 171, '39H'),
('0005432526767', 7775, 71, '20A'),
('0005435212368', 7775, 208, '40H'),
('0005432840977', 5359, 130, '29C'),
('0005435423907', 5359, 197, '40C'),
('0005435612654', 5359, 240, '46J'),
('0005435424177', 10930, 4, '2G'),
('0005432459205', 3359, 4, '2A'),
('0005432181518', 3359, 128, '30F'),
('0005435884807', 8221, 102, '24D'),
('0005432727825', 4602, 71, '19F'),
('0005435252402', 7352, 27, '7C'),
('0005432838754', 7352, 34, '9A'),
('0005432823429', 7352, 49, '14E'),
('0005434275974', 15757, 5, '20B'),
('0005432359942', 6386, 74, '18D'),
('0005434149625', 21006, 75, '22C'),
('0005435372407', 5265, 23, '12D'),
('0005434822388', 5265, 151, '39B'),
('0005435372654', 9914, 47, '19D'),
('0005435179389', 9914, 177, '48G'),
('0005434639083', 1955, 29, '19D'),
('0005434558193', 10678, 75, '20C'),
('0005435558044', 11531, 52, '18C'),
('0005435558062', 31907, 29, '18D'),
('0005434214112', 10698, 11, '4F'),
('0005434756019', 28697, 5, '3C'),
('0005435006806', 5464, 20, '5B'),
('0005435039154', 5464, 68, '14E'),
('0005434229170', 12950, 5, '2F'),
('0005434229157', 12950, 11, '4B'),
('0005434229155', 12950, 26, '7F'),
('0005434426087', 20235, 31, '15E'),
('0005435981856', 26538, 29, '10E'),
('0005432667434', 9385, 24, '13H'),
('0005433784606', 9385, 107, '38E'),
('0005434170927', 26242, 3, '2A'),
('0005433165786', 16574, 11, '5C'),
('0005435508242', 20942, 18, '6E'),
('0005435508237', 20942, 53, '16A'),
('0005432692792', 29939, 7, '2D'),
('0005435718888', 3573, 71, '20A'),
('0005433101647', 8055, 36, '11C'),
('0005433101661', 8055, 58, '17C'),
('0005432919669', 8055, 76, '21B'),
('0005432919664', 8055, 104, '27A'),
('0005435626013', 3499, 4, '1G'),
('0005432611672', 3499, 212, '42G'),
('0005432799023', 14586, 33, '18K'),
('0005434426087', 14586, 76, '33J'),
('0005434325452', 15643, 12, '22C'),
('0005433784606', 5004, 64, '14A'),
('0005432667434', 5004, 135, '26B'),
('0005434229157', 5006, 17, '8B'),
('0005434264888', 5006, 46, '18E'),
('0005434229155', 5006, 66, '25B'),
('0005434149625', 5006, 68, '25D'),
('0005434229170', 5006, 80, '28B'),
('0005435006806', 8385, 70, '19D'),
('0005432382782', 31227, 77, '17F'),
('0005432611672', 15036, 2, '2A'),
('0005433715499', 7458, 32, '10E'),
('0005435545650', 1083, 35, '23G'),
('0005435091938', 17038, 47, '18D'),
('0005433342092', 17038, 54, '20G'),
('0005433812877', 12809, 42, '14B'),
('0005434081654', 30675, 14, '4D'),
('0005435725551', 5542, 12, '4A'),
('0005434264888', 13450, 84, '33A'),
('0005433008157', 22618, 39, '11A'),
('0005433008155', 22618, 40, '11C'),
('0005433815338', 5548, 11, '5A'),
('0005435282269', 13867, 31, '16A'),
('0005434620410', 7798, 5, '2B'),
('0005434620396', 7798, 28, '21B'),
('0005435785035', 4290, 20, '7D'),
('0005432567055', 4710, 51, '16G'),
('0005435545650', 17084, 41, '21C'),
('0005432919677', 20432, 15, '8F'),
('0005432919684', 20432, 29, '14D'),
('0005435179389', 18390, 5, '6A'),
('0005435554139', 14772, 56, '16C'),
('0005435626013', 14772, 72, '19E'),
('0005435443224', 27105, 45, '20A'),
('0005435540645', 11386, 14, '8C'),
('0005434906834', 2277, 67, '19F'),
('0005435697064', 16461, 21, '18C'),
('0005435697046', 16461, 26, '21C'),
('0005434137368', 7326, 20, '5D'),
('0005434136760', 28584, 19, '17A'),
('0005433266584', 2209, 1, '1A'),
('0005432799023', 12107, 15, '21D'),
('0005434299338', 7064, 14, '4C'),
('0005434407206', 7064, 44, '9F'),
('0005432153872', 7064, 87, '19B'),
('0005434407174', 7064, 101, '22B'),
('0005432603972', 6456, 46, '23A'),
('0005434906757', 25873, 11, '4A'),
('0005435718850', 15518, 23, '10A'),
('0005434925480', 20527, 27, '19F'),
('0005435839208', 6012, 12, '8C'),
('0005432525880', 30598, 29, '13A'),
('0005432525815', 30598, 67, '19C'),
('0005432525848', 30598, 168, '37D'),
('0005435213018', 30598, 199, '42A'),
('0005433367575', 24858, 1, '1A'),
('0005434137368', 28746, 36, '9C'),
('0005435259679', 6823, 12, '22D'),
('0005433534467', 25034, 18, '22C'),
('0005435383069', 7870, 5, '4D'),
('0005435652697', 1687, 19, '6A'),
('0005433367575', 21705, 24, '9E'),
('0005432667434', 26316, 20, '15E'),
('0005432328328', 3115, 64, '20C'),
('0005432692792', 1199, 7, '5A'),
('0005432675015', 1199, 39, '17A'),
('0005435784798', 13793, 12, '7D'),
('0005435785035', 27450, 34, '20D'),
('0005434406679', 20261, 22, '10F'),
('0005435219186', 31759, 7, '6A'),
('0005432692833', 7612, 27, '8A'),
('0005434343672', 29748, 4, '1D'),
('0005435824409', 1306, 31, '13E'),
('0005432783346', 5655, 47, '13C'),
('0005435242641', 12159, 22, '8C'),
('0005435242646', 12159, 50, '18D'),
('0005432783286', 15410, 47, '14D'),
('0005435660040', 9209, 13, '21A'),
('0005434251892', 24624, 15, '22A'),
('0005432222739', 2769, 28, '9E'),
('0005433680150', 2769, 37, '11D'),
('0005433680196', 2769, 47, '14E'),
('0005433679841', 29182, 39, '11A'),
('0005433568592', 315, 9, '5A'),
('0005433568558', 315, 26, '9C'),
('0005432192295', 11597, 13, '7C'),
('0005433753777', 2350, 93, '24B'),
('0005435981935', 2350, 97, '25D'),
('0005432984826', 26188, 117, '33B'),
('0005433151129', 20110, 75, '22B'),
('0005432424088', 599, 22, '14B'),
('0005432424077', 599, 41, '26C'),
('0005432156332', 12665, 69, '27B'),
('0005433035859', 24132, 48, '15F'),
('0005432199191', 9875, 228, '48A'),
('0005434066992', 7744, 23, '11F'),
('0005432526956', 7744, 42, '13K'),
('0005432526908', 7744, 58, '16K'),
('0005432526921', 7744, 230, '41F'),
('0005435612726', 5331, 9, '2D'),
('0005435612733', 5331, 72, '18K'),
('0005435097133', 5331, 144, '28K'),
('0005435097131', 5331, 230, '40E'),
('0005435612737', 5331, 277, '46A'),
('0005435555336', 10881, 174, '40K'),
('0005435540645', 21985, 7, '3F'),
('0005435990563', 8831, 2, '7A'),
('0005435176859', 20986, 92, '23B'),
('0005432603972', 21461, 36, '22A'),
('0005433473187', 6687, 17, '19D'),
('0005434522414', 3860, 2, '2B'),
('0005435904384', 19047, 13, '20B'),
('0005432890758', 423, 13, '4F'),
('0005435627113', 423, 67, '20C'),
('0005432394069', 5249, 228, '47H'),
('0005435372697', 9893, 1, '1C'),
('0005435735100', 9893, 18, '11F'),
('0005434821794', 9893, 139, '34H'),
('0005435372704', 9893, 143, '35D'),
('0005434756100', 9531, 30, '11D'),
('0005434214112', 28610, 41, '16C'),
('0005434600397', 18614, 42, '20C'),
('0005435105932', 31860, 3, '2F'),
('0005433397643', 13542, 42, '16D'),
('0005435068179', 13131, 10, '4D'),
('0005435925181', 13131, 31, '14F'),
('0005435808065', 29501, 2, '1C'),
('0005435038763', 12980, 10, '4A'),
('0005434426171', 20238, 39, '18A'),
('0005433689884', 29263, 3, '3A'),
('0005432583823', 3177, 39, '23A'),
('0005433367281', 21726, 59, '16A'),
('0005433784636', 9378, 32, '14A'),
('0005433784628', 9378, 108, '34B'),
('0005433784627', 9378, 124, '39D'),
('0005434480132', 950, 24, '20B'),
('0005435528929', 11212, 3, '2D'),
('0005435528930', 11212, 14, '6D'),
('0005435517751', 20951, 21, '6D'),
('0005432706556', 2961, 42, '17A'),
('0005433123743', 29950, 24, '6D'),
('0005432692833', 29950, 63, '14E'),
('0005433123745', 29950, 89, '19F'),
('0005434979513', 23699, 15, '6B'),
('0005434979509', 23699, 29, '20D'),
('0005435718897', 3557, 14, '5A'),
('0005435068179', 15280, 7, '4C'),
('0005435925181', 15280, 9, '4F'),
('0005433101183', 214, 28, '15F'),
('0005433101259', 214, 44, '22C'),
('0005432261530', 209, 46, '18B'),
('0005432020030', 7960, 9, '3A'),
('0005432919684', 7960, 23, '8B'),
('0005432919677', 7960, 54, '16D'),
('0005432751501', 7960, 79, '23A'),
('0005432613828', 3485, 120, '26J'),
('0005434426382', 3485, 248, '49D'),
('0005434426171', 14585, 114, '34J'),
('0005435625872', 14585, 131, '38C'),
('0005434325476', 15589, 13, '7D'),
('0005433420328', 15169, 9, '5D'),
('0005433534467', 5129, 31, '25B'),
('0005433614132', 5130, 15, '5A'),
('0005433784636', 5130, 22, '6D'),
('0005433784627', 5130, 113, '22D'),
('0005433784628', 5130, 129, '25A'),
('0005434173488', 5132, 45, '16F'),
('0005434244493', 8372, 36, '22E'),
('0005434639083', 23383, 17, '6B'),
('0005433642081', 27584, 5, '3D'),
('0005432613828', 15133, 5, '3A'),
('0005435555336', 5371, 21, '7E'),
('0005435339997', 5371, 43, '16C'),
('0005433715171', 29203, 8, '5B'),
('0005433715269', 29203, 16, '9A'),
('0005433397643', 19239, 17, '8A'),
('0005434443566', 20580, 2, '3B'),
('0005434443571', 20580, 14, '20B'),
('0005435091995', 1066, 49, '23F'),
('0005432391968', 1344, 11, '6C'),
('0005435462118', 13472, 4, '2H'),
('0005435765303', 13472, 88, '27G'),
('0005435462129', 13472, 124, '35E'),
('0005434173488', 13854, 16, '6F'),
('0005435785072', 4282, 26, '9F'),
('0005432459053', 30544, 44, '14B'),
('0005432566651', 30544, 110, '28E'),
('0005433342364', 11091, 37, '8F'),
('0005435625872', 11002, 38, '17A'),
('0005435715167', 27053, 5, '4E'),
('0005435443241', 27053, 10, '7E'),
('0005433251228', 25582, 30, '11F'),
('0005434137450', 7339, 10, '3C'),
('0005434520186', 6101, 29, '22C'),
('0005435263488', 7165, 70, '19C'),
('0005435263559', 27625, 29, '9F'),
('0005434663218', 12489, 6, '6A'),
('0005434406723', 26921, 52, '15A'),
('0005432604013', 6452, 26, '7C'),
('0005433251228', 15020, 12, '5F'),
('0005434906834', 25870, 19, '6A'),
('0005434925521', 20525, 25, '16D'),
('0005435472538', 6018, 39, '16B'),
('0005435213042', 30629, 38, '16F'),
('0005432526038', 30629, 59, '20A'),
('0005432526240', 30629, 211, '45D'),
('0005435652346', 24827, 12, '4A'),
('0005433367639', 24827, 30, '9E'),
('0005433367615', 24827, 63, '18F'),
('0005434136862', 11946, 34, '9A'),
('0005434137450', 28765, 28, '7F'),
('0005433367254', 1672, 75, '19E'),
('0005435652346', 21663, 25, '7D'),
('0005433367615', 21663, 33, '9F'),
('0005433367639', 21663, 61, '17A'),
('0005435627113', 12250, 1, '3A'),
('0005432655364', 17824, 20, '12F'),
('0005432658561', 17824, 28, '15F'),
('0005435502161', 1579, 49, '14A'),
('0005435528930', 20900, 5, '3A'),
('0005435528929', 20900, 18, '7E'),
('0005432692833', 1170, 57, '21B'),
('0005435785072', 27448, 23, '6C'),
('0005434406702', 20277, 12, '5A'),
('0005433449822', 7610, 37, '9F'),
('0005435242646', 15391, 13, '5A'),
('0005435242641', 15391, 32, '10C'),
('0005432848216', 4346, 2, '1C'),
('0005432848090', 28873, 1, '1A'),
('0005434925575', 6273, 25, '7A'),
('0005432783346', 15412, 4, '2A'),
('0005435913909', 10078, 35, '10F'),
('0005433679798', 29169, 1, '1D'),
('0005433614132', 9324, 72, '16F'),
('0005433613491', 25251, 65, '18F'),
('0005433568647', 307, 10, '3F'),
('0005432947839', 307, 31, '9D'),
('0005433074288', 307, 126, '30E'),
('0005433134106', 11583, 7, '4C'),
('0005433753833', 2376, 5, '2A'),
('0005434374342', 1526, 9, '3D'),
('0005434374358', 1526, 46, '12A'),
('0005434373989', 20116, 19, '6D'),
('0005433151177', 20116, 52, '15C'),
('0005433151168', 20116, 57, '16A'),
('0005434023244', 435, 20, '5H'),
('0005434023245', 435, 97, '29B'),
('0005433035569', 2125, 4, '1F'),
('0005433922587', 2125, 74, '20B'),
('0005433921806', 24131, 54, '15G'),
('0005434550862', 272, 16, '4C'),
('0005434724622', 272, 40, '13F'),
('0005434724640', 272, 64, '17D'),
('0005434724634', 272, 95, '21C'),
('0005434723611', 9825, 147, '29E'),
('0005432535799', 7766, 50, '15A'),
('0005432527068', 7766, 119, '24F'),
('0005434244493', 5319, 140, '30A'),
('0005432133097', 5319, 229, '41F'),
('0005435612218', 10885, 135, '28G'),
('0005435424329', 10885, 192, '36B'),
('0005434343672', 10885, 247, '44A'),
('0005432459053', 3398, 96, '22C'),
('0005432459527', 8334, 16, '5D'),
('0005434458666', 7405, 11, '4A'),
('0005434275986', 15719, 12, '16B'),
('0005434149556', 6375, 99, '22D'),
('0005435176875', 21029, 45, '11F'),
('0005434458666', 29134, 12, '5B'),
('0005432604013', 21412, 15, '5C'),
('0005432751501', 427, 28, '8F'),
('0005432746923', 12087, 32, '8F'),
('0005434822636', 5271, 36, '14D'),
('0005434822708', 5271, 64, '20E'),
('0005432121233', 5271, 214, '47K'),
('0005434213843', 9554, 14, '5A'),
('0005435681845', 6735, 48, '13A'),
('0005435681816', 6735, 57, '15A'),
('0005435219186', 24564, 24, '8C'),
('0005433397716', 13556, 54, '18F'),
('0005434756100', 28680, 30, '10C'),
('0005434426382', 14864, 17, '9A'),
('0005435981935', 26549, 21, '7A'),
('0005432583586', 31496, 17, '6A'),
('0005434943282', 871, 9, '6A'),
('0005435652697', 21743, 70, '17E'),
('0005434983250', 9482, 6, '7A'),
('0005434479988', 16579, 14, '6B'),
('0005432817247', 229, 29, '12F'),
('0005432817259', 229, 57, '21B'),
('0005434938009', 3508, 265, '50F'),
('0005435913909', 14548, 19, '13A'),
('0005434995289', 6700, 2, '3F'),
('0005434467742', 4013, 3, '4D'),
('0005433404692', 2871, 1, '3A'),
('0005433960472', 6947, 34, '14F'),
('0005433960448', 6947, 36, '15C'),
('0005433614165', 5190, 144, '27E'),
('0005433613491', 8356, 28, '16C'),
('0005434149556', 8357, 76, '16B'),
('0005432328328', 31255, 83, '18E'),
('0005432424088', 13379, 13, '8C'),
('0005432424077', 13379, 40, '20C'),
('0005432817259', 9581, 14, '5E'),
('0005432817247', 9581, 38, '12E'),
('0005433568592', 11889, 35, '11B'),
('0005433568558', 11889, 60, '16F'),
('0005433812877', 30820, 18, '16A'),
('0005435340153', 12540, 12, '5D'),
('0005435340156', 12540, 24, '9F'),
('0005433715590', 7420, 20, '7E'),
('0005433715174', 29248, 29, '13E'),
('0005434095170', 8650, 10, '6D'),
('0005433397716', 19264, 27, '9D'),
('0005433341746', 1057, 81, '27D'),
('0005433342364', 17059, 13, '4G'),
('0005434066992', 30657, 105, '20F'),
('0005435735100', 5515, 114, '31D'),
('0005435461816', 5515, 116, '32D'),
('0005432535799', 13485, 12, '3G'),
('0005435765295', 13485, 62, '20F'),
('0005433284849', 1847, 50, '15A'),
('0005435282154', 5591, 36, '9A'),
('0005435282314', 13853, 77, '20D'),
('0005435784798', 27316, 3, '2F'),
('0005434993874', 27316, 29, '14A'),
('0005435097131', 11104, 30, '6F'),
('0005435097133', 11104, 118, '22F'),
('0005433341746', 17081, 71, '17E'),
('0005433481110', 9069, 15, '10A'),
('0005433481109', 9069, 21, '13F'),
('0005433481107', 9069, 33, '20C'),
('0005433506905', 20439, 44, '19F'),
('0005432394069', 10211, 5, '3A'),
('0005434928258', 14731, 59, '19A'),
('0005434084898', 2715, 1, '1A'),
('0005433134106', 29820, 8, '6B'),
('0005435808065', 23079, 27, '21D'),
('0005434503497', 16701, 10, '5D'),
('0005433449822', 30507, 30, '9C'),
('0005434287138', 2408, 11, '5C'),
('0005434287019', 26855, 23, '19D'),
('0005433868157', 4802, 35, '21B'),
('0005433867804', 32572, 21, '19A'),
('0005434461632', 3441, 19, '19C'),
('0005433867804', 14511, 14, '6A'),
('0005434406679', 26910, 3, '1D'),
('0005432609689', 22467, 17, '18C'),
('0005433008312', 14187, 35, '16D'),
('0005433284849', 23011, 28, '19A'),
('0005435213159', 30619, 25, '12C'),
('0005435213135', 30619, 132, '30A'),
('0005435213117', 30619, 140, '31H'),
('0005435652333', 24825, 13, '5A'),
('0005433367652', 24825, 54, '16C'),
('0005434137080', 11927, 21, '6E'),
('0005434137025', 11927, 23, '7A'),
('0005434136978', 11927, 69, '18C'),
('0005434137241', 11927, 71, '18F'),
('0005434137081', 11927, 75, '19F'),
('0005433511898', 808, 9, '20A'),
('0005432607541', 3941, 24, '18C'),
('0005434445213', 17674, 3, '3B'),
('0005434503911', 6518, 2, '1C'),
('0005434503497', 22647, 7, '5F'),
('0005435652822', 1657, 37, '10A'),
('0005433367652', 21662, 57, '16D'),
('0005435652333', 21662, 63, '18D'),
('0005434466382', 23225, 10, '5D'),
('0005434446481', 17546, 13, '21A'),
('0005435931540', 3880, 7, '18D'),
('0005432675044', 1171, 19, '8D'),
('0005434407057', 20306, 15, '4E'),
('0005434407405', 26991, 52, '13D'),
('0005434407409', 26991, 65, '16C'),
('0005433123623', 5693, 28, '13F'),
('0005432720753', 7643, 61, '15D'),
('0005433449847', 7643, 77, '19A'),
('0005433123623', 30357, 11, '4E'),
('0005434142586', 11423, 28, '18C'),
('0005434343746', 29786, 7, '2C'),
('0005433496590', 20406, 57, '18A'),
('0005432782937', 12164, 10, '4C'),
('0005434876901', 10066, 6, '2D'),
('0005433680251', 2800, 27, '7E'),
('0005433679879', 29147, 62, '19D'),
('0005433614165', 9326, 134, '27B'),
('0005433074382', 308, 148, '31D'),
('0005433817449', 9997, 7, '5A'),
('0005432655364', 26179, 56, '16D'),
('0005434374391', 1493, 16, '5D'),
('0005433151194', 20125, 55, '15B'),
('0005434446481', 12881, 14, '18B'),
('0005434550917', 302, 36, '12G'),
('0005434550914', 302, 69, '17E'),
('0005432277722', 302, 110, '22K'),
('0005433180717', 302, 189, '34A'),
('0005433233850', 9836, 196, '35J'),
('0005432527183', 7720, 31, '11K'),
('0005432527168', 7720, 222, '39E'),
('0005435612974', 5310, 99, '21C'),
('0005435423659', 5310, 278, '46F'),
('0005434573263', 5310, 302, '50D'),
('0005435424369', 10933, 12, '3D'),
('0005435042843', 10933, 36, '13H'),
('0005433805156', 3394, 25, '7C'),
('0005433506905', 8188, 6, '2C'),
('0005435884927', 8188, 29, '8E'),
('0005435884926', 8188, 52, '13C'),
('0005432459582', 8188, 95, '22A'),
('0005432382954', 4582, 38, '11A'),
('0005433516832', 1716, 20, '7E'),
('0005432909246', 23846, 21, '22A'),
('0005433468192', 23846, 24, '23B'),
('0005432360052', 6371, 12, '3F'),
('0005435176710', 6371, 38, '8F'),
('0005432335835', 20995, 56, '12E'),
('0005432359587', 20995, 76, '16B'),
('0005434458522', 17722, 17, '6C'),
('0005433473195', 6681, 30, '22D'),
('0005435904368', 3843, 9, '7B'),
('0005433524918', 32478, 17, '19B'),
('0005434821733', 9931, 38, '14H'),
('0005434821686', 9931, 156, '33G'),
('0005434756201', 9551, 24, '6E'),
('0005434550862', 10616, 10, '3C'),
('0005435681859', 6727, 3, '1D'),
('0005434213843', 28664, 11, '4C'),
('0005435039350', 5469, 41, '9C'),
('0005435042843', 5469, 120, '23B'),
('0005434229224', 12962, 55, '13D'),
('0005433367254', 21772, 17, '5D'),
('0005433805156', 9380, 26, '11G'),
('0005433784412', 26259, 86, '29H'),
('0005434983254', 9456, 4, '21D'),
('0005433960448', 25962, 38, '18H'),
('0005433960472', 25962, 68, '29H'),
('0005435502013', 11233, 1, '1C'),
('0005435502161', 20927, 70, '18F'),
('0005433123623', 2897, 61, '20D'),
('0005434979399', 27565, 15, '7A'),
('0005432261647', 183, 29, '12C'),
('0005435626068', 3477, 171, '34C'),
('0005435126107', 3477, 200, '37G'),
('0005434876901', 14546, 109, '30C'),
('0005432798962', 14546, 167, '38B'),
('0005433404764', 29313, 2, '3F'),
('0005434229224', 5150, 9, '3D'),
('0005432335835', 5150, 58, '18A'),
('0005433784412', 8365, 18, '8E'),
('0005432034765', 8367, 70, '17B'),
('0005432947839', 11885, 14, '5C'),
('0005433568647', 11885, 23, '7A'),
('0005432948249', 25296, 59, '17B'),
('0005432948258', 25296, 60, '17E'),
('0005433568089', 25296, 64, '19B'),
('0005434654307', 12507, 9, '4D'),
('0005434182110', 11654, 10, '8E'),
('0005434351613', 4497, 21, '21C'),
('0005435092011', 1064, 86, '29G'),
('0005433689884', 19365, 3, '5A'),
('0005435765812', 5501, 18, '5B'),
('0005433527244', 5501, 113, '28G'),
('0005435462192', 13471, 51, '19E'),
('0005432649354', 4122, 36, '16F'),
('0005433008312', 22596, 55, '14F'),
('0005433846329', 5590, 28, '9B'),
('0005433845989', 13857, 19, '7C'),
('0005435918625', 27306, 42, '18A'),
('0005432459527', 4724, 140, '37E'),
('0005433342515', 11111, 6, '2D'),
('0005435380267', 17097, 68, '15E'),
('0005433481038', 20443, 37, '16A'),
('0005435626068', 14702, 16, '5A'),
('0005435126107', 14702, 59, '17A'),
('0005435179389', 7091, 25, '18C'),
('0005435715199', 27081, 37, '17C'),
('0005435540704', 11401, 8, '6A'),
('0005434136862', 28580, 70, '18F'),
('0005435808175', 1902, 10, '18B'),
('0005432382954', 30495, 5, '2D'),
('0005433449847', 30495, 33, '12A'),
('0005434460491', 3452, 16, '19C'),
('0005433868157', 32679, 41, '23A'),
('0005432798962', 12138, 8, '5C'),
('0005434407405', 7050, 69, '14D'),
('0005434407409', 7050, 78, '15F'),
('0005434299338', 26905, 13, '4B'),
('0005434406702', 26905, 108, '23F'),
('0005434925575', 20495, 32, '19D'),
('0005432526687', 30586, 97, '22F'),
('0005432526237', 30586, 103, '23D'),
('0005432526426', 30586, 176, '33G'),
('0005433367702', 24857, 48, '13D'),
('0005434979648', 2035, 2, '1D'),
('0005434979399', 23558, 2, '1C'),
('0005434136695', 11951, 17, '6C'),
('0005432609713', 3954, 1, '1C'),
('0005435390207', 29532, 18, '21B'),
('0005435179389', 27166, 1, '1A'),
('0005435652844', 1661, 24, '7D'),
('0005433367702', 21678, 29, '9A'),
('0005433168348', 21318, 5, '2A'),
('0005434509075', 21318, 29, '18C'),
('0005432328494', 3126, 63, '20A'),
('0005435502013', 20886, 51, '16C'),
('0005432675049', 1188, 49, '18A'),
('0005432873256', 17500, 24, '11E'),
('0005432692672', 17500, 45, '21C'),
('0005434435106', 1111, 25, '21D'),
('0005432692672', 30349, 3, '1D'),
('0005433449624', 30349, 22, '9E'),
('0005433722188', 30348, 52, '16F'),
('0005433524918', 18505, 10, '5D'),
('0005435824287', 17973, 1, '1C'),
('0005434461632', 12566, 4, '2C'),
('0005434460491', 12566, 8, '4D'),
('0005432782937', 15350, 18, '5F'),
('0005432848113', 28834, 6, '2D'),
('0005432848149', 28834, 30, '23B'),
('0005434876865', 10088, 11, '3F'),
('0005433680331', 2777, 74, '18E'),
('0005433633383', 25229, 16, '7D'),
('0005433131686', 11582, 40, '12C'),
('0005432948258', 11582, 67, '18C'),
('0005432948249', 11582, 96, '27F'),
('0005433568089', 11582, 103, '29C'),
('0005434732963', 13989, 5, '5B'),
('0005433753966', 2326, 123, '25F'),
('0005433753430', 26181, 182, '36F'),
('0005433151237', 20141, 61, '19B'),
('0005434023377', 441, 44, '15H'),
('0005434022845', 12693, 25, '12F'),
('0005433922825', 2138, 46, '14A'),
('0005434550958', 265, 139, '27B'),
('0005432199209', 9869, 68, '17A'),
('0005434723681', 9869, 100, '21G'),
('0005434724194', 9869, 106, '22C'),
('0005432527364', 7737, 317, '47D'),
('0005435613110', 5333, 29, '11D'),
('0005435613100', 5333, 171, '29G'),
('0005435555344', 10924, 72, '19C'),
('0005434343746', 10924, 184, '33A'),
('0005435380267', 10924, 264, '42F'),
('0005432181600', 3382, 6, '2D'),
('0005433804913', 8206, 6, '3F'),
('0005433633383', 8206, 56, '27C'),
('0005433722188', 4668, 49, '13D'),
('0005435529163', 1723, 41, '15F'),
('0005435540704', 21998, 48, '17F'),
('0005435252426', 7362, 34, '9A'),
('0005434458522', 28932, 7, '2F'),
('0005432823429', 28932, 58, '14F'),
('0005435176944', 21040, 78, '18D'),
('0005432747346', 422, 6, '2C'),
('0005432747010', 12082, 34, '8C'),
('0005432121267', 5252, 55, '18E'),
('0005435372347', 5252, 97, '24G'),
('0005435372960', 9938, 214, '44E'),
('0005434213861', 9523, 6, '2D'),
('0005435948324', 2007, 26, '18C'),
('0005434550917', 10569, 40, '10D'),
('0005434550914', 10569, 51, '12E'),
('0005433180717', 10569, 87, '20E'),
('0005435681899', 6720, 12, '4A'),
('0005435681485', 24571, 8, '2F'),
('0005435126107', 11523, 20, '8E'),
('0005434756201', 28660, 7, '3A'),
('0005435039403', 5482, 21, '5E'),
('0005435039435', 5482, 33, '7D'),
('0005435039400', 5482, 34, '7F'),
('0005435038884', 12963, 94, '18C'),
('0005432583906', 3189, 15, '5A'),
('0005435652822', 21723, 58, '14E'),
('0005432665264', 9389, 112, '33D'),
('0005433804913', 26228, 113, '33F'),
('0005433959978', 24242, 14, '5B'),
('0005433960036', 24242, 68, '28B'),
('0005434573263', 11217, 33, '10C'),
('0005432692672', 3029, 1, '1A'),
('0005435068839', 3575, 48, '15C'),
('0005432020130', 8031, 46, '15A'),
('0005432020126', 8031, 50, '15E'),
('0005432751511', 8031, 53, '16C'),
('0005433101865', 8031, 55, '16F'),
('0005434876865', 14584, 48, '16F'),
('0005432799149', 14584, 94, '23J'),
('0005432105349', 5064, 3, '1D'),
('0005433614319', 5064, 60, '13A'),
('0005432665264', 5064, 62, '13D'),
('0005433614310', 5064, 131, '25D'),
('0005432034797', 8382, 81, '18E'),
('0005433815359', 8382, 112, '25B'),
('0005432382954', 31229, 16, '4F'),
('0005432948281', 25269, 9, '3D'),
('0005433568209', 25269, 66, '16A'),
('0005435555344', 5421, 40, '17C'),
('0005434654231', 12536, 15, '6A'),
('0005435266128', 29206, 77, '23F'),
('0005434445213', 17069, 121, '36A'),
('0005433342515', 17069, 131, '38H'),
('0005433846427', 5575, 56, '13F'),
('0005435282388', 13831, 33, '8B'),
('0005434620478', 7809, 32, '23B'),
('0005432459582', 4709, 59, '17D'),
('0005432566959', 30549, 78, '24F'),
('0005433342619', 11077, 13, '4C'),
('0005435097087', 17140, 67, '14D'),
('0005435517716', 11391, 2, '1C'),
('0005433131686', 29841, 5, '5D'),
('0005434142586', 29841, 10, '19A'),
('0005434137746', 7333, 16, '5C'),
('0005434137770', 7333, 39, '10F'),
('0005434137715', 7333, 54, '14E'),
('0005434137080', 28575, 6, '2D'),
('0005434136978', 28575, 32, '9A'),
('0005434137241', 28575, 61, '15E'),
('0005434137025', 28575, 68, '17C'),
('0005434137081', 28575, 76, '19C'),
('0005434503911', 22932, 8, '3B'),
('0005435078269', 2211, 14, '18C'),
('0005435078255', 2211, 21, '22C'),
('0005433266674', 24341, 19, '22B'),
('0005433449624', 31298, 9, '5A'),
('0005435299755', 29724, 4, '3B'),
('0005433109926', 2394, 1, '1B'),
('0005433109855', 2394, 35, '22C'),
('0005433868254', 4814, 29, '18C'),
('0005432799149', 12151, 14, '6A'),
('0005434407057', 26903, 47, '11C'),
('0005435487738', 15822, 11, '5A'),
('0005435472553', 6015, 7, '4C'),
('0005435839303', 6015, 16, '8A'),
('0005432142237', 6015, 44, '16F'),
('0005432526413', 30581, 32, '12E'),
('0005432535780', 30581, 46, '14E'),
('0005434066992', 30581, 222, '37E'),
('0005434066705', 30581, 266, '43K'),
('0005435652300', 24875, 24, '7D'),
('0005433367717', 24875, 26, '7F'),
('0005435652325', 24875, 72, '19E'),
('0005434137715', 28724, 3, '2C'),
('0005434137746', 28724, 40, '10F'),
('0005434137770', 28724, 41, '11A'),
('0005435259740', 24994, 11, '7D'),
('0005434950461', 16297, 19, '7D'),
('0005435810998', 29435, 1, '1A'),
('0005434191268', 32796, 9, '5A'),
('0005432658561', 26492, 2, '7E'),
('0005433367717', 21680, 14, '4F'),
('0005435652300', 21680, 16, '5D'),
('0005435652325', 21680, 52, '14C'),
('0005433985296', 25664, 2, '1D'),
('0005433168316', 1637, 23, '22C'),
('0005432667424', 17864, 33, '18F'),
('0005432665264', 26303, 30, '18A'),
('0005432328210', 31146, 38, '13A'),
('0005435999191', 6211, 50, '19C'),
('0005434309692', 6211, 56, '23A'),
('0005435487738', 19549, 13, '8F'),
('0005435153720', 3911, 4, '3D'),
('0005435153663', 21861, 5, '20B'),
('0005432628785', 7200, 12, '5C'),
('0005432628678', 28129, 26, '21C'),
('0005435706205', 27038, 12, '5E'),
('0005435706151', 27038, 35, '16E'),
('0005433261533', 18236, 68, '34G'),
('0005435784966', 13773, 16, '5C'),
('0005434407012', 20300, 68, '18E'),
('0005432720800', 7546, 20, '6A'),
('0005432692949', 7546, 48, '11F'),
('0005432720589', 30339, 37, '16F'),
('0005434586353', 18520, 29, '10A'),
('0005432783346', 12214, 20, '5E'),
('0005434877881', 14634, 22, '7A'),
('0005434877837', 14634, 94, '19E'),
('0005434877900', 14634, 95, '19D'),
('0005435659995', 24666, 9, '20A'),
('0005433680351', 2793, 76, '17E'),
('0005433680150', 29136, 17, '5D'),
('0005433680128', 29136, 64, '16E'),
('0005433614319', 9280, 79, '18F'),
('0005433614310', 9280, 108, '24D'),
('0005433613915', 25242, 36, '12A'),
('0005432948281', 11601, 100, '23B'),
('0005433568209', 11601, 102, '23E'),
('0005435982096', 2329, 16, '3F'),
('0005433434403', 2329, 172, '33A'),
('0005433753662', 26198, 80, '18D'),
('0005435981651', 26198, 139, '29D'),
('0005433151104', 1501, 29, '8E'),
('0005433151129', 1501, 42, '12B'),
('0005433057720', 12680, 121, '29B'),
('0005433922869', 2166, 108, '25D'),
('0005433922150', 24122, 48, '13F'),
('0005433922411', 24122, 82, '18H'),
('0005434551035', 259, 79, '18B'),
('0005434724995', 259, 117, '22K'),
('0005433233338', 259, 125, '23H'),
('0005433289774', 259, 239, '38B'),
('0005433233211', 259, 285, '43H'),
('0005433233643', 259, 286, '44A'),
('0005434724010', 9820, 306, '48E'),
('0005435212798', 7771, 126, '26K'),
('0005434067260', 7771, 265, '45C'),
('0005435613249', 5312, 57, '16C'),
('0005435613237', 5312, 91, '20K'),
('0005432165005', 10875, 26, '11D'),
('0005435097087', 10875, 40, '13C'),
('0005435612196', 10875, 149, '28J'),
('0005435424561', 10875, 222, '37E'),
('0005433805222', 3367, 38, '9F'),
('0005433633690', 3367, 136, '27A'),
('0005433804832', 8258, 2, '1C'),
('0005432383054', 4599, 58, '18E'),
('0005435540932', 1733, 1, '1C'),
('0005435529183', 1733, 12, '4F'),
('0005432294478', 1733, 50, '17D'),
('0005435517716', 21988, 23, '10D'),
('0005434458730', 7395, 16, '4F'),
('0005435252447', 7395, 72, '17F'),
('0005435252622', 28949, 8, '3D'),
('0005432838754', 28949, 16, '5F'),
('0005435176701', 6357, 90, '18C'),
('0005432359840', 21027, 55, '12F'),
('0005434458730', 29082, 24, '22A'),
('0005432603868', 31679, 14, '4D'),
('0005434522414', 19063, 8, '4C'),
('0005432747402', 418, 12, '4E'),
('0005432751511', 418, 19, '6A'),
('0005432747393', 418, 27, '8E'),
('0005432747092', 12089, 33, '9D'),
('0005434823085', 5301, 28, '12F'),
('0005432823429', 5301, 90, '22F'),
('0005434823042', 5301, 219, '41D'),
('0005434821909', 9925, 31, '12G'),
('0005435299755', 9925, 155, '33F'),
('0005434756235', 9552, 11, '3D'),
('0005434213989', 9552, 88, '19E'),
('0005434550958', 10654, 68, '16D'),
('0005434550650', 27676, 41, '15A'),
('0005435437651', 6719, 69, '16A'),
('0005435068839', 15482, 63, '20C'),
('0005435808175', 23174, 18, '6A'),
('0005434756019', 10728, 77, '17E'),
('0005434214353', 10728, 89, '20C'),
('0005434213861', 28682, 64, '16C'),
('0005435039528', 5452, 22, '5D'),
('0005434229147', 5452, 84, '17B'),
('0005434426174', 20227, 45, '16D'),
('0005435981651', 26729, 61, '16C'),
('0005432216259', 3133, 33, '22A'),
('0005432857908', 3133, 37, '23A'),
('0005435652844', 21741, 72, '19F'),
('0005433784780', 9386, 78, '27A'),
('0005433805222', 9386, 98, '32D'),
('0005433804832', 26274, 27, '12B'),
('0005433784636', 26274, 62, '22D'),
('0005433985296', 24263, 82, '32D'),
('0005435502023', 11182, 39, '11E'),
('0005432692949', 30018, 5, '2A'),
('0005434979648', 23671, 20, '7A'),
('0005432919669', 125, 11, '5F'),
('0005433101964', 8115, 18, '6F'),
('0005433101943', 8115, 125, '30F'),
('0005434877837', 3506, 22, '11C'),
('0005434877881', 3506, 47, '16D'),
('0005434877900', 3506, 53, '17E'),
('0005432799337', 3506, 63, '18H'),
('0005434426174', 14591, 200, '40B'),
('0005433959978', 25718, 3, '1D'),
('0005433960036', 25718, 32, '13D'),
('0005433784780', 4989, 40, '10A'),
('0005435269635', 4987, 7, '4D'),
('0005433784636', 8400, 47, '19C'),
('0005433613915', 8401, 17, '10B'),
('0005434229147', 8402, 95, '21B'),
('0005434173469', 8402, 104, '22D'),
('0005432034843', 8402, 133, '27E'),
('0005434264782', 8402, 144, '29E'),
('0005432328210', 21052, 24, '7A'),
('0005432328494', 31240, 76, '16E'),
('0005432948306', 25279, 30, '7D'),
('0005433568296', 25279, 63, '13B'),
('0005434654553', 5405, 32, '16A'),
('0005433722188', 7450, 20, '6F'),
('0005434095115', 11650, 17, '9F'),
('0005434351494', 29658, 2, '1B'),
('0005433342619', 17050, 128, '37G'),
('0005435092011', 17050, 132, '38F'),
('0005434066992', 12768, 38, '8D'),
('0005434066705', 12768, 96, '20B'),
('0005433686628', 9042, 19, '23B'),
('0005433008137', 1851, 60, '17E'),
('0005433815359', 5552, 48, '11C'),
('0005435282269', 5552, 91, '19B'),
('0005435282407', 13847, 30, '8B'),
('0005432567353', 4751, 33, '12B'),
('0005434559093', 4751, 82, '20E'),
('0005434081797', 4751, 104, '24B'),
('0005435844301', 28173, 14, '7C'),
('0005435517665', 11380, 27, '15F'),
('0005435529163', 22247, 17, '9C'),
('0005433251121', 2313, 45, '11F'),
('0005433251340', 25577, 41, '9E'),
('0005434097461', 11711, 3, '3B'),
('0005434191268', 28026, 12, '19C'),
('0005434137819', 7311, 29, '7D'),
('0005434136695', 28570, 38, '9E'),
('0005434988692', 6646, 2, '2D'),
('0005432383054', 30497, 35, '11D'),
('0005435314767', 6102, 22, '7B'),
('0005434663359', 3457, 20, '20C'),
('0005433868254', 32684, 2, '1D'),
('0005432604186', 6479, 33, '19D'),
('0005432603868', 21367, 6, '2B'),
('0005433251340', 14972, 43, '10F'),
('0005435999003', 15825, 40, '22D'),
('0005435472526', 6006, 18, '9E'),
('0005432526654', 30592, 87, '19E'),
('0005434137368', 11965, 31, '8C'),
('0005434137819', 28759, 17, '5D'),
('0005435697264', 3680, 34, '20D'),
('0005433159307', 17653, 1, '3B'),
('0005434504028', 6557, 5, '3D'),
('0005434504037', 6557, 34, '17C'),
('0005433367450', 1647, 39, '12C'),
('0005433985831', 4148, 42, '18A'),
('0005433985834', 4148, 44, '18E'),
('0005433985211', 25648, 21, '8A'),
('0005433168357', 21319, 9, '6B'),
('0005435999003', 19578, 55, '20B'),
('0005435502023', 20842, 47, '13A'),
('0005432873194', 1220, 38, '13F'),
('0005432692949', 1220, 42, '15B'),
('0005432873203', 1220, 43, '15E'),
('0005435907495', 32890, 6, '11C'),
('0005434406788', 20287, 45, '13A'),
('0005432720813', 7695, 43, '11C'),
('0005435242564', 5643, 65, '14D'),
('0005432783622', 5643, 97, '20F'),
('0005435476735', 15385, 3, '1D'),
('0005432783346', 15385, 74, '16E'),
('0005432783286', 12189, 52, '14D'),
('0005434877320', 10070, 55, '12A'),
('0005434877962', 14641, 10, '2F'),
('0005434877925', 14641, 23, '6C'),
('0005433633690', 9295, 122, '25C'),
('0005433568296', 11580, 77, '17D'),
('0005432948306', 11580, 87, '20A'),
('0005432984665', 2349, 49, '13G'),
('0005433434343', 2349, 51, '14A'),
('0005435982158', 2349, 137, '28G'),
('0005432984995', 26200, 117, '24G'),
('0005433151074', 1539, 74, '17C'),
('0005432423883', 12874, 6, '6F'),
('0005432235620', 476, 79, '22E'),
('0005433527244', 13814, 4, '4F'),
('0005433923007', 2130, 52, '16E'),
('0005433922970', 2130, 105, '28B'),
('0005434551062', 282, 247, '37H'),
('0005434725109', 282, 268, '40H'),
('0005434725143', 282, 279, '41E'),
('0005433233995', 9862, 5, '2C'),
('0005434550650', 9862, 155, '30J'),
('0005435212820', 7769, 42, '14A'),
('0005432527522', 7769, 63, '17E'),
('0005432527631', 7769, 145, '28A'),
('0005434344124', 5356, 125, '23E'),
('0005434244892', 10929, 250, '41A'),
('0005435424565', 10929, 264, '42J'),
('0005435424599', 10929, 307, '48A'),
('0005432459705', 8335, 67, '16B'),
('0005435517665', 21991, 3, '2A'),
('0005432838611', 28919, 4, '1F'),
('0005432360197', 6417, 25, '6B'),
('0005432336002', 6417, 74, '15E'),
('0005432359615', 21028, 43, '9B'),
('0005432052737', 21028, 82, '16E'),
('0005432604186', 21457, 25, '18C'),
('0005434823221', 5270, 32, '12D'),
('0005434823180', 5270, 227, '43B'),
('0005435179691', 9889, 44, '15C'),
('0005434828659', 9889, 89, '22F'),
('0005434756019', 28595, 11, '3D'),
('0005434214353', 28595, 46, '10E'),
('0005434600732', 6065, 6, '3D'),
('0005434551035', 10662, 74, '16E'),
('0005434828688', 24568, 58, '14C'),
('0005435125901', 31862, 1, '1A'),
('0005435125822', 31862, 4, '1F'),
('0005433397570', 19405, 43, '15A'),
('0005434214410', 10725, 5, '2C'),
('0005434214366', 10725, 56, '13F'),
('0005434755937', 10725, 75, '17E'),
('0005434756235', 28668, 25, '6D'),
('0005434213989', 28668, 62, '14C'),
('0005435039534', 5428, 9, '3A'),
('0005435039585', 5428, 43, '9C'),
('0005434229150', 5428, 57, '11F'),
('0005435038948', 13005, 28, '6E'),
('0005434426163', 20225, 56, '17D'),
('0005435982096', 26544, 36, '8F'),
('0005433434403', 26544, 54, '12D'),
('0005433686628', 19511, 34, '20C'),
('0005432583961', 3148, 12, '4D'),
('0005432583783', 31493, 15, '5B'),
('0005435269635', 9388, 54, '18G'),
('0005434170927', 9388, 113, '34B'),
('0005435929635', 33005, 7, '22C'),
('0005434983225', 27363, 8, '23B'),
('0005433985211', 24288, 84, '31A'),
('0005434480253', 966, 14, '4B'),
('0005433165861', 16554, 35, '22C'),
('0005433289774', 10345, 2, '1B'),
('0005435502043', 11191, 43, '14A'),
('0005433927416', 24313, 3, '4C'),
('0005432706690', 3058, 27, '9F'),
('0005432706370', 29914, 29, '7C'),
('0005434988692', 23661, 10, '4A'),
('0005432667424', 26384, 2, '2A'),
('0005432919560', 141, 61, '18A'),
('0005432261750', 142, 21, '10C'),
('0005432817089', 7936, 1, '1C'),
('0005435626110', 3496, 37, '14D'),
('0005434877962', 3496, 62, '18J'),
('0005434877925', 3496, 139, '30A'),
('0005434426522', 3496, 262, '46G'),
('0005434877320', 14581, 154, '34K'),
('0005434426163', 14581, 199, '42B'),
('0005432799085', 14581, 251, '50G'),
('0005435217701', 31778, 4, '3A'),
('0005435229306', 6830, 9, '3D'),
('0005435797436', 2876, 20, '19A'),
('0005435797312', 29331, 16, '9A'),
('0005435797307', 29331, 18, '9D'),
('0005434947869', 16371, 7, '4A'),
('0005433960676', 6883, 54, '17C'),
('0005434244892', 4961, 30, '23D'),
('0005433614483', 4962, 34, '9A'),
('0005432336002', 8417, 93, '21D'),
('0005435286611', 8417, 94, '21F'),
('0005434229150', 8417, 112, '25A'),
('0005432383054', 31241, 74, '16C'),
('0005433642275', 2479, 4, '2D'),
('0005433642292', 2479, 28, '10E'),
('0005432423883', 30756, 47, '17D'),
('0005432822177', 9580, 14, '5D'),
('0005432817089', 28990, 10, '4E'),
('0005433568292', 25295, 41, '11A'),
('0005433715499', 29221, 90, '23D'),
('0005434182146', 11661, 23, '11E'),
('0005434095120', 11661, 31, '16D'),
('0005432906507', 1442, 11, '5A'),
('0005433397570', 1442, 61, '18C'),
('0005433341536', 1045, 26, '9B'),
('0005433341602', 1045, 38, '13A'),
('0005435545722', 1045, 103, '30B'),
('0005433341810', 1045, 126, '35H'),
('0005433989715', 12778, 10, '3F'),
('0005434067260', 30649, 72, '15C'),
('0005434081797', 30649, 101, '20F'),
('0005434264782', 5492, 69, '18E'),
('0005432535780', 5492, 96, '23G'),
('0005435766054', 5492, 155, '36G'),
('0005435844301', 25087, 16, '7E'),
('0005433008005', 1793, 23, '7D'),
('0005433284944', 1793, 75, '19D'),
('0005434173469', 5574, 33, '8E'),
('0005433846533', 5574, 96, '21A'),
('0005435784966', 27308, 30, '12C'),
('0005433341810', 17122, 38, '8D'),
('0005433341536', 17122, 50, '11C'),
('0005435545722', 17122, 53, '11D'),
('0005433341602', 17122, 114, '21F'),
('0005432919669', 9063, 35, '13E'),
('0005435179691', 18395, 3, '4A'),
('0005435626110', 14657, 2, '1C'),
('0005435540932', 22223, 7, '3C'),
('0005432294478', 22223, 13, '6F'),
('0005435529183', 22223, 16, '8A'),
('0005435696919', 24703, 26, '21B'),
('0005434137876', 7331, 44, '10F'),
('0005433110021', 26861, 4, '2C'),
('0005434287026', 26861, 24, '22A'),
('0005434520164', 19082, 26, '20A'),
('0005432799085', 12137, 21, '21B'),
('0005432799337', 14818, 18, '19C'),
('0005434407012', 26939, 12, '4B'),
('0005432604238', 6441, 9, '3B'),
('0005433251121', 25840, 60, '15E'),
('0005432609713', 22482, 1, '1A'),
('0005432607541', 22482, 24, '18D'),
('0005433008137', 22846, 20, '8D'),
('0005435999191', 19670, 24, '19B'),
('0005433284944', 23046, 6, '6D'),
('0005433285220', 32063, 39, '22D'),
('0005432525814', 30628, 216, '38C'),
('0005435213386', 30628, 306, '50C'),
('0005434137876', 28744, 74, '19A'),
('0005435696919', 16277, 22, '7C'),
('0005435390166', 7475, 12, '21B'),
('0005434504063', 6511, 49, '17D'),
('0005433367575', 1656, 28, '7F'),
('0005433367519', 1656, 32, '8E'),
('0005433985852', 4164, 27, '13F'),
('0005433985851', 4164, 33, '17A'),
('0005432328597', 3076, 9, '3C'),
('0005432328610', 3076, 40, '13C'),
('0005432328124', 31121, 60, '18E'),
('0005435508337', 1553, 34, '9D'),
('0005435502043', 20849, 27, '8F'),
('0005435225512', 7224, 2, '3A'),
('0005435225568', 28101, 7, '4D'),
('0005435928132', 24428, 8, '20C'),
('0005434964024', 18247, 21, '18A'),
('0005432195690', 13776, 28, '7D'),
('0005432195689', 13776, 33, '19A'),
('0005434407174', 20299, 13, '4C'),
('0005435311037', 20299, 32, '8D'),
('0005433449930', 7578, 11, '3F'),
('0005432693002', 7578, 61, '14F'),
('0005434586568', 1372, 62, '17F'),
('0005434344124', 11443, 19, '5C'),
('0005434343722', 29791, 16, '4D'),
('0005435304151', 29791, 43, '22A'),
('0005435476744', 15367, 32, '9A'),
('0005432783286', 15367, 47, '12A'),
('0005434925480', 20362, 26, '7E'),
('0005432783622', 15420, 28, '8D'),
('0005435242564', 15420, 62, '16E'),
('0005432966871', 29160, 4, '1F'),
('0005432966890', 29160, 30, '8F'),
('0005433680196', 29160, 47, '12C'),
('0005433614483', 9310, 37, '9E'),
('0005433613891', 25212, 57, '13E'),
('0005433613742', 25212, 113, '24C'),
('0005433613790', 25212, 142, '29B'),
('0005432238925', 324, 9, '3A'),
('0005433568292', 11616, 100, '22F'),
('0005435982230', 2355, 13, '3F'),
('0005433434384', 2355, 26, '5F'),
('0005433151177', 1540, 45, '12B'),
('0005433151237', 1540, 99, '23D'),
('0005434023562', 430, 122, '34B'),
('0005433929606', 12642, 95, '31F'),
('0005433057826', 12642, 96, '32A'),
('0005433035665', 2169, 13, '3C'),
('0005433929606', 2169, 47, '13D'),
('0005433923078', 2169, 135, '29D'),
('0005433923115', 2169, 141, '30A'),
('0005433923097', 2169, 171, '34F'),
('0005433036218', 24096, 61, '17D'),
('0005433233625', 305, 340, '48D'),
('0005434724640', 9872, 216, '35G'),
('0005434724634', 9872, 327, '49G'),
('0005433656632', 7736, 37, '12K'),
('0005434067391', 7736, 53, '15D'),
('0005432069619', 7736, 148, '27G'),
('0005435613387', 5314, 66, '17D'),
('0005435613379', 5314, 90, '20J'),
('0005434344139', 5314, 108, '23D'),
('0005432047543', 5314, 196, '35D'),
('0005435612322', 10916, 51, '14A'),
('0005434244908', 10916, 61, '15G'),
('0005435612733', 10916, 87, '18J'),
('0005435424689', 10916, 165, '28J'),
('0005435612654', 10916, 275, '42J'),
('0005435884807', 3348, 31, '16C'),
('0005435252672', 28940, 51, '13F'),
('0005434275974', 8794, 14, '19B'),
('0005434149625', 6399, 22, '6A'),
('0005434149702', 21000, 67, '16A'),
('0005434458561', 17684, 4, '1D'),
('0005434461622', 17684, 18, '6B'),
('0005432604238', 21451, 31, '19C'),
('0005432604013', 31711, 32, '20A'),
('0005434823290', 5283, 32, '12D'),
('0005434828688', 5283, 45, '14H'),
('0005434822270', 9932, 75, '19J'),
('0005435373133', 9932, 191, '37F'),
('0005435149828', 9932, 224, '42E'),
('0005434755937', 28632, 42, '10D'),
('0005434214366', 28632, 53, '12F'),
('0005434214410', 28632, 80, '18D'),
('0005434600747', 6075, 41, '17D'),
('0005434551062', 10665, 15, '4D'),
('0005434828659', 6728, 79, '18D'),
('0005434755925', 10703, 52, '12D'),
('0005434229319', 13007, 101, '22F'),
('0005434426522', 14868, 13, '5A'),
('0005433434343', 26522, 46, '11E'),
('0005435982158', 26522, 65, '16C'),
('0005433367450', 21752, 57, '16E'),
('0005433784872', 9333, 3, '1G'),
('0005432657443', 9333, 46, '16H'),
('0005433959983', 24282, 22, '11D'),
('0005433985834', 25922, 7, '2G'),
('0005433960676', 25922, 43, '18D'),
('0005433985831', 25922, 80, '30G'),
('0005435149828', 21964, 11, '3C'),
('0005435319563', 20953, 7, '2D'),
('0005432217769', 2996, 38, '11A'),
('0005432693002', 30017, 42, '9F'),
('0005433101592', 159, 24, '10C'),
('0005432901396', 159, 32, '12F'),
('0005432799390', 3480, 147, '31B'),
('0005435125822', 14561, 61, '19A'),
('0005435125901', 14561, 110, '28E'),
('0005433404794', 29299, 4, '7D'),
('0005433960748', 6850, 33, '13A'),
('0005433960783', 6850, 43, '16E'),
('0005434244908', 5052, 26, '20C'),
('0005433614560', 5053, 15, '4F'),
('0005433784872', 5053, 65, '14A'),
('0005434149702', 5060, 98, '26B'),
('0005434229319', 5060, 116, '31C'),
('0005433613742', 8431, 24, '9E'),
('0005433613790', 8431, 49, '16E'),
('0005433613891', 8431, 64, '22B'),
('0005434173471', 8432, 35, '9F'),
('0005432047543', 8432, 47, '12C'),
('0005434149625', 8432, 87, '20A'),
('0005432328124', 21060, 11, '3D'),
('0005432382615', 21060, 71, '15E'),
('0005435340153', 5424, 18, '7A'),
('0005434654630', 5424, 30, '12D'),
('0005433656632', 29247, 43, '14E'),
('0005434351671', 4466, 2, '2A'),
('0005433341890', 1089, 131, '37D'),
('0005433159307', 17044, 83, '27A'),
('0005432161148', 12813, 40, '9B'),
('0005435462118', 5514, 57, '15G'),
('0005435766131', 5514, 118, '28D'),
('0005435722050', 5514, 163, '37B'),
('0005435765467', 13464, 20, '5B'),
('0005435765423', 13464, 109, '28A'),
('0005435765572', 13464, 117, '29F'),
('0005435462358', 13464, 142, '34A'),
('0005433285220', 22560, 70, '18C'),
('0005433846565', 5595, 30, '8B'),
('0005435282182', 5595, 38, '9D'),
('0005435282148', 5595, 68, '14F'),
('0005434620410', 32982, 3, '3A'),
('0005434994000', 4262, 34, '11C'),
('0005432459705', 4742, 93, '27E'),
('0005432567502', 4742, 125, '33F'),
('0005432161148', 30563, 6, '2A'),
('0005432459176', 30563, 131, '32D'),
('0005435722050', 13573, 1, '2B'),
('0005435508234', 11121, 68, '13F'),
('0005433341890', 17137, 126, '23E'),
('0005432919560', 9100, 38, '15C'),
('0005435125901', 10974, 27, '8D'),
('0005435125822', 10974, 36, '10D'),
('0005435217701', 27064, 3, '1F'),
('0005435715261', 27064, 8, '3F'),
('0005435697264', 16486, 5, '2C'),
('0005434138025', 7291, 73, '17D'),
('0005434137368', 28557, 77, '18A'),
('0005434504028', 22933, 11, '3D'),
('0005434504037', 22933, 34, '21A'),
('0005433266590', 2213, 18, '18D'),
('0005433449930', 30509, 29, '12C'),
('0005434286991', 26841, 12, '4C'),
('0005434287138', 26841, 27, '19C'),
('0005434287030', 26841, 29, '20A'),
('0005434663271', 12447, 5, '3D'),
('0005434406788', 26934, 36, '7F'),
('0005434299324', 26934, 73, '14B'),
('0005434299312', 26934, 122, '22D'),
('0005432604013', 21376, 9, '3A'),
('0005433008543', 14188, 36, '15F'),
('0005433008005', 22840, 10, '5D'),
('0005435718888', 15526, 8, '6C'),
('0005435718897', 15526, 16, '10F'),
('0005434925480', 14966, 20, '11D'),
('0005432667424', 18038, 68, '20B'),
('0005433285252', 32097, 18, '12B'),
('0005433475654', 23862, 10, '5B'),
('0005435652503', 24867, 54, '15A'),
('0005434137169', 11916, 38, '10C'),
('0005434138025', 28725, 53, '14A'),
('0005433367639', 1641, 7, '2F'),
('0005435652503', 21699, 13, '4D'),
('0005435627113', 23806, 1, '4A'),
('0005432657443', 26297, 3, '4A'),
('0005432693002', 1182, 17, '9A'),
('0005432692718', 17492, 23, '10F'),
('0005432692792', 17492, 32, '13D'),
('0005432692792', 30314, 9, '3C'),
('0005433449726', 30314, 18, '6A'),
('0005432692718', 30314, 40, '12A'),
('0005432720800', 30313, 16, '9F'),
('0005434344139', 11434, 31, '18D'),
('0005435824369', 17994, 14, '12D'),
('0005435242536', 5664, 3, '1F'),
('0005434461622', 28889, 16, '19D'),
('0005434925375', 20323, 32, '9D'),
('0005433614560', 9318, 78, '18E'),
('0005435947117', 4222, 13, '20H'),
('0005433434652', 26204, 167, '33B'),
('0005433151194', 1487, 53, '13D'),
('0005434022801', 12657, 45, '14D'),
('0005433922168', 24103, 129, '29F'),
('0005434724402', 9821, 3, '1H'),
('0005434724113', 9821, 288, '43G'),
('0005435213018', 7773, 179, '33B'),
('0005435304151', 10931, 24, '5K'),
('0005434343722', 10931, 229, '39A'),
('0005435319563', 10931, 267, '44D'),
('0005432459176', 3334, 103, '20F'),
('0005434458561', 28926, 57, '12F'),
('0005435176944', 6413, 7, '2D'),
('0005432359942', 21022, 89, '17D'),
('0005432603972', 31674, 23, '6D'),
('0005433473187', 23881, 36, '21D'),
('0005435627113', 12035, 21, '6F'),
('0005435372697', 5250, 48, '15F'),
('0005434822388', 9917, 50, '15K'),
('0005432400077', 9917, 106, '26G'),
('0005434822219', 9917, 228, '44F'),
('0005434755925', 28626, 78, '18A'),
('0005434558193', 27713, 9, '4A'),
('0005434550862', 27713, 38, '12E'),
('0005435681660', 24591, 62, '15E'),
('0005434755923', 10715, 5, '2D'),
('0005434229170', 5470, 14, '4B'),
('0005434229155', 5470, 69, '14A'),
('0005434229157', 5470, 110, '20F'),
('0005433434384', 26556, 50, '13F'),
('0005435982230', 26556, 65, '18A'),
('0005433434652', 26706, 5, '2A'),
('0005432583823', 31499, 15, '6A'),
('0005433367575', 21759, 12, '3F'),
('0005433367519', 21759, 62, '15A'),
('0005433784606', 26226, 130, '38E'),
('0005433985851', 25933, 58, '28D'),
('0005433960783', 25933, 69, '32A'),
('0005433985852', 25933, 74, '33F'),
('0005433960748', 25933, 75, '33G'),
('0005433165786', 932, 35, '19C'),
('0005435502161', 11206, 52, '14F'),
('0005435508337', 20906, 6, '2D'),
('0005432692792', 3051, 18, '8A'),
('0005432692718', 3051, 21, '10A'),
('0005432880656', 3056, 36, '11D'),
('0005433101559', 175, 2, '2A'),
('0005435625984', 14559, 239, '42F'),
('0005433959983', 25734, 8, '3F'),
('0005433784606', 8445, 34, '15A'),
('0005434229157', 8447, 61, '14C'),
('0005434229155', 8447, 84, '18B'),
('0005434229170', 8447, 143, '28F'),
('0005432382782', 21067, 21, '6D'),
('0005432328597', 31237, 36, '9F'),
('0005432328610', 31237, 56, '14A'),
('0005432901396', 9615, 69, '18A'),
('0005433568592', 25274, 30, '7F'),
('0005432906502', 1451, 39, '12D'),
('0005433342092', 1068, 74, '24G'),
('0005435508234', 17055, 34, '14A'),
('0005434067391', 30677, 96, '20B'),
('0005433008157', 1814, 33, '9C'),
('0005433285252', 22552, 13, '4E'),
('0005433008543', 22552, 19, '6A'),
('0005434173471', 5564, 8, '3D'),
('0005434620478', 32974, 19, '7D'),
('0005432195689', 27314, 16, '5F'),
('0005432195690', 27314, 37, '12E'),
('0005432567008', 30555, 113, '28G'),
('0005435508242', 11125, 8, '2F'),
('0005433342092', 17087, 11, '3C'),
('0005432400077', 18312, 6, '4B'),
('0005435554139', 10934, 22, '6C'),
('0005435625984', 10934, 74, '18F'),
('0005433251228', 2265, 75, '18A'),
('0005435697046', 24734, 19, '7B'),
('0005435697043', 24734, 24, '18C'),
('0005435697064', 24734, 34, '22A'),
('0005434504063', 22892, 24, '18B'),
('0005435078255', 24376, 12, '4D'),
('0005435078269', 24376, 17, '6C'),
('0005433449726', 31291, 21, '7D'),
('0005432382615', 31291, 42, '15E'),
('0005435263559', 7156, 45, '10E'),
('0005433868157', 32570, 36, '22C'),
('0005433868157', 14509, 29, '19D'),
('0005432799390', 14819, 4, '1D'),
('0005434407174', 26920, 35, '8C'),
('0005434299332', 26920, 72, '15B'),
('0005435311037', 26920, 108, '21B'),
('0005432603972', 21365, 16, '5A'),
('0005434925375', 14957, 22, '15D'),
('0005435839208', 18071, 8, '3F'),
('0005432526513', 30596, 177, '32E'),
('0005432526921', 30596, 255, '43D'),
('0005432527364', 30596, 303, '49C'),
('0005435652697', 24856, 24, '7D'),
('0005434137450', 11949, 13, '4C'),
('0005434137344', 11949, 56, '14E'),
('0005434136778', 11949, 68, '17D'),
('0005435697046', 16308, 17, '5C'),
('0005435697043', 16308, 20, '6D'),
('0005435697064', 16308, 32, '20B'),
('0005435652697', 21697, 75, '18A'),
('0005432667434', 17861, 38, '13A'),
('0005435487569', 6194, 26, '13E'),
('0005435502161', 20872, 39, '12D'),
('0005432692833', 17497, 46, '18F'),
('0005435310933', 27000, 69, '17C'),
('0005432692833', 30308, 19, '9E'),
('0005433415478', 1277, 1, '2A'),
('0005434443566', 20316, 23, '6D'),
('0005435242536', 15423, 61, '16C'),
('0005432966656', 2815, 74, '18F'),
('0005433680251', 29163, 87, '20F'),
('0005433568592', 11612, 104, '24B'),
('0005432984826', 2319, 14, '3C'),
('0005433151168', 1525, 52, '15D'),
('0005433922284', 24093, 76, '21E'),
('0005434550862', 9838, 148, '28D'),
('0005435725551', 7741, 87, '20H'),
('0005435424329', 5308, 26, '11D'),
('0005435424177', 5308, 136, '27A'),
('0005435612737', 10874, 248, '41G'),
('0005432727825', 30207, 6, '2C'),
('0005432382615', 30207, 46, '18C'),
('0005435990563', 15764, 9, '13F'),
('0005435176859', 6390, 70, '15B'),
('0005435176875', 6390, 72, '15E'),
('0005434461632', 17701, 6, '3D'),
('0005434558193', 9927, 31, '12G'),
('0005434755923', 28598, 51, '11F'),
('0005435558062', 11553, 25, '9E'),
('0005433397643', 19371, 45, '14F'),
('0005433397527', 19371, 51, '16F'),
('0005434229139', 5461, 69, '13E'),
('0005435039154', 12958, 60, '12C'),
('0005435039052', 12958, 70, '14A'),
('0005435006806', 12958, 91, '17E'),
('0005435554139', 14882, 21, '7A'),
('0005434426382', 20219, 54, '19D'),
('0005434559093', 30894, 20, '18F'),
('0005434943282', 16238, 6, '2D'),
('0005433367639', 21738, 10, '3C'),
('0005433959915', 24237, 109, '39E'),
('0005434480132', 16563, 11, '4B'),
('0005432692833', 3036, 18, '16C'),
('0005432919664', 193, 57, '19C'),
('0005432919684', 193, 58, '19B'),
('0005433101647', 193, 68, '21E'),
('0005432817259', 7984, 42, '29C'),
('0005434426382', 14570, 43, '14D'),
('0005432607541', 14570, 112, '25K'),
('0005435625998', 14570, 280, '50H'),
('0005433420328', 668, 13, '7C'),
('0005435006806', 5145, 98, '26F'),
('0005434264888', 8462, 106, '22D'),
('0005434229139', 8462, 118, '24E'),
('0005432817259', 29005, 2, '2C'),
('0005432607541', 31605, 6, '3B'),
('0005433568558', 25318, 37, '9B'),
('0005433715590', 29220, 7, '3D'),
('0005434182110', 8692, 29, '19A'),
('0005433397527', 1418, 40, '12A'),
('0005433397643', 1418, 69, '19F'),
('0005434443566', 17351, 2, '1D'),
('0005433342364', 1072, 54, '21H'),
('0005433342515', 1072, 114, '36H'),
('0005435508242', 17030, 147, '36B'),
('0005434081654', 12824, 43, '11C'),
('0005435725551', 13483, 77, '19G'),
('0005435765257', 13483, 144, '33B'),
('0005433008069', 1833, 71, '18A'),
('0005435282314', 5563, 9, '2F'),
('0005434620396', 32952, 5, '2B'),
('0005432567502', 30527, 2, '1F'),
('0005434081654', 30527, 94, '27A'),
('0005433342364', 17110, 47, '9E'),
('0005433342515', 17110, 97, '18B'),
('0005433481107', 20468, 15, '6F'),
('0005435625998', 10995, 57, '15D'),
('0005435443224', 7095, 5, '3C'),
('0005435517751', 11370, 18, '11A'),
('0005434906757', 25597, 10, '3F'),
('0005434906621', 25597, 39, '9F'),
('0005434906834', 25597, 73, '17A'),
('0005434137169', 28545, 11, '4A'),
('0005432382782', 31328, 51, '15C'),
('0005435310933', 7059, 118, '22F'),
('0005434906621', 15019, 27, '7D'),
('0005434906757', 15019, 29, '7F'),
('0005434906834', 15019, 64, '15F'),
('0005433251228', 25864, 77, '19A'),
('0005432609689', 31721, 29, '22C'),
('0005433008157', 22852, 4, '2C'),
('0005432527068', 30582, 4, '1G'),
('0005432526767', 30582, 15, '4C'),
('0005432527168', 30582, 312, '46G'),
('0005435259740', 6795, 4, '3C'),
('0005433511898', 16179, 3, '5B'),
('0005432609689', 22078, 18, '6B'),
('0005433367615', 1653, 75, '19D'),
('0005433168348', 1631, 22, '18D'),
('0005435153720', 21866, 15, '20B'),
('0005432873256', 1203, 13, '7B'),
('0005432675049', 17477, 36, '13F'),
('0005432675015', 17477, 48, '17D'),
('0005434435106', 17289, 6, '4A'),
('0005435785035', 13804, 19, '6C'),
('0005434407206', 20255, 5, '2A'),
('0005435310924', 26980, 85, '20D'),
('0005433123743', 5708, 30, '16C'),
('0005433449822', 30296, 24, '8E'),
('0005433123743', 30295, 17, '6C'),
('0005435824409', 18024, 34, '13D'),
('0005435242641', 5648, 3, '1D'),
('0005435242646', 5648, 51, '12C'),
('0005432848216', 28857, 8, '3C'),
('0005434461632', 28857, 22, '20A'),
('0005434925401', 20416, 12, '4D'),
('0005434443571', 20416, 54, '15E'),
('0005434251892', 9230, 9, '7C'),
('0005435660040', 24639, 18, '18B'),
('0005432948281', 335, 90, '21D'),
('0005433568558', 11563, 45, '12A'),
('0005433753777', 26162, 86, '18H'),
('0005435981856', 26162, 175, '33D'),
('0005433929606', 24130, 103, '23H'),
('0005433922313', 24130, 120, '28E'),
('0005433233850', 275, 60, '16D'),
('0005435424369', 5341, 65, '16G'),
('0005435380267', 5341, 287, '44B'),
('0005433805156', 8305, 28, '15C'),
('0005432382782', 30186, 17, '5D'),
('0005435517751', 21979, 23, '9E'),
('0005434275986', 8820, 4, '11D'),
('0005434458586', 17717, 15, '7A'),
('0005432658561', 21837, 16, '19B'),
('0005434822201', 9922, 132, '32F'),
('0005433397522', 19413, 29, '10A'),
('0005435808099', 29485, 25, '20A'),
('0005434426215', 20230, 59, '17F'),
('0005435981856', 26688, 94, '20E'),
('0005433784627', 26227, 12, '5C'),
('0005433805156', 26227, 94, '36E'),
('0005433123743', 3010, 76, '20E'),
('0005435925181', 3545, 21, '7D'),
('0005432667434', 26425, 3, '2B'),
('0005432919677', 207, 79, '25A'),
('0005432817247', 8160, 19, '13C'),
('0005434426215', 14556, 241, '44H'),
('0005434938009', 14556, 246, '45E'),
('0005432799055', 14556, 247, '45H'),
('0005433959915', 25798, 58, '17D'),
('0005433815338', 5203, 88, '23D'),
('0005433784627', 8485, 13, '10C'),
('0005432817247', 28966, 31, '8E'),
('0005433812877', 14457, 7, '5A'),
('0005435340156', 5364, 44, '17C'),
('0005434095170', 11637, 29, '17D'),
('0005433397522', 1466, 5, '2F'),
('0005434443571', 17350, 3, '3B'),
('0005434264888', 5520, 46, '14G'),
('0005435462129', 5520, 114, '29F'),
('0005435765812', 13458, 51, '15E'),
('0005433008312', 1879, 40, '10E'),
('0005433815338', 13879, 21, '7A'),
('0005433846565', 13879, 67, '15A'),
('0005433846329', 13879, 87, '19B'),
('0005432459527', 30572, 90, '28H'),
('0005432567055', 30572, 95, '30B'),
('0005435508237', 11127, 41, '8D'),
('0005432919684', 9070, 23, '9C'),
('0005432919664', 9070, 31, '12C'),
('0005435540932', 11376, 37, '16D'),
('0005433251340', 2307, 73, '18F'),
('0005435696965', 24729, 2, '1B'),
('0005434136778', 28540, 7, '2F'),
('0005434137450', 28540, 53, '13E'),
('0005434137344', 28540, 58, '14F'),
('0005433449822', 31323, 40, '11D'),
('0005432799055', 12127, 14, '5B'),
('0005435310924', 7049, 18, '5B'),
('0005433008069', 22870, 2, '1D'),
('0005434925401', 14948, 29, '17E'),
('0005435487569', 19681, 20, '6D'),
('0005435652822', 24850, 80, '19E'),
('0005434137876', 11959, 50, '13C'),
('0005435696965', 16273, 36, '21C'),
('0005432394069', 18484, 5, '2B'),
('0005433367652', 1676, 72, '17E'),
('0005435652822', 21698, 3, '1D'),
('0005432675044', 17464, 2, '1F'),
('0005435907495', 4830, 6, '10D'),
('0005434407409', 20303, 66, '16C'),
('0005435476744', 5628, 39, '9C'),
('0005434925521', 20405, 22, '6E'),
('0005435242641', 15426, 7, '3A'),
('0005435242646', 15426, 65, '16E'),
('0005433687685', 29187, 9, '3A'),
('0005433614132', 25259, 126, '28D'),
('0005432948071', 339, 52, '12E'),
('0005433817449', 13910, 8, '4B'),
('0005434374342', 20126, 15, '5B'),
('0005434374391', 20126, 29, '7D'),
('0005434374358', 20126, 102, '23B'),
('0005432424077', 12849, 29, '21E'),
('0005433929606', 473, 80, '23D'),
('0005433057720', 473, 96, '27F'),
('0005434023562', 12668, 78, '23B'),
('0005433035859', 2160, 128, '31B'),
('0005433922825', 24126, 51, '14H'),
('0005434725109', 9877, 89, '20C'),
('0005435213135', 7734, 290, '46J'),
('0005435613110', 10886, 200, '37H'),
('0005435612974', 10886, 225, '41C'),
('0005432459527', 3297, 96, '19B'),
('0005435884926', 3296, 23, '20D'),
('0005433805222', 8175, 10, '7D'),
('0005435540932', 21978, 3, '2A'),
('0005434458586', 28900, 9, '3C'),
('0005432336002', 20994, 5, '2C'),
('0005434458666', 17730, 9, '4A'),
('0005432747402', 12081, 71, '15F'),
('0005434822708', 9888, 22, '11G'),
('0005434551062', 27777, 26, '8A'),
('0005434550958', 27777, 51, '14F'),
('0005435681845', 24594, 60, '15C'),
('0005435681816', 24594, 63, '15F'),
('0005435925181', 15508, 47, '15A'),
('0005433367615', 21747, 11, '3F'),
('0005433805222', 26270, 20, '9A'),
('0005433784628', 26270, 26, '11G'),
('0005434983250', 27347, 3, '7C'),
('0005435545650', 11215, 66, '20A'),
('0005432706556', 29999, 29, '7C'),
('0005433101661', 223, 48, '16F'),
('0005432919594', 223, 81, '26E'),
('0005433101497', 223, 91, '29E'),
('0005432611672', 14583, 13, '3K'),
('0005432799337', 14583, 140, '30J'),
('0005432336002', 5117, 17, '7F'),
('0005434244892', 8495, 20, '10C'),
('0005433784628', 8495, 62, '25F'),
('0005433614132', 8496, 4, '4D'),
('0005434639083', 12614, 45, '22B'),
('0005432424077', 30730, 23, '10D'),
('0005432611672', 31602, 7, '4A'),
('0005432948281', 11871, 4, '1D'),
('0005434351613', 29674, 12, '5D'),
('0005435508237', 17043, 3, '1H'),
('0005435091995', 17043, 36, '14B'),
('0005434081797', 12810, 17, '4E'),
('0005433812877', 30660, 20, '5C'),
('0005433008155', 1845, 8, '3A'),
('0005433846427', 13862, 26, '6F'),
('0005435785035', 27295, 45, '17F'),
('0005434081797', 30516, 3, '1B'),
('0005432459582', 30516, 6, '1G'),
('0005435380267', 11074, 54, '11E'),
('0005435097131', 17095, 98, '19D'),
('0005432919677', 9062, 46, '20A'),
('0005435443241', 7111, 46, '19E'),
('0005434084898', 28496, 3, '3B'),
('0005434142586', 12003, 1, '1A'),
('0005435808099', 23107, 29, '20C'),
('0005433868006', 32600, 6, '2C'),
('0005434663359', 12496, 15, '22D'),
('0005433868006', 14524, 44, '22A'),
('0005432799337', 12119, 24, '20A'),
('0005434407206', 26906, 104, '21D'),
('0005433251340', 25868, 66, '17A'),
('0005433008312', 22825, 10, '4A'),
('0005434925521', 14908, 9, '5D'),
('0005432667434', 18054, 19, '9F'),
('0005432527183', 30590, 266, '47E'),
('0005435390207', 7488, 11, '7C'),
('0005433367702', 1640, 70, '18E'),
('0005433985834', 25691, 28, '13C'),
('0005432657443', 17840, 25, '14E'),
('0005432328328', 31111, 8, '3F'),
('0005435487738', 6174, 9, '5B'),
('0005435545650', 20883, 60, '18A'),
('0005433261533', 1326, 58, '36G'),
('0005433123745', 5712, 30, '14A'),
('0005432720753', 30280, 9, '4F'),
('0005433123745', 30280, 40, '16D'),
('0005434142586', 29779, 22, '6C'),
('0005434925575', 20387, 32, '9D'),
('0005432966871', 2786, 24, '7C'),
('0005433680351', 29195, 14, '4E'),
('0005433614310', 25246, 108, '24D'),
('0005433614165', 25246, 144, '31E'),
('0005434732963', 9969, 7, '4B'),
('0005433753833', 26157, 15, '3G'),
('0005434551062', 9847, 37, '13A'),
('0005434724995', 9847, 140, '26J'),
('0005434550958', 9847, 300, '46E'),
('0005435213042', 7755, 133, '25J'),
('0005434244892', 5328, 143, '26E'),
('0005435612726', 10906, 18, '4G'),
('0005435097131', 10906, 76, '18H'),
('0005435613100', 10906, 81, '19H'),
('0005432459582', 3293, 105, '21E'),
('0005435252622', 7396, 42, '10D'),
('0005434458666', 28933, 81, '17E'),
('0005435904384', 3859, 13, '21B'),
('0005432747393', 12093, 69, '17A'),
('0005435372704', 5244, 63, '17K'),
('0005435372654', 5244, 249, '46J'),
('0005434823221', 9890, 63, '19F'),
('0005434214112', 9558, 76, '18F'),
('0005434639083', 23294, 40, '21A'),
('0005434550914', 27722, 25, '8C'),
('0005435126107', 31876, 50, '20D'),
('0005433397716', 19369, 13, '6E'),
('0005435042843', 12953, 58, '11F'),
('0005435039403', 12953, 86, '16F'),
('0005432583906', 31507, 3, '1C'),
('0005433367652', 21740, 29, '8C'),
('0005433985834', 24268, 89, '37A'),
('0005433165861', 920, 24, '19A'),
('0005434573263', 20924, 43, '13F'),
('0005433123745', 2977, 28, '10A'),
('0005434979509', 27528, 21, '7A'),
('0005434979513', 27528, 44, '23B'),
('0005433101865', 2, 30, '12A'),
('0005433687685', 3, 39, '15C'),
('0005435626013', 14550, 65, '19B'),
('0005433815359', 5046, 92, '23E'),
('0005433614165', 8521, 31, '13D'),
('0005433614310', 8521, 38, '16A'),
('0005432328328', 21091, 8, '2F'),
('0005432382954', 21091, 80, '18A'),
('0005432948071', 11882, 13, '4A'),
('0005433568647', 25286, 87, '18C'),
('0005433397716', 1416, 64, '18A'),
('0005433159307', 1079, 8, '2B'),
('0005435735100', 13448, 36, '15D'),
('0005432751501', 12282, 14, '10C'),
('0005433815359', 13835, 24, '8B'),
('0005432919594', 9089, 27, '11C'),
('0005435626013', 10971, 49, '16F'),
('0005435219186', 7145, 43, '19E'),
('0005432394069', 27046, 33, '15A'),
('0005434137876', 28530, 57, '13F'),
('0005434407409', 26922, 99, '19F'),
('0005433008155', 22848, 45, '19D'),
('0005434925575', 14917, 15, '14C'),
('0005432535799', 30615, 5, '1D'),
('0005432526908', 30615, 193, '38K'),
('0005435652844', 24839, 6, '2D'),
('0005434979513', 23536, 37, '22B'),
('0005434979509', 23536, 40, '23A'),
('0005433159307', 17202, 1, '1A'),
('0005433367717', 1697, 60, '16E'),
('0005435652844', 21717, 33, '9A'),
('0005432665264', 17834, 15, '7A'),
('0005432628785', 28149, 9, '4C'),
('0005435928132', 4075, 8, '18A'),
('0005433449847', 30272, 36, '13F'),
('0005432720813', 30271, 55, '19A'),
('0005432783622', 12160, 47, '11A'),
('0005434877900', 10080, 97, '21F'),
('0005432966890', 2766, 21, '6D'),
('0005433680331', 29189, 82, '18A'),
('0005433614319', 25245, 10, '3C'),
('0005432751501', 25245, 96, '21A'),
('0005433134106', 346, 43, '11E'),
('0005433568647', 11577, 92, '21A'),
('0005432984786', 2373, 3, '1B'),
('0005435981935', 26178, 102, '22B'),
('0005433753966', 26178, 112, '24A'),
('0005433922869', 24113, 20, '4F'),
('0005434550914', 9831, 267, '41E'),
('0005435424599', 5360, 21, '5A'),
('0005435042843', 5360, 151, '26H'),
('0005435424565', 5360, 202, '32K'),
('0005434573263', 10882, 54, '15G'),
('0005435613237', 10882, 140, '27F'),
('0005435613387', 10882, 298, '46G'),
('0005435884927', 3277, 17, '14B'),
('0005433516832', 22026, 71, '19E'),
('0005432909246', 2100, 27, '21B'),
('0005432360052', 20996, 12, '4D'),
('0005432747346', 12054, 9, '3A'),
('0005435735100', 5288, 240, '44G'),
('0005435948324', 23265, 8, '3A'),
('0005434600747', 18566, 11, '7C'),
('0005434600732', 18566, 26, '12D'),
('0005434551035', 27769, 36, '10C'),
('0005434756100', 10720, 59, '15D'),
('0005434214112', 28669, 21, '6F'),
('0005434229034', 5477, 70, '13F'),
('0005435039528', 12970, 40, '9A'),
('0005435039534', 12970, 54, '11D'),
('0005435039400', 12970, 105, '22B'),
('0005435039585', 12970, 107, '22E'),
('0005435981935', 26727, 34, '9A'),
('0005433367702', 21750, 68, '18D'),
('0005433784780', 26261, 119, '35B'),
('0005432657443', 26261, 120, '35D'),
('0005433960448', 24241, 51, '22D'),
('0005433960472', 24241, 100, '37G'),
('0005434480253', 16570, 16, '5B'),
('0005435545722', 11199, 50, '12A'),
('0005434979648', 27526, 41, '23A'),
('0005432391968', 17, 25, '9E'),
('0005433101964', 17, 54, '17D'),
('0005435626068', 14547, 53, '17A'),
('0005434877900', 14547, 165, '35B'),
('0005435126107', 14547, 213, '42E'),
('0005435219186', 27257, 2, '1B'),
('0005434467742', 23202, 5, '7D'),
('0005435286611', 4983, 7, '5C'),
('0005433784780', 8530, 60, '27A'),
('0005433614319', 8531, 28, '13D'),
('0005434229034', 8532, 108, '22D'),
('0005434654553', 12556, 32, '14C'),
('0005434351671', 29664, 1, '1A'),
('0005432391968', 18264, 36, '11E'),
('0005432649354', 25093, 19, '8F'),
('0005433481109', 20486, 6, '6C'),
('0005433481110', 20486, 30, '15A'),
('0005435626068', 11018, 72, '18F'),
('0005435126107', 11018, 79, '20D'),
('0005433134106', 11994, 9, '20B'),
('0005435697264', 24724, 4, '2A'),
('0005433449847', 31296, 24, '8D'),
('0005432382954', 31296, 51, '16A'),
('0005433110021', 2424, 6, '2B'),
('0005434520186', 19079, 21, '6D'),
('0005432613828', 31733, 18, '18A'),
('0005435487738', 19694, 27, '7D'),
('0005435839303', 18089, 67, '20B'),
('0005434067260', 30618, 88, '20G'),
('0005432527631', 30618, 219, '36K'),
('0005432526956', 30618, 257, '42C'),
('0005434979648', 23524, 34, '23A'),
('0005434137715', 11930, 24, '7F'),
('0005435697264', 16301, 4, '3A'),
('0005432613828', 22086, 10, '3C'),
('0005434191268', 9744, 1, '2B'),
('0005435545722', 20879, 40, '11A'),
('0005435785072', 13802, 45, '22B'),
('0005434407405', 20283, 5, '2A'),
('0005434586385', 18550, 65, '19D'),
('0005434344124', 29787, 14, '4B'),
('0005432783622', 15348, 72, '16A'),
('0005434877881', 10103, 93, '20F'),
('0005434877837', 10103, 95, '21C'),
('0005432948249', 351, 137, '27D'),
('0005435982230', 26173, 122, '24D'),
('0005434023244', 12673, 56, '19H'),
('0005434023245', 12673, 101, '30B'),
('0005434724622', 9849, 127, '23E'),
('0005434551035', 9849, 162, '29B'),
('0005435213159', 7770, 57, '15D'),
('0005435612495', 10884, 173, '30G'),
('0005435613249', 10884, 248, '40C'),
('0005432382954', 30257, 44, '13A'),
('0005434458730', 17726, 26, '20D'),
('0005433527244', 32488, 21, '19A'),
('0005434822636', 9907, 84, '20D'),
('0005434828688', 9907, 173, '33D'),
('0005434823042', 9907, 294, '51F'),
('0005434756100', 28634, 22, '6E'),
('0005435217701', 6754, 42, '11A'),
('0005435068839', 13134, 32, '9A'),
('0005435039435', 12975, 98, '18E'),
('0005434426522', 20210, 48, '18F'),
('0005435982230', 26701, 65, '15F'),
('0005433367717', 21777, 27, '7F'),
('0005435929635', 4929, 1, '1D'),
('0005434983254', 27342, 2, '7B'),
('0005435068839', 15330, 49, '14D'),
('0005434877881', 14571, 19, '11E'),
('0005434426522', 14571, 37, '14G'),
('0005434877837', 14571, 175, '38B'),
('0005434995289', 23997, 11, '17F'),
('0005435797436', 29353, 1, '1C'),
('0005433960448', 25771, 21, '8F'),
('0005433960472', 25771, 36, '13C'),
('0005434173488', 8552, 134, '27D'),
('0005432822177', 28965, 17, '6D'),
('0005435266128', 7447, 11, '3D'),
('0005434067260', 12795, 76, '15B'),
('0005432535799', 5486, 143, '32G'),
('0005435844301', 4118, 14, '6D'),
('0005433285252', 1795, 30, '9D'),
('0005435282407', 5549, 43, '10B'),
('0005435282388', 5549, 101, '20B'),
('0005435918625', 4310, 34, '10F'),
('0005434994000', 27331, 47, '13D'),
('0005435722050', 21131, 1, '2A'),
('0005435508337', 11073, 88, '17B'),
('0005435097133', 17099, 86, '17C'),
('0005435798916', 21301, 14, '22D'),
('0005434504028', 16702, 28, '21C'),
('0005433266674', 2214, 17, '19C'),
('0005433868254', 32583, 24, '7B'),
('0005433868254', 14475, 4, '1C'),
('0005433285252', 23026, 37, '21B'),
('0005432527522', 30633, 183, '34D'),
('0005434137746', 11971, 12, '3F'),
('0005434137819', 11971, 59, '14A'),
('0005434137770', 11971, 68, '16F'),
('0005434504028', 22670, 31, '14A'),
('0005432328597', 31125, 6, '2D'),
('0005432693002', 17466, 50, '19F'),
('0005433722188', 7624, 21, '15F'),
('0005433449930', 30287, 9, '5C'),
('0005432693002', 30287, 41, '15C'),
('0005435476735', 5631, 3, '1F'),
('0005434877962', 10068, 68, '13F'),
('0005434877925', 10068, 83, '16E'),
('0005435913909', 14629, 73, '15E'),
('0005432948258', 355, 11, '3C'),
('0005435982158', 26158, 197, '38E'),
('0005432424088', 12866, 21, '17B'),
('0005433922587', 24123, 51, '15D'),
('0005433923097', 24123, 102, '24H'),
('0005433923078', 24123, 104, '25E'),
('0005433233995', 276, 1, '1D'),
('0005433131686', 276, 266, '40G'),
('0005435213386', 7749, 69, '17K'),
('0005435424561', 5355, 126, '23E'),
('0005435424689', 5355, 303, '45C'),
('0005435097133', 10914, 119, '23H'),
('0005435613379', 10914, 218, '35J'),
('0005434344124', 10914, 324, '49A'),
('0005434458730', 28898, 18, '5E'),
('0005434149702', 6408, 11, '3C'),
('0005432360197', 21031, 37, '9B'),
('0005432604238', 31701, 1, '1A'),
('0005433473195', 23898, 3, '1D'),
('0005435179691', 5299, 25, '12A'),
('0005435372960', 5299, 249, '45H'),
('0005435304151', 5299, 259, '47F'),
('0005435299755', 5299, 280, '51F'),
('0005434823180', 9908, 130, '28F'),
('0005433527244', 18559, 7, '4A'),
('0005434550917', 27783, 18, '7A'),
('0005434828688', 6717, 4, '1F'),
('0005435681899', 24576, 42, '10D'),
('0005434756235', 10712, 72, '17A'),
('0005434756201', 10712, 77, '18A'),
('0005435039350', 12965, 2, '1C'),
('0005435982158', 26695, 43, '10E'),
('0005433686628', 29270, 1, '3B'),
('0005432583961', 31521, 22, '18A'),
('0005435529183', 11208, 71, '20A'),
('0005432693002', 3068, 5, '5C'),
('0005432706690', 29992, 82, '18A'),
('0005435913909', 3517, 94, '22B'),
('0005434877925', 14590, 104, '22G'),
('0005432799390', 14590, 257, '45H'),
('0005434877962', 14590, 285, '50A'),
('0005434149702', 8567, 121, '25D'),
('0005432383054', 21110, 19, '5C'),
('0005432328597', 21110, 49, '11D'),
('0005433642292', 27586, 5, '2D'),
('0005433642275', 27586, 67, '17E'),
('0005432424088', 30697, 37, '15F'),
('0005432948249', 11867, 94, '18F'),
('0005433722188', 29210, 41, '14D'),
('0005434182146', 8675, 25, '13F'),
('0005435508337', 17075, 49, '17H'),
('0005435462192', 5509, 37, '11H'),
('0005435722050', 13454, 114, '30D'),
('0005433285220', 1828, 78, '18F'),
('0005432751511', 12277, 19, '9C'),
('0005434173488', 5554, 7, '3C'),
('0005433846533', 13878, 93, '21D'),
('0005435785072', 27300, 46, '14E'),
('0005432567353', 30537, 113, '24G'),
('0005434137715', 28542, 61, '15C'),
('0005434504037', 16694, 26, '22D'),
('0005433449930', 31320, 36, '12C'),
('0005432799390', 12101, 16, '6D'),
('0005434407405', 26931, 101, '20C'),
('0005432604238', 21359, 25, '18A'),
('0005435718850', 27120, 9, '5A'),
('0005435718897', 27120, 21, '11A'),
('0005433285220', 23017, 8, '4F'),
('0005434067391', 30620, 230, '37B'),
('0005434504037', 22660, 30, '13A'),
('0005433985852', 25666, 19, '8A'),
('0005433985851', 25666, 32, '12A'),
('0005432328494', 31147, 60, '20A'),
('0005434309692', 19574, 16, '8E'),
('0005435529183', 20852, 52, '14F'),
('0005435225568', 7189, 6, '4C'),
('0005432692949', 17481, 46, '18B'),
('0005435217701', 24969, 1, '1D'),
('0005432692949', 30299, 12, '5E'),
('0005434586568', 18518, 17, '7C'),
('0005434460491', 17519, 12, '18D'),
('0005432751511', 25261, 132, '26F'),
('0005432948306', 357, 110, '24C'),
('0005433434652', 2322, 73, '17D'),
('0005435982096', 26201, 88, '19B'),
('0005432423947', 12842, 21, '15C'),
('0005434023377', 12678, 115, '35A'),
('0005433922970', 24110, 42, '13E'),
('0005434550917', 9860, 47, '14F'),
('0005434725143', 9860, 269, '43H'),
('0005433722188', 30115, 2, '1F'),
('0005435373133', 5290, 71, '18J'),
('0005434823290', 9882, 257, '48F'),
('0005434214410', 9561, 47, '12A'),
('0005434756201', 28596, 49, '12D'),
('0005434756235', 28596, 75, '17E'),
('0005435982096', 26713, 80, '19A'),
('0005433985852', 24286, 6, '1H'),
('0005433960676', 24286, 67, '28E'),
('0005433985851', 24286, 86, '33A'),
('0005432692949', 3035, 4, '6A'),
('0005435718850', 15313, 53, '12A'),
('0005435718897', 15313, 89, '19D'),
('0005432328494', 21106, 16, '5A'),
('0005432423947', 30732, 24, '13E'),
('0005432948258', 11891, 87, '20A'),
('0005434067391', 12794, 13, '4B'),
('0005432459705', 30568, 100, '28E'),
('0005435179691', 10161, 1, '1A'),
('0005435844301', 25191, 30, '18D'),
('0005434137746', 28549, 4, '1F'),
('0005434137770', 28549, 74, '16F'),
('0005434137819', 28549, 75, '17A'),
('0005434503911', 16689, 27, '21B'),
('0005432383054', 31292, 59, '19F'),
('0005435299755', 10790, 6, '3D'),
('0005433131686', 10790, 7, '4B'),
('0005435304151', 10790, 21, '22C'),
('0005432609713', 31729, 7, '4A'),
('0005432609713', 22069, 25, '18C'),
('0005434503911', 22672, 1, '2D'),
('0005434344139', 29800, 5, '2A'),
('0005433614560', 25244, 58, '14A'),
('0005433614483', 25244, 135, '27F'),
('0005433633690', 25244, 153, '31E'),
('0005433036218', 2139, 6, '2A'),
('0005435213117', 7748, 198, '34G'),
('0005435319563', 5321, 244, '41F'),
('0005432459705', 3237, 70, '15D'),
('0005433633690', 8250, 7, '4A'),
('0005432383054', 30129, 12, '5D'),
('0005435252672', 7392, 10, '3F'),
('0005434823085', 9909, 6, '1H'),
('0005434214353', 9568, 20, '5E'),
('0005434214366', 9568, 86, '19A'),
('0005435681859', 24616, 68, '16E'),
('0005434214410', 28686, 72, '17F'),
('0005433434652', 26504, 44, '12A'),
('0005434988692', 27561, 37, '22A'),
('0005433101943', 85, 42, '13A'),
('0005433404764', 2840, 19, '15D'),
('0005433960676', 25695, 40, '16E'),
('0005434244908', 8605, 8, '3D'),
('0005433614560', 8606, 20, '9D'),
('0005433614483', 8606, 27, '12F'),
('0005432948306', 11886, 65, '14E'),
('0005434654630', 12524, 9, '4C'),
('0005433686628', 19351, 10, '21D'),
('0005435462358', 5528, 12, '3G'),
('0005435766054', 13487, 29, '12B'),
('0005434460491', 12485, 34, '20D'),
('0005435999191', 15826, 6, '2D'),
('0005434138025', 11918, 40, '10C'),
('0005435999191', 19560, 48, '21D'),
('0005435311037', 27018, 52, '13F'),
('0005432984995', 2343, 67, '16G'),
('0005434244908', 5351, 159, '29C'),
('0005434344139', 10932, 111, '22G'),
('0005434214366', 28696, 10, '3C'),
('0005434214353', 28696, 92, '20A'),
('0005434229319', 5448, 111, '21C'),
('0005434229224', 5448, 124, '23E'),
('0005433960783', 24278, 75, '31D'),
('0005435529163', 11198, 40, '11F'),
('0005435319563', 11198, 51, '14D'),
('0005435626110', 14566, 33, '13K'),
('0005434229224', 8627, 52, '12D'),
('0005434229319', 8627, 137, '28B'),
('0005433342619', 1078, 56, '17E'),
('0005433008543', 1870, 2, '1C'),
('0005433342619', 17108, 55, '11D'),
('0005435626110', 11038, 31, '9A'),
('0005434504063', 16697, 30, '18B'),
('0005434988692', 23615, 16, '22D'),
('0005435311037', 7076, 35, '8B'),
('0005432665264', 26494, 8, '7D'),
('0005434504063', 22664, 24, '9D'),
('0005433985831', 25670, 9, '4C'),
('0005433168357', 1613, 22, '18C'),
('0005432328610', 31119, 62, '18D'),
('0005435529163', 20869, 25, '7C'),
('0005433923115', 24098, 17, '4H'),
('0005433923007', 24098, 107, '27A'),
('0005432604186', 31663, 28, '18A'),
('0005434559093', 28017, 27, '21C'),
('0005433784872', 26252, 107, '31E'),
('0005433985831', 24246, 4, '1H'),
('0005433404794', 2856, 10, '6A'),
('0005433960783', 25698, 14, '6A'),
('0005433784872', 8635, 48, '21B'),
('0005432328610', 21069, 45, '10E'),
('0005435766131', 13443, 81, '22H'),
('0005434559093', 30567, 127, '31H'),
('0005434138025', 28569, 83, '19D'),
('0005432604186', 21355, 29, '18A'),
('0005433008543', 22860, 37, '14C'),
('0005433057826', 470, 88, '25E'),
('0005435808175', 29487, 11, '4B'),
('0005433960748', 24266, 66, '28B'),
('0005434191268', 32870, 7, '7D'),
('0005433960748', 25750, 10, '4D'),
('0005435808175', 23113, 4, '2A'),
('0005435718888', 27123, 14, '9C'),
('0005435476640', 15345, 4, '5A'),
('0005435476639', 15345, 11, '15C'),
('0005434876648', 14602, 20, '6F'),
('0005434732919', 13968, 4, '5A'),
('0005432052693', 20993, 25, '11A'),
('0005435006619', 5474, 85, '21A'),
('0005434228967', 12973, 10, '12C'),
('0005434228976', 12973, 26, '23E'),
('0005432583596', 3180, 14, '6B'),
('0005435135585', 4920, 1, '2D'),
('0005434479902', 923, 21, '20A'),
('0005432816951', 1, 19, '9D'),
('0005433101164', 8078, 45, '13F'),
('0005433101186', 8078, 100, '27B'),
('0005433101218', 8078, 102, '27D'),
('0005432901304', 8076, 3, '5C'),
('0005434876648', 3490, 213, '43A'),
('0005433613448', 5204, 57, '12E'),
('0005434228967', 5220, 4, '2F'),
('0005434228976', 5220, 45, '22D'),
('0005435006619', 8630, 4, '2A'),
('0005432816951', 9614, 32, '16F'),
('0005434157341', 29001, 4, '2F'),
('0005432901304', 29001, 8, '5F'),
('0005435340001', 12554, 7, '8D'),
('0005433715072', 7456, 40, '17A'),
('0005435765153', 5493, 90, '38D'),
('0005435461769', 13470, 7, '2H'),
('0005435461770', 13470, 57, '29H'),
('0005433845708', 5588, 23, '8E'),
('0005435282068', 13884, 21, '16A'),
('0005435332151', 32948, 11, '23A'),
('0005433341390', 11112, 64, '15D'),
('0005434184629', 29863, 9, '19D'),
('0005434136730', 7350, 71, '17A'),
('0005435078066', 2231, 17, '22D'),
('0005435302122', 29743, 15, '20D'),
('0005433007832', 14158, 8, '4A'),
('0005435487459', 15791, 12, '18C'),
('0005435838962', 5995, 3, '4C'),
('0005434136730', 28737, 31, '8D'),
('0005434503520', 6565, 8, '3F'),
('0005434503532', 6565, 14, '5C'),
('0005435652332', 1664, 27, '15C'),
('0005434509017', 1614, 14, '21A'),
('0005435487459', 19552, 23, '20B'),
('0005433261405', 18258, 14, '27E'),
('0005435824204', 1252, 5, '5A'),
('0005432782930', 5636, 3, '2C'),
('0005435242417', 12197, 24, '17E'),
('0005433577583', 9319, 32, '9F'),
('0005433613448', 9319, 95, '23D'),
('0005433568080', 363, 52, '26E'),
('0005432049405', 26174, 42, '22D'),
('0005434373922', 1502, 1, '1A'),
('0005433057223', 12658, 2, '3G'),
('0005432231394', 2153, 38, '16F'),
('0005434723465', 288, 82, '23G'),
('0005434550342', 288, 209, '48C'),
('0005433233145', 9841, 97, '40K'),
('0005433180698', 9841, 121, '49D'),
('0005435611830', 5304, 50, '19A'),
('0005435097053', 5304, 52, '19G'),
('0005435611786', 5304, 108, '33G'),
('0005435423697', 10928, 131, '47H'),
('0005433804819', 3229, 83, '24F'),
('0005435884478', 8205, 87, '23D'),
('0005434821498', 5278, 10, '11K'),
('0005435372213', 9883, 5, '3G'),
('0005435372197', 9883, 11, '11A'),
('0005435179687', 9883, 19, '14F'),
('0005435302122', 9883, 29, '19E'),
('0005433180698', 27760, 21, '15A'),
('0005435038724', 5456, 50, '12E'),
('0005434943195', 862, 5, '7A'),
('0005433804819', 9379, 68, '28E'),
('0005434479908', 948, 22, '22A'),
('0005432880570', 29980, 54, '15E'),
('0005435068246', 3553, 1, '1C'),
('0005435718834', 3553, 2, '1A'),
('0005432188555', 3475, 15, '4D'),
('0005434947877', 5830, 8, '6A'),
('0005433613510', 5141, 31, '8D'),
('0005432104800', 5141, 92, '18D'),
('0005433613518', 5141, 135, '26B'),
('0005434184629', 11638, 8, '8F'),
('0005433341390', 17071, 87, '32H'),
('0005433007832', 22549, 21, '6F'),
('0005432190567', 4273, 39, '17F'),
('0005434081498', 4693, 77, '19G'),
('0005435179687', 18337, 1, '3A'),
('0005433250974', 25619, 29, '18F'),
('0005432620805', 2540, 8, '18B'),
('0005432862176', 28089, 5, '21B'),
('0005435808068', 1904, 8, '6B'),
('0005433867810', 4766, 30, '20A'),
('0005432603699', 6465, 31, '19A'),
('0005433250974', 15002, 11, '7F'),
('0005432159784', 30585, 65, '37C'),
('0005432609667', 3948, 16, '22A'),
('0005435652380', 1644, 29, '13D'),
('0005432054258', 31102, 4, '10C'),
('0005434309538', 6232, 3, '3D'),
('0005435998990', 6232, 21, '15A'),
('0005434434955', 1140, 11, '18D'),
('0005435706099', 2450, 42, '16F'),
('0005432190567', 27426, 17, '6A'),
('0005435310876', 20258, 2, '3F'),
('0005433449635', 7705, 46, '12E'),
('0005435304993', 29759, 10, '21C'),
('0005435242417', 15358, 7, '4C'),
('0005434925320', 6349, 46, '11E'),
('0005434925331', 6349, 88, '20D'),
('0005432782930', 15400, 12, '6A'),
('0005433679814', 2767, 53, '19E'),
('0005432966546', 29178, 10, '6E'),
('0005433613518', 9276, 30, '10D'),
('0005433613510', 9276, 81, '21D'),
('0005433074261', 11570, 70, '27D'),
('0005435981610', 2324, 89, '24F'),
('0005434731106', 26195, 36, '20A'),
('0005434723660', 245, 88, '24E'),
('0005434550390', 245, 219, '51D'),
('0005434723599', 245, 222, '51E'),
('0005432525998', 7723, 60, '17H'),
('0005432525907', 7723, 76, '21B'),
('0005432525979', 7723, 91, '23C'),
('0005432525973', 7723, 115, '27J'),
('0005434244536', 10910, 46, '25G'),
('0005435423784', 10910, 57, '28B'),
('0005432181381', 3246, 36, '11A'),
('0005433506909', 3246, 41, '12F'),
('0005435540677', 1729, 55, '18E'),
('0005432359625', 6363, 43, '16E'),
('0005432359618', 6363, 50, '18C'),
('0005435723015', 21041, 20, '8B'),
('0005432603699', 21469, 3, '1D'),
('0005435790260', 7020, 9, '20B'),
('0005434550342', 10571, 59, '17A'),
('0005435254434', 19290, 1, '4A'),
('0005435732140', 19385, 21, '15C'),
('0005435732130', 19385, 25, '19C'),
('0005435068246', 15500, 27, '10D'),
('0005433407490', 29484, 1, '2C'),
('0005432188555', 14871, 15, '8A'),
('0005435652332', 21757, 34, '15F'),
('0005433872432', 3213, 1, '1C'),
('0005435889803', 15604, 4, '5A'),
('0005434244536', 5036, 31, '30C'),
('0005432104811', 5035, 76, '16A'),
('0005433613567', 5035, 139, '26D'),
('0005432054258', 21084, 1, '2A'),
('0005433568080', 11866, 40, '15F'),
('0005435732140', 1449, 8, '4C'),
('0005435732130', 1449, 24, '14D'),
('0005435377541', 28360, 3, '6B'),
('0005432159784', 12786, 1, '1C'),
('0005434081498', 30689, 6, '2A'),
('0005435461870', 13451, 50, '27D'),
('0005433845794', 5596, 25, '9E'),
('0005434620274', 7815, 1, '1B'),
('0005432170280', 4705, 70, '19E'),
('0005435097053', 11079, 42, '10B'),
('0005433341588', 11079, 107, '23C'),
('0005433506909', 9085, 2, '1D'),
('0005434136849', 7309, 19, '5C'),
('0005435808078', 1923, 14, '20D'),
('0005434503520', 22906, 11, '4A'),
('0005434503532', 22906, 16, '5C'),
('0005434988578', 6641, 4, '5A'),
('0005433449635', 30473, 36, '12F'),
('0005433650391', 7160, 29, '13C'),
('0005435263495', 27622, 6, '5C'),
('0005433867810', 32675, 1, '1A'),
('0005434299216', 7036, 17, '5A'),
('0005433007951', 14152, 15, '6F'),
('0005433007954', 14152, 30, '14E'),
('0005435487508', 15798, 6, '3B'),
('0005433284836', 32052, 7, '6F'),
('0005435212596', 30595, 38, '26E'),
('0005434136849', 28769, 77, '17F'),
('0005435652400', 1683, 4, '3C'),
('0005433985279', 4159, 12, '6C'),
('0005432328042', 3129, 12, '5C'),
('0005432328056', 3129, 21, '9D'),
('0005432328046', 3129, 28, '12F'),
('0005432328063', 3129, 32, '14D'),
('0005435487508', 19581, 24, '21E'),
('0005434565729', 1563, 12, '4C'),
('0005432628635', 7193, 1, '1A'),
('0005433156629', 17312, 2, '2D'),
('0005432783023', 5634, 33, '11E'),
('0005435242496', 12168, 6, '3C'),
('0005435242477', 12168, 9, '5F'),
('0005433679896', 2821, 8, '4A'),
('0005433613567', 9290, 65, '17C'),
('0005435856145', 26598, 2, '11E'),
('0005432984632', 26206, 69, '34B'),
('0005432056247', 20131, 31, '15A'),
('0005435142380', 251, 7, '2A'),
('0005434731106', 251, 62, '21D'),
('0005434723773', 251, 131, '34K'),
('0005432526078', 7763, 22, '11H'),
('0005432526040', 7763, 97, '27F'),
('0005432526075', 7763, 111, '29D'),
('0005435611992', 5352, 38, '15E'),
('0005432164925', 10920, 28, '18E'),
('0005435304993', 10920, 66, '27E'),
('0005432181409', 3264, 20, '6D'),
('0005433633344', 3264, 94, '26F'),
('0005435528949', 1738, 5, '3A'),
('0005435540708', 1738, 9, '5C'),
('0005432359669', 6381, 61, '20D'),
('0005435372334', 9929, 48, '31F'),
('0005434755861', 9563, 16, '7D'),
('0005434755870', 9563, 41, '17E'),
('0005434550390', 10640, 42, '14C'),
('0005435732161', 19393, 10, '13E'),
('0005435808068', 23192, 1, '1B'),
('0005435808078', 23192, 3, '2A'),
('0005435038826', 5435, 79, '18D'),
('0005435981610', 26540, 47, '17A'),
('0005432857891', 31479, 4, '5C'),
('0005435652380', 21758, 1, '2A'),
('0005433784409', 9374, 14, '5B'),
('0005432880605', 30010, 40, '13C'),
('0005432880603', 30010, 44, '14D'),
('0005434988578', 23689, 23, '18B'),
('0005435718854', 3540, 50, '18D'),
('0005435125808', 3473, 6, '2A'),
('0005435625926', 3473, 139, '31E'),
('0005433420277', 15181, 9, '23A'),
('0005433960057', 6963, 2, '1C'),
('0005433960069', 6963, 22, '9A'),
('0005433784409', 4957, 168, '31C'),
('0005432822091', 9587, 17, '9C'),
('0005432822088', 9587, 40, '18C'),
('0005434654261', 5384, 36, '20C'),
('0005435340037', 12510, 10, '15C'),
('0005433715238', 7465, 27, '10E'),
('0005433456909', 1443, 3, '1D'),
('0005435732161', 1443, 14, '16C'),
('0005433341588', 17040, 4, '2G'),
('0005435723015', 5505, 3, '1H'),
('0005435765333', 5505, 66, '29F'),
('0005433527211', 5505, 69, '31D'),
('0005433810503', 1800, 8, '11D'),
('0005433284836', 22589, 7, '3A'),
('0005433007951', 22589, 22, '6D'),
('0005433007954', 22589, 51, '14F'),
('0005433451590', 4718, 30, '11E'),
('0005435625926', 14764, 15, '5E'),
('0005435125808', 14764, 31, '10A'),
('0005435540677', 22222, 15, '6E'),
('0005433251045', 25610, 27, '16E'),
('0005433251053', 25610, 29, '17C'),
('0005433451590', 31064, 2, '1B'),
('0005433407490', 23119, 7, '6D'),
('0005435856145', 25446, 4, '7C'),
('0005435310876', 26889, 24, '16B'),
('0005432603783', 6462, 7, '2D'),
('0005432603802', 6462, 19, '6C'),
('0005433251045', 15022, 10, '6A'),
('0005433251053', 15022, 28, '18C'),
('0005432609667', 22468, 18, '20C'),
('0005433008003', 14196, 27, '12C'),
('0005434925331', 20516, 27, '14F'),
('0005434925320', 20516, 29, '15E'),
('0005435998990', 19721, 7, '19A'),
('0005433367378', 24841, 25, '14E'),
('0005432609676', 3950, 7, '3C'),
('0005435652450', 1669, 20, '8F'),
('0005433367378', 21681, 1, '1D'),
('0005432328079', 3091, 56, '18E'),
('0005434309556', 6205, 19, '12F'),
('0005434309557', 6205, 25, '15D'),
('0005433186008', 20856, 2, '5E'),
('0005435706176', 2442, 25, '16F'),
('0005434319199', 5679, 13, '12C'),
('0005433123669', 15697, 18, '14D'),
('0005433123669', 7633, 15, '13E'),
('0005432284518', 1266, 29, '21B'),
('0005433415457', 17990, 8, '11F'),
('0005432783064', 5647, 1, '1A'),
('0005435242477', 15368, 14, '8F'),
('0005435242496', 15368, 38, '20E'),
('0005432783023', 15403, 46, '17E'),
('0005434876973', 14612, 38, '10E'),
('0005432966606', 29140, 26, '15A'),
('0005433633344', 9272, 73, '19B'),
('0005433753473', 2361, 70, '21G'),
('0005432225971', 2361, 100, '30B'),
('0005432984635', 26197, 25, '14H'),
('0005434374066', 1508, 15, '8F'),
('0005432423824', 544, 11, '8B'),
('0005432423858', 544, 21, '13F'),
('0005434022790', 475, 8, '5B'),
('0005433921986', 2157, 49, '19A'),
('0005435142399', 255, 112, '31E'),
('0005435142397', 255, 216, '48K'),
('0005432069463', 7719, 36, '14H'),
('0005432069467', 7719, 117, '29K'),
('0005432526230', 7719, 159, '36A'),
('0005435097084', 5309, 167, '39C'),
('0005435423896', 10901, 52, '23E'),
('0005434244577', 10901, 114, '40F'),
('0005433506936', 3282, 1, '1C'),
('0005432181426', 3282, 2, '1D'),
('0005433633367', 3282, 56, '15C'),
('0005435540724', 1750, 33, '12A'),
('0005432838615', 7388, 36, '11F'),
('0005432359723', 6365, 58, '18F'),
('0005432359722', 6365, 69, '22F'),
('0005432603783', 21422, 12, '4B'),
('0005432603802', 21422, 26, '18C'),
('0005432890762', 12063, 31, '20D'),
('0005434821914', 5274, 2, '1D'),
('0005435125808', 11519, 24, '10D'),
('0005433397401', 13503, 9, '4C'),
('0005434755870', 28670, 3, '2A'),
('0005434755861', 28670, 21, '9E'),
('0005435038892', 5462, 62, '15B'),
('0005435652400', 21778, 8, '4A'),
('0005433960057', 25927, 39, '17H'),
('0005433985279', 25927, 61, '27F'),
('0005433960069', 25927, 67, '29A'),
('0005434480000', 970, 22, '20B'),
('0005435142380', 10340, 5, '4B'),
('0005432706412', 2971, 8, '5F'),
('0005432880618', 30069, 49, '14D'),
('0005432019909', 8069, 99, '24D'),
('0005434937890', 3495, 108, '26B'),
('0005434876973', 3495, 135, '31F'),
('0005434244577', 5073, 1, '2A'),
('0005432328063', 31265, 23, '6C'),
('0005432328046', 31265, 49, '11D'),
('0005432328042', 31265, 53, '12D'),
('0005432328056', 31265, 82, '18E'),
('0005433642121', 2486, 28, '18C'),
('0005432822099', 9629, 30, '14F'),
('0005432947956', 25312, 11, '7B'),
('0005434095079', 8680, 15, '12D'),
('0005434182013', 11670, 11, '16D'),
('0005433397401', 19281, 15, '6A'),
('0005435091936', 1081, 23, '29D'),
('0005433269644', 17067, 29, '13H'),
('0005433529226', 5531, 76, '29E'),
('0005435722023', 5531, 91, '33H'),
('0005433008003', 22607, 17, '5F'),
('0005435332190', 32983, 3, '4C'),
('0005432190578', 4313, 4, '2F'),
('0005435722023', 13631, 5, '5A'),
('0005433506936', 9079, 2, '3F'),
('0005434411720', 10975, 7, '20F'),
('0005435715236', 7092, 16, '13E'),
('0005435540708', 22269, 22, '9F'),
('0005435528949', 22269, 41, '20C'),
('0005434906593', 2287, 4, '1F'),
('0005434906575', 2287, 6, '2D'),
('0005432620845', 2517, 12, '21D'),
('0005434137032', 7308, 66, '15C'),
('0005435078138', 2175, 11, '20A'),
('0005435464480', 23599, 2, '19A'),
('0005433109890', 26856, 12, '23A'),
('0005432603838', 6482, 3, '1D'),
('0005433008017', 14181, 17, '8E'),
('0005433810503', 22828, 6, '10D'),
('0005435212743', 30603, 25, '15G'),
('0005435630929', 30603, 53, '25H'),
('0005435212727', 30603, 63, '28K'),
('0005433367435', 24861, 19, '8D'),
('0005433367410', 24861, 35, '16F'),
('0005434137032', 28743, 16, '4E'),
('0005435696999', 3679, 13, '6A'),
('0005434503695', 6509, 24, '10D'),
('0005435652517', 1695, 6, '4F'),
('0005433367410', 21673, 12, '6F'),
('0005433367435', 21673, 33, '16A'),
('0005433985405', 4154, 48, '18E'),
('0005433985374', 4154, 50, '19D'),
('0005435508222', 1558, 22, '7D'),
('0005432674953', 1177, 42, '17B'),
('0005432190578', 27451, 19, '6C'),
('0005434406966', 26976, 52, '15F'),
('0005435824204', 18000, 17, '13B'),
('0005434925430', 6281, 7, '2F'),
('0005434443520', 6281, 27, '7C'),
('0005432783064', 15404, 49, '18F'),
('0005433633367', 9284, 64, '16F'),
('0005432947956', 11594, 49, '18D'),
('0005433753567', 2335, 36, '14D'),
('0005432051089', 26203, 25, '16F'),
('0005433460410', 1499, 9, '4A'),
('0005432423872', 588, 14, '8B'),
('0005432423888', 588, 58, '30B'),
('0005434022878', 443, 11, '4F'),
('0005434022915', 443, 46, '19H'),
('0005434724033', 278, 42, '17C'),
('0005434723945', 278, 162, '38C'),
('0005434550590', 278, 170, '39K'),
('0005434724001', 278, 218, '49D'),
('0005432199163', 9873, 15, '12H'),
('0005433180797', 9873, 41, '22G'),
('0005434066715', 7727, 66, '18H'),
('0005434066699', 7727, 128, '29E'),
('0005432526396', 7727, 171, '38A'),
('0005432526319', 7727, 205, '43E'),
('0005435612320', 5345, 57, '21J'),
('0005434343787', 5345, 197, '45A'),
('0005435423943', 10892, 36, '18K'),
('0005434244617', 10892, 67, '26J'),
('0005435423940', 10892, 148, '47G'),
('0005435884478', 3300, 14, '22F'),
('0005432382707', 4661, 33, '10D'),
('0005432603838', 21437, 9, '4B'),
('0005432219947', 399, 23, '10A'),
('0005432927919', 32514, 1, '2A'),
('0005435149863', 5260, 122, '35C'),
('0005435372453', 9935, 18, '14A'),
('0005432202971', 9935, 93, '39J'),
('0005435372457', 9935, 98, '40F'),
('0005434600470', 6091, 13, '8E'),
('0005433180797', 27732, 1, '1A'),
('0005435437676', 24566, 37, '15C'),
('0005434228967', 5425, 30, '8C'),
('0005434411720', 14890, 9, '5E'),
('0005432051089', 26736, 2, '1C'),
('0005432583596', 31468, 16, '19D'),
('0005435652450', 21729, 41, '16D'),
('0005433784510', 9332, 19, '13B'),
('0005435142399', 10359, 22, '20C'),
('0005435142397', 10359, 25, '21C'),
('0005432706461', 2957, 3, '3A'),
('0005432706443', 2957, 7, '5E'),
('0005433123669', 29960, 55, '15A'),
('0005432261328', 210, 26, '13A'),
('0005435125889', 3518, 116, '27E'),
('0005434244617', 5196, 28, '26E'),
('0005433613801', 5197, 121, '23E'),
('0005433784510', 5197, 126, '24D'),
('0005434228967', 8490, 22, '9C'),
('0005432328079', 31274, 83, '18C'),
('0005432423824', 13283, 3, '2D'),
('0005432423858', 13283, 46, '19C'),
('0005432822107', 9576, 37, '17C'),
('0005432947979', 25326, 28, '15E'),
('0005433008017', 22625, 66, '18A'),
('0005434993897', 4303, 28, '11A'),
('0005433341917', 11083, 22, '6B'),
('0005435097084', 11083, 68, '15F'),
('0005434411725', 10967, 5, '12D'),
('0005435125889', 14711, 60, '17E'),
('0005435540724', 22250, 12, '6A'),
('0005434906664', 2310, 62, '20A'),
('0005432862176', 2543, 2, '2A'),
('0005432620872', 2543, 14, '21C'),
('0005435078152', 2218, 6, '4D'),
('0005432382707', 30458, 15, '5E'),
('0005435302146', 29717, 4, '3D'),
('0005433650423', 7155, 17, '7E'),
('0005434406966', 7057, 25, '8A'),
('0005434906575', 25836, 26, '9F'),
('0005434906593', 25836, 33, '11E'),
('0005433008070', 14183, 39, '17E'),
('0005435697022', 3673, 2, '1B'),
('0005435132768', 7863, 4, '4A'),
('0005435132766', 7863, 10, '19A'),
('0005432328181', 3080, 4, '2D'),
('0005433186023', 20868, 13, '20E'),
('0005432927919', 18498, 16, '11A'),
('0005434343787', 11464, 10, '4A'),
('0005432143949', 5621, 32, '12D'),
('0005432783191', 5621, 44, '15D'),
('0005432783196', 5621, 54, '18D'),
('0005434925442', 6330, 80, '18D'),
('0005434877230', 14639, 30, '7E'),
('0005434251861', 24651, 8, '23A'),
('0005433680043', 2818, 36, '12E'),
('0005433613801', 9328, 117, '28A'),
('0005435947094', 26616, 15, '18G'),
('0005433568378', 333, 53, '23E'),
('0005432947979', 11592, 78, '28E'),
('0005433434365', 26183, 81, '37F'),
('0005433151030', 20161, 27, '9B'),
('0005433057223', 451, 93, '34B'),
('0005433057436', 12691, 32, '20B'),
('0005433922231', 2118, 122, '34F'),
('0005435142421', 266, 36, '14C'),
('0005434550618', 266, 79, '21E'),
('0005433233145', 266, 80, '21J'),
('0005434550611', 266, 85, '22H'),
('0005434723660', 9845, 21, '14K'),
('0005433233531', 9845, 29, '16A'),
('0005433233504', 9845, 33, '17E'),
('0005433180803', 9845, 103, '36H'),
('0005432526459', 7726, 83, '21K'),
('0005432069489', 7726, 158, '34J'),
('0005432526501', 7726, 234, '46B'),
('0005432459300', 8170, 24, '8F'),
('0005435884717', 8170, 99, '27A'),
('0005435540771', 1769, 17, '8D'),
('0005432747117', 404, 17, '7F'),
('0005434153522', 12072, 41, '20E'),
('0005435149876', 5297, 159, '38C'),
('0005435302146', 9880, 14, '12F'),
('0005433533264', 6085, 2, '1C'),
('0005435326595', 18599, 11, '12D'),
('0005434550590', 10592, 4, '2A'),
('0005433180803', 27770, 24, '20A'),
('0005434550390', 27771, 5, '16C'),
('0005435254446', 19347, 3, '5A'),
('0005435630929', 6711, 15, '6A'),
('0005432136113', 6711, 29, '10A'),
('0005432136111', 6711, 65, '20D'),
('0005435125889', 11551, 9, '5F'),
('0005435925144', 13175, 18, '15A'),
('0005435039017', 5436, 20, '6C'),
('0005435039046', 5436, 24, '7B'),
('0005434411725', 14866, 10, '7A'),
('0005433434365', 26737, 29, '16C'),
('0005435652517', 21774, 38, '18C'),
('0005433985374', 25925, 3, '3C'),
('0005433985405', 25925, 30, '15G'),
('0005434479902', 16556, 13, '7D'),
('0005435149863', 10333, 7, '5B'),
('0005435508222', 20916, 11, '5E'),
('0005435068499', 3546, 19, '7E'),
('0005435925144', 15296, 10, '8D'),
('0005433101547', 8018, 25, '9B'),
('0005433101572', 8018, 28, '9D'),
('0005433101520', 8018, 32, '10C'),
('0005434877230', 3511, 126, '30F'),
('0005432799128', 3511, 214, '44J'),
('0005435889829', 15630, 16, '21D'),
('0005433404727', 29301, 11, '14A'),
('0005432105049', 5177, 130, '25C'),
('0005432382707', 31253, 24, '6D'),
('0005432423888', 13320, 9, '4A'),
('0005432423872', 13320, 47, '17E'),
('0005434157341', 9601, 30, '11A'),
('0005434443520', 20563, 6, '4B'),
('0005433341917', 17047, 7, '3F'),
('0005434066715', 30669, 21, '5B'),
('0005434066699', 30669, 24, '6A'),
('0005435765535', 5517, 52, '19D'),
('0005435462011', 13482, 39, '20A'),
('0005433008070', 22512, 5, '2D'),
('0005433846081', 5559, 27, '9B'),
('0005434620274', 32994, 14, '20D'),
('0005432566901', 4720, 40, '13G'),
('0005435696999', 16468, 13, '6A'),
('0005434503695', 22914, 9, '3D'),
('0005435263527', 27629, 36, '19D'),
('0005434299306', 7029, 83, '19B'),
('0005434906664', 25841, 7, '3C'),
('0005434925430', 20510, 2, '1D'),
('0005433367502', 24835, 12, '5E'),
('0005434136849', 11967, 3, '2A'),
('0005435160191', 7514, 12, '19A'),
('0005435652612', 1698, 67, '18D'),
('0005433367502', 21704, 16, '9A'),
('0005433985476', 4179, 42, '14A'),
('0005433985490', 4179, 54, '19D'),
('0005433460410', 20243, 22, '25F'),
('0005435502093', 1575, 28, '9D'),
('0005432692751', 7586, 53, '13D'),
('0005433524933', 1396, 8, '3C'),
('0005434586359', 1396, 42, '15C'),
('0005435824359', 1249, 28, '16A'),
('0005434925501', 6320, 12, '4C'),
('0005435242602', 12193, 44, '17E'),
('0005432783196', 15407, 27, '10C'),
('0005432783191', 15407, 49, '17A'),
('0005435913900', 10099, 22, '11B'),
('0005435660027', 9218, 7, '5D'),
('0005435660024', 9218, 12, '20B'),
('0005433680063', 2785, 65, '20C'),
('0005432192287', 11581, 56, '22E'),
('0005434732919', 9949, 6, '5B'),
('0005435981872', 2362, 38, '12G'),
('0005432655413', 2362, 137, '34A'),
('0005433434405', 26207, 37, '16G'),
('0005433151047', 20135, 62, '23E'),
('0005433529226', 13819, 4, '5A'),
('0005433527211', 13819, 28, '20C'),
('0005432749762', 24143, 39, '17G'),
('0005434550390', 9846, 37, '18B'),
('0005433233551', 9846, 87, '29B'),
('0005433233541', 9846, 163, '47G'),
('0005435304993', 5316, 147, '32A'),
('0005432459335', 8210, 59, '16B'),
('0005432727809', 4510, 1, '1D'),
('0005435529038', 1709, 48, '18C'),
('0005432924989', 21995, 1, '2C'),
('0005432838733', 7398, 53, '16D'),
('0005432052714', 21039, 45, '16A'),
('0005433473152', 6675, 14, '6B'),
('0005432219957', 411, 62, '20A'),
('0005433533264', 18987, 8, '18A'),
('0005435372197', 5247, 147, '38K'),
('0005435790260', 26025, 2, '5D'),
('0005433533270', 6055, 16, '7F'),
('0005434550611', 10560, 33, '8E'),
('0005434550618', 10560, 46, '12C'),
('0005433397544', 13523, 37, '13D'),
('0005435068499', 15486, 9, '5D'),
('0005435006619', 13003, 56, '20F'),
('0005435902522', 20223, 22, '13D'),
('0005433434405', 26732, 13, '6F'),
('0005432667433', 9381, 21, '13F'),
('0005435149876', 10374, 3, '2A'),
('0005435142421', 10374, 25, '21C'),
('0005433289778', 21910, 19, '22C'),
('0005435319488', 20913, 70, '20F'),
('0005432706515', 3004, 10, '6C'),
('0005432706509', 3004, 39, '19E'),
('0005432692751', 30013, 65, '17D'),
('0005434153522', 152, 45, '17C'),
('0005432391967', 7968, 50, '17A'),
('0005435125949', 3491, 3, '2A'),
('0005432799167', 3491, 209, '45B'),
('0005434937890', 14553, 50, '30J'),
('0005435902522', 14553, 91, '45A'),
('0005435913900', 14553, 97, '48H'),
('0005432645862', 6828, 35, '15E'),
('0005434947877', 16401, 1, '1A'),
('0005433613910', 5016, 11, '3F'),
('0005432667433', 5016, 32, '8C'),
('0005434264873', 5014, 3, '1F'),
('0005435006619', 5014, 56, '20B'),
('0005432328181', 31248, 28, '7E'),
('0005433568378', 11855, 13, '6C'),
('0005435340104', 12528, 30, '20C'),
('0005433397544', 19278, 52, '17E'),
('0005435461769', 5545, 84, '30B'),
('0005435765333', 13461, 36, '17G'),
('0005435765153', 13461, 41, '19B'),
('0005434264873', 13461, 71, '29B'),
('0005435846212', 25089, 20, '13E'),
('0005432081445', 5555, 83, '21D'),
('0005435282241', 13882, 33, '14D'),
('0005435332151', 7846, 13, '6D'),
('0005432459300', 4717, 28, '9H'),
('0005434081665', 4717, 151, '37E'),
('0005433342093', 11096, 69, '15B'),
('0005433481088', 9106, 18, '11A'),
('0005435125949', 14691, 39, '12C'),
('0005435540771', 22225, 45, '20A'),
('0005435697022', 16495, 30, '23B'),
('0005434988627', 6666, 8, '7D'),
('0005434461625', 3408, 5, '4D'),
('0005432799128', 14834, 17, '18B'),
('0005434299216', 26895, 9, '5F'),
('0005432609676', 22481, 27, '20C'),
('0005432609667', 31718, 4, '21A'),
('0005434925442', 20514, 32, '16D'),
('0005432525979', 30606, 160, '43K'),
('0005435697098', 3702, 34, '21D'),
('0005435916141', 16290, 1, '1B'),
('0005434606797', 3975, 3, '1D'),
('0005432609667', 22089, 4, '2D'),
('0005435811024', 4420, 2, '6E'),
('0005433985520', 4168, 18, '8E'),
('0005432667433', 26336, 15, '10C'),
('0005434309538', 19563, 3, '3C'),
('0005432628635', 28117, 13, '22D'),
('0005432692751', 1212, 10, '7A'),
('0005433156629', 1106, 11, '18A'),
('0005433261405', 1332, 28, '21H'),
('0005435937338', 13796, 17, '21C'),
('0005434407168', 26987, 61, '16F'),
('0005433123755', 15689, 10, '7F'),
('0005433123755', 7536, 18, '18A'),
('0005433449777', 7534, 39, '11A'),
('0005433449767', 7534, 83, '20F'),
('0005435304993', 11481, 11, '4B'),
('0005434461625', 12571, 6, '5B'),
('0005435242602', 15377, 23, '8C'),
('0005432782930', 12184, 32, '12E'),
('0005435242630', 12184, 40, '15D'),
('0005434876648', 10114, 36, '16C'),
('0005434877389', 14645, 66, '15A'),
('0005433613910', 9311, 35, '9F'),
('0005433613510', 25213, 36, '19B'),
('0005435856145', 4234, 5, '16F'),
('0005435947116', 26595, 28, '37G'),
('0005433131664', 11586, 66, '24A'),
('0005435981893', 2365, 8, '2F'),
('0005433753730', 2365, 117, '29A'),
('0005434023121', 438, 2, '1C'),
('0005434023105', 438, 11, '5F'),
('0005432235572', 438, 13, '9G'),
('0005434735641', 12690, 92, '35F'),
('0005433035841', 24091, 98, '33G'),
('0005434550748', 279, 29, '12G'),
('0005434724424', 279, 229, '45B'),
('0005434550710', 279, 240, '46J'),
('0005434724363', 279, 251, '49A'),
('0005433233609', 9870, 44, '16H'),
('0005433289778', 9870, 138, '33G'),
('0005434066945', 7775, 61, '18H'),
('0005432069523', 7775, 164, '34C'),
('0005432526769', 7775, 215, '41C'),
('0005432526789', 7775, 225, '42H'),
('0005432526721', 7775, 279, '51D'),
('0005435423896', 5359, 242, '47E'),
('0005435319488', 10930, 44, '19D'),
('0005435424194', 10930, 127, '39C'),
('0005433805070', 3359, 43, '12E'),
('0005435884822', 8221, 8, '2D'),
('0005435884817', 8221, 60, '15A'),
('0005432042586', 8221, 104, '25A'),
('0005432382818', 4602, 14, '5D'),
('0005435491424', 28942, 18, '7E'),
('0005432359625', 21006, 38, '13E'),
('0005432749762', 416, 5, '2C'),
('0005432747192', 416, 8, '3C'),
('0005433524933', 18995, 16, '7B'),
('0005433533270', 18995, 17, '7C'),
('0005434822423', 5265, 4, '2C'),
('0005434822433', 5265, 49, '18B'),
('0005435149912', 5265, 81, '25A'),
('0005435372693', 9914, 137, '41G'),
('0005435372692', 9914, 184, '50D'),
('0005435082716', 7010, 6, '21B'),
('0005434600550', 6071, 7, '3D'),
('0005435125949', 11531, 30, '12A'),
('0005435732130', 13562, 13, '6C'),
('0005434228976', 5464, 28, '6F'),
('0005435038826', 12950, 37, '12B'),
('0005435981872', 26538, 3, '1F'),
('0005435652612', 21736, 37, '11E'),
('0005433805070', 9385, 44, '19G'),
('0005433985476', 25926, 12, '3C'),
('0005433985490', 25926, 41, '17B'),
('0005434479908', 16574, 15, '7C'),
('0005433289788', 21968, 5, '4C'),
('0005435502093', 20942, 51, '15C'),
('0005434988627', 23697, 1, '1A'),
('0005435068627', 3573, 32, '10A'),
('0005433101186', 130, 16, '12A'),
('0005432901304', 130, 41, '23D'),
('0005432817181', 129, 81, '29A'),
('0005432901437', 8056, 25, '18A'),
('0005435126021', 3499, 53, '17C'),
('0005434877389', 3499, 162, '35F'),
('0005432799184', 3499, 165, '35J'),
('0005434876648', 14586, 123, '50G'),
('0005433960365', 6952, 29, '13D'),
('0005433614007', 5004, 90, '18C'),
('0005434244536', 8387, 16, '10A'),
('0005433613510', 8386, 4, '7C'),
('0005434228976', 8385, 41, '13C'),
('0005432817181', 9589, 14, '5F'),
('0005432901437', 29007, 28, '11D'),
('0005434184629', 8667, 1, '3A'),
('0005434095144', 8667, 10, '10E'),
('0005435732130', 19273, 34, '12A'),
('0005435377541', 7231, 4, '4B'),
('0005435091982', 1083, 40, '28A'),
('0005433342093', 17038, 84, '29H'),
('0005434081665', 30675, 23, '5F'),
('0005435765637', 5542, 9, '3B'),
('0005435461770', 5542, 24, '11B'),
('0005435462093', 13450, 75, '30G'),
('0005433007832', 1821, 10, '5C'),
('0005433846143', 5548, 10, '4C'),
('0005432081446', 5548, 29, '9A'),
('0005435282274', 13867, 14, '11B'),
('0005433726082', 4710, 30, '12A'),
('0005432567045', 4710, 87, '23B'),
('0005432459335', 4710, 94, '24D'),
('0005435126021', 14772, 21, '7A'),
('0005435715301', 7124, 26, '14A'),
('0005435529038', 22229, 10, '5C'),
('0005433250974', 2277, 62, '18E'),
('0005433251197', 25611, 39, '14F'),
('0005432862232', 28068, 13, '20C'),
('0005433131664', 29823, 11, '7B'),
('0005434136849', 28584, 14, '15D'),
('0005433449777', 30499, 9, '3D'),
('0005432382818', 30499, 22, '7C'),
('0005433449767', 30499, 24, '7F'),
('0005434663284', 3414, 7, '3D'),
('0005432799167', 14793, 22, '20C'),
('0005434407168', 7064, 18, '5A'),
('0005435293136', 26881, 15, '7B'),
('0005433251197', 14977, 31, '12D'),
('0005433008198', 14166, 1, '1C'),
('0005435718834', 15518, 48, '19F'),
('0005435718854', 15518, 50, '20C'),
('0005434925501', 20527, 22, '12F'),
('0005435472653', 18058, 34, '21C'),
('0005433285008', 32057, 23, '16F'),
('0005432802442', 1479, 28, '17E'),
('0005435212994', 30598, 26, '12E'),
('0005432525973', 30598, 79, '21D'),
('0005435212998', 30598, 132, '31B'),
('0005432525907', 30598, 160, '35K'),
('0005432526075', 30598, 164, '36D'),
('0005435697126', 3674, 10, '4A'),
('0005435697124', 3674, 26, '19B'),
('0005435160207', 7485, 10, '20A'),
('0005432639033', 2239, 3, '3F'),
('0005433367378', 1687, 54, '14A'),
('0005432655413', 26316, 12, '9D'),
('0005432328079', 31114, 22, '16E'),
('0005435487508', 6187, 6, '4E'),
('0005435487459', 6187, 38, '18A'),
('0005435960019', 8726, 3, '7D'),
('0005434435056', 1123, 13, '7C'),
('0005433373449', 27039, 44, '19F'),
('0005434407224', 26981, 41, '11A'),
('0005432720688', 7612, 42, '11E'),
('0005432720679', 7612, 48, '12F'),
('0005435476640', 5655, 50, '13F'),
('0005432783374', 5655, 68, '18C'),
('0005435242630', 15390, 32, '12D'),
('0005432782930', 15390, 42, '15D'),
('0005434463912', 4359, 8, '3B'),
('0005434443588', 6238, 39, '9D'),
('0005434877486', 14628, 61, '14D'),
('0005433679814', 29182, 62, '17F'),
('0005433614007', 9281, 73, '16E'),
('0005433613518', 25264, 41, '18F'),
('0005433613448', 25264, 47, '20C'),
('0005433613567', 25264, 62, '28D'),
('0005432947956', 315, 79, '22D'),
('0005432984632', 2350, 136, '32F'),
('0005434731106', 2350, 141, '33D'),
('0005433753473', 26188, 8, '2F'),
('0005432282807', 599, 20, '13A'),
('0005434023167', 461, 65, '22B'),
('0005434735641', 295, 76, '19F'),
('0005434724450', 295, 208, '38C'),
('0005433289788', 9875, 74, '22C'),
('0005433233671', 9875, 95, '25E'),
('0005434731106', 9875, 144, '34D'),
('0005432069539', 7744, 22, '11G'),
('0005434067018', 7744, 37, '13F'),
('0005432526868', 7744, 62, '17G'),
('0005432526972', 7744, 146, '28J'),
('0005435212596', 7744, 213, '38H'),
('0005435491424', 5331, 92, '21H'),
('0005435423697', 5331, 148, '29E'),
('0005434244536', 5331, 178, '33D'),
('0005435611830', 10881, 40, '16A'),
('0005435424250', 10881, 157, '37F'),
('0005435611786', 10881, 165, '38H'),
('0005435424272', 10881, 226, '49E'),
('0005435884843', 8248, 40, '12D'),
('0005432924999', 21985, 18, '11E'),
('0005435723015', 6403, 41, '10B'),
('0005432359618', 20986, 4, '2C'),
('0005432603783', 31657, 13, '18B'),
('0005432603699', 31657, 17, '20A'),
('0005434606797', 22332, 3, '2B'),
('0005432747225', 423, 39, '12C'),
('0005432747117', 12083, 36, '12A'),
('0005435179687', 5249, 151, '35A'),
('0005435372334', 5249, 209, '44C'),
('0005435082720', 7001, 8, '18C'),
('0005434550710', 10655, 35, '10D'),
('0005434550748', 10655, 60, '17C'),
('0005435681805', 6763, 22, '6C'),
('0005435126021', 11505, 5, '2D'),
('0005433397639', 13542, 12, '5F'),
('0005435925183', 13131, 17, '8A'),
('0005435068627', 15499, 18, '6C'),
('0005432125392', 5465, 95, '19B'),
('0005434229178', 12980, 58, '15D'),
('0005435981893', 26518, 20, '6E'),
('0005433784409', 26258, 11, '11F'),
('0005435135585', 33038, 5, '22C'),
('0005433985520', 25956, 11, '4B'),
('0005433960365', 25956, 56, '22D'),
('0005435149912', 10373, 21, '18C'),
('0005433123755', 29950, 36, '8F'),
('0005435925183', 15280, 4, '3C'),
('0005432261542', 209, 89, '31E'),
('0005432677542', 7960, 49, '15C'),
('0005432799238', 3485, 29, '12C'),
('0005435126041', 3485, 32, '12K'),
('0005434877486', 3485, 115, '26A'),
('0005435933425', 29504, 7, '7C'),
('0005433960439', 6910, 20, '8E'),
('0005435082716', 26062, 2, '4A'),
('0005433614105', 5130, 1, '1A'),
('0005432105162', 5130, 132, '25E'),
('0005434229178', 5132, 48, '17F'),
('0005433784409', 8372, 41, '25F'),
('0005434244577', 8372, 44, '27D'),
('0005433613567', 8371, 8, '11A'),
('0005433613448', 8371, 19, '19E'),
('0005433613518', 8371, 21, '21D'),
('0005433202241', 12630, 6, '3A'),
('0005432328079', 21109, 27, '14A'),
('0005432382818', 31232, 18, '5C'),
('0005433642204', 2487, 14, '9F'),
('0005432901304', 9609, 61, '19E'),
('0005435340001', 5371, 23, '8C'),
('0005434654445', 5371, 24, '10C'),
('0005434654437', 5371, 48, '19A'),
('0005434654261', 12542, 25, '12E'),
('0005435340142', 12542, 43, '19F'),
('0005433397639', 19239, 31, '12E'),
('0005435091936', 17053, 121, '38F'),
('0005432390049', 1344, 24, '10D'),
('0005432391967', 1344, 33, '14C'),
('0005434081498', 12820, 65, '21A'),
('0005434066945', 30645, 111, '22C'),
('0005435723015', 13472, 55, '18H'),
('0005433007954', 1826, 12, '5C'),
('0005433285008', 22614, 8, '3C'),
('0005433008198', 22614, 27, '8A'),
('0005433845708', 13854, 40, '13B'),
('0005435937338', 27312, 18, '11C'),
('0005432566901', 30544, 16, '4B'),
('0005434081498', 30544, 51, '15E'),
('0005433342352', 11091, 12, '4C'),
('0005435126041', 14675, 26, '9E'),
('0005435715323', 7093, 22, '13D'),
('0005434906887', 2308, 43, '15A'),
('0005434184629', 12008, 2, '7D'),
('0005435697098', 16502, 9, '4C'),
('0005434137524', 7339, 77, '16F'),
('0005435078138', 24326, 1, '1A'),
('0005433650391', 27625, 12, '4E'),
('0005433868098', 4788, 32, '20A'),
('0005433867810', 32591, 20, '22A'),
('0005433867810', 14523, 20, '21C'),
('0005432799184', 14796, 26, '22A'),
('0005434407224', 7066, 38, '9D'),
('0005434299362', 7066, 83, '18A'),
('0005434299377', 7066, 111, '23F'),
('0005432604033', 6452, 48, '23A'),
('0005432603699', 21389, 21, '20B'),
('0005432603783', 21389, 23, '21C'),
('0005433250974', 25870, 68, '20D'),
('0005433007832', 22845, 19, '11A'),
('0005432142227', 6018, 49, '20B'),
('0005435472666', 18078, 28, '16F'),
('0005432526230', 30629, 35, '15G'),
('0005434979568', 2059, 4, '2B'),
('0005434136730', 11946, 40, '11A'),
('0005434137524', 28765, 15, '4F'),
('0005435697143', 3648, 8, '3A'),
('0005435132768', 33065, 2, '1B'),
('0005435132766', 33065, 15, '7C'),
('0005433985374', 25658, 4, '3C'),
('0005432328056', 31156, 31, '13A'),
('0005435502165', 1579, 48, '13F'),
('0005432677542', 1170, 6, '3D'),
('0005435310992', 20277, 35, '10A'),
('0005434407346', 26975, 44, '12E'),
('0005434586445', 1381, 42, '12D'),
('0005434586443', 1381, 50, '14E'),
('0005435305001', 29775, 30, '22B'),
('0005435824427', 1290, 15, '9F'),
('0005433496750', 6273, 52, '12F'),
('0005432783374', 15412, 16, '5E'),
('0005434877584', 14597, 25, '7B'),
('0005434877582', 14597, 77, '17A'),
('0005433614105', 9324, 118, '25E'),
('0005433568639', 307, 78, '19C'),
('0005432947979', 307, 114, '27C'),
('0005432984855', 26163, 12, '4B'),
('0005434374341', 1526, 33, '8E'),
('0005434373922', 20116, 15, '5C'),
('0005432424130', 519, 49, '25A'),
('0005434023222', 435, 77, '23H'),
('0005434023215', 435, 81, '24G'),
('0005433057598', 12649, 77, '29B'),
('0005433922571', 2125, 152, '35D'),
('0005434028279', 24131, 73, '18G'),
('0005434724563', 272, 67, '18A'),
('0005434724625', 272, 173, '31F'),
('0005433233760', 9825, 38, '12K'),
('0005433180907', 9825, 58, '16D'),
('0005434723465', 9825, 170, '32J'),
('0005432527048', 7766, 82, '19E'),
('0005432527064', 7766, 87, '20B'),
('0005434244577', 5319, 5, '1K'),
('0005435423784', 5319, 32, '13A'),
('0005435612895', 5319, 282, '48G'),
('0005435884717', 3399, 6, '6C'),
('0005435884872', 8334, 15, '5F'),
('0005432042617', 8334, 127, '31E'),
('0005435529104', 1719, 17, '7D'),
('0005432838615', 28946, 41, '11E'),
('0005432359722', 21029, 58, '14E'),
('0005434463912', 29134, 4, '2B'),
('0005432604033', 21412, 16, '5D'),
('0005434822665', 5271, 23, '12C'),
('0005434822738', 5271, 24, '12A'),
('0005435372800', 9934, 45, '16C'),
('0005433202241', 23276, 18, '18A'),
('0005433180907', 27741, 24, '18A'),
('0005435681847', 6735, 29, '9A'),
('0005435126041', 11502, 4, '4C'),
('0005433397695', 13556, 32, '12C'),
('0005435732161', 13556, 43, '16A'),
('0005434214181', 10736, 27, '9F'),
('0005435039307', 5479, 9, '3A'),
('0005435039265', 5479, 73, '15A'),
('0005433367378', 21743, 76, '18F'),
('0005433763099', 9352, 12, '9G'),
('0005433784686', 9352, 83, '35H'),
('0005433784510', 26233, 62, '27H'),
('0005433985374', 24290, 49, '28D'),
('0005433960439', 25930, 13, '12B'),
('0005433165804', 16579, 28, '21B'),
('0005433683314', 24307, 2, '4A'),
('0005432880603', 2924, 12, '5D'),
('0005432880570', 2924, 26, '10F'),
('0005432706509', 30064, 45, '11A'),
('0005432880702', 30064, 83, '19C'),
('0005435068720', 3582, 28, '9A'),
('0005433101218', 67, 70, '25D'),
('0005433101752', 8041, 69, '20F'),
('0005434877582', 3508, 70, '20B'),
('0005434877584', 3508, 227, '44A'),
('0005435229364', 25118, 43, '15E'),
('0005433960468', 6947, 1, '1C'),
('0005433960445', 6947, 15, '6C'),
('0005435082720', 26117, 8, '4B'),
('0005433784686', 5190, 21, '5F'),
('0005433784510', 8355, 51, '29E'),
('0005432328056', 21090, 19, '6A'),
('0005432822099', 28979, 32, '10C'),
('0005434157423', 28979, 66, '19C'),
('0005432947956', 11889, 25, '8B'),
('0005432078069', 7420, 46, '14F'),
('0005433397695', 19264, 36, '12C'),
('0005435732161', 19264, 66, '20D'),
('0005434443588', 20598, 8, '5B'),
('0005433341588', 1057, 89, '29E'),
('0005433342352', 17059, 44, '17D'),
('0005434067018', 30657, 102, '20D'),
('0005434831119', 13485, 87, '29A'),
('0005433007951', 1847, 8, '4A'),
('0005433846288', 5591, 1, '1A'),
('0005435282068', 5591, 48, '11D'),
('0005433846262', 5591, 49, '11F'),
('0005435282241', 5591, 89, '19D'),
('0005433341588', 17081, 58, '15A'),
('0005433506909', 20439, 14, '6F'),
('0005435179687', 10211, 6, '4A'),
('0005434906937', 2312, 17, '5E'),
('0005434906946', 2312, 38, '10D'),
('0005433251053', 2312, 56, '14D'),
('0005433251272', 25595, 44, '12D'),
('0005432620805', 28072, 9, '4D'),
('0005435697124', 16453, 10, '4C'),
('0005435697126', 16453, 30, '22D'),
('0005435696999', 24732, 21, '20C'),
('0005434137598', 7348, 71, '16E'),
('0005434503532', 16701, 7, '4C'),
('0005433109969', 26855, 20, '18B'),
('0005435856145', 26645, 3, '18A'),
('0005433868098', 32671, 4, '1D'),
('0005432799238', 14780, 17, '19B'),
('0005434407346', 7080, 113, '23A'),
('0005432604058', 6438, 7, '2D'),
('0005433251272', 15014, 5, '3D'),
('0005434906887', 25853, 55, '17F'),
('0005435841092', 31728, 18, '21D'),
('0005433008291', 14187, 14, '7E'),
('0005433007954', 22854, 7, '4D'),
('0005435487508', 19665, 9, '4D'),
('0005435487459', 19665, 22, '20A'),
('0005435472685', 18090, 38, '17C'),
('0005433285085', 32089, 33, '21F'),
('0005435213157', 30619, 62, '19B'),
('0005432526459', 30619, 102, '25F'),
('0005435213113', 30619, 107, '26B'),
('0005435652332', 24825, 30, '10E'),
('0005433367662', 24825, 36, '12D'),
('0005434979605', 2039, 32, '22A'),
('0005434137598', 28757, 86, '20F'),
('0005435696999', 16258, 15, '6B'),
('0005435841092', 22053, 5, '2D'),
('0005434503923', 6518, 13, '6E'),
('0005434503532', 22647, 8, '6A'),
('0005435652332', 21662, 3, '1D'),
('0005433367662', 21662, 17, '5D'),
('0005433186008', 1593, 18, '6A'),
('0005435153701', 3880, 10, '20B'),
('0005434434955', 17290, 15, '18C'),
('0005434964123', 1319, 73, '30H'),
('0005435311012', 20306, 42, '12C'),
('0005435310876', 26991, 85, '20F'),
('0005432927919', 1397, 47, '15C'),
('0005435824466', 1254, 4, '1D'),
('0005433415457', 1254, 44, '19D'),
('0005432783488', 5640, 30, '7E'),
('0005435242477', 5640, 38, '9D'),
('0005432783491', 5640, 79, '18E'),
('0005435850854', 28870, 27, '22A'),
('0005433496793', 6300, 32, '8A'),
('0005434925623', 6300, 40, '9E'),
('0005434925615', 6300, 45, '10E'),
('0005434925320', 20406, 24, '8E'),
('0005432783023', 12164, 13, '5C'),
('0005433680291', 2800, 40, '10E'),
('0005432966546', 2800, 71, '19D'),
('0005433577723', 9326, 18, '5C'),
('0005435947094', 4216, 21, '27H'),
('0005432184933', 4216, 26, '30E'),
('0005433568704', 308, 89, '19C'),
('0005432984873', 26179, 74, '19G'),
('0005434374066', 20125, 22, '7A'),
('0005434023325', 480, 95, '28E'),
('0005434023290', 480, 108, '31G'),
('0005434028279', 480, 122, '35A'),
('0005433922668', 2156, 136, '32E'),
('0005432749771', 24088, 13, '3F'),
('0005433180698', 302, 54, '15A'),
('0005434550894', 302, 261, '44F'),
('0005432527211', 7720, 204, '36K'),
('0005432527169', 7720, 234, '41D'),
('0005434343992', 5310, 187, '34B'),
('0005434573268', 5310, 275, '46E'),
('0005435424395', 10933, 55, '17A'),
('0005435305001', 10933, 138, '28A'),
('0005433506909', 8188, 86, '20B'),
('0005433804819', 8187, 9, '6C'),
('0005432382937', 4582, 3, '1F'),
('0005434458672', 7385, 72, '20D'),
('0005435990585', 8813, 5, '12C'),
('0005432909254', 23846, 18, '20D'),
('0005434458672', 29124, 21, '18B'),
('0005432604058', 21444, 25, '18A'),
('0005432890762', 425, 69, '20F'),
('0005435372213', 5242, 41, '15C'),
('0005434831119', 5242, 127, '28G'),
('0005434821498', 9931, 82, '22B'),
('0005435372885', 9931, 121, '29D'),
('0005435149863', 9931, 237, '47G'),
('0005435790288', 6980, 8, '20A'),
('0005434214181', 28644, 51, '16A'),
('0005434639167', 1979, 15, '4D'),
('0005434550342', 27721, 52, '17C'),
('0005435719563', 6727, 57, '14C'),
('0005433397753', 13521, 35, '14D'),
('0005435732140', 13521, 54, '20A'),
('0005435068720', 15462, 18, '6A'),
('0005433407537', 29494, 6, '5C'),
('0005434755870', 10684, 2, '1D'),
('0005434229229', 12962, 24, '6F'),
('0005434229228', 12962, 50, '12E'),
('0005435038724', 12962, 75, '18C'),
('0005435554163', 20232, 27, '11F'),
('0005434271300', 26712, 35, '10D'),
('0005434943195', 16250, 7, '7A'),
('0005433804819', 26259, 38, '16F'),
('0005435269703', 26259, 84, '29G'),
('0005434983255', 9456, 2, '7C'),
('0005433960445', 25962, 29, '17A'),
('0005433960468', 25962, 93, '37D'),
('0005434480184', 928, 34, '21B'),
('0005435149863', 21924, 19, '7C'),
('0005435142380', 21924, 23, '19A'),
('0005435142397', 21924, 24, '19B'),
('0005435528949', 11233, 63, '19D'),
('0005435502165', 20927, 49, '13E'),
('0005432706443', 29942, 92, '19F'),
('0005434979568', 23672, 13, '4A'),
('0005435068751', 3554, 29, '8E'),
('0005435068753', 3554, 70, '19C'),
('0005432751507', 7930, 25, '8B'),
('0005433101791', 7930, 32, '9D'),
('0005432816951', 7929, 45, '22F'),
('0005435126143', 3477, 37, '14E'),
('0005432613836', 3477, 229, '43H'),
('0005435163197', 4436, 14, '23B'),
('0005433960501', 6892, 25, '8C'),
('0005433960535', 6892, 73, '20F'),
('0005434264990', 5150, 37, '12A'),
('0005434229229', 5150, 86, '25A'),
('0005434229228', 5150, 105, '29A'),
('0005435269703', 8365, 81, '31B'),
('0005432382707', 21078, 56, '17F'),
('0005433642121', 27591, 32, '14C'),
('0005432424130', 13260, 59, '20A'),
('0005432816951', 29006, 38, '10C'),
('0005432613836', 15033, 10, '5B'),
('0005433568639', 11885, 59, '14B'),
('0005432947979', 11885, 97, '21D'),
('0005434026689', 14455, 9, '5F'),
('0005435340104', 5376, 30, '11F'),
('0005433715639', 7469, 64, '17F'),
('0005434182013', 8655, 28, '20C'),
('0005435732140', 19272, 18, '6A'),
('0005433397753', 19272, 19, '6C'),
('0005433456909', 19272, 49, '15C'),
('0005433269644', 1064, 70, '23G'),
('0005435765863', 5501, 156, '37B'),
('0005434264990', 13471, 40, '16H'),
('0005433284836', 1818, 55, '13A'),
('0005433008017', 1818, 82, '19F'),
('0005433008291', 22596, 34, '10A'),
('0005433285085', 22596, 79, '20F'),
('0005435332190', 7824, 16, '6D'),
('0005435332270', 32963, 21, '19B'),
('0005435097084', 17097, 25, '6F'),
('0005435126143', 14702, 6, '2D'),
('0005435548464', 20672, 20, '18C'),
('0005435529104', 22239, 3, '2D'),
('0005433251045', 2263, 43, '10A'),
('0005434906575', 25608, 36, '11A'),
('0005432620845', 28055, 22, '22B'),
('0005435697143', 16476, 26, '21B'),
('0005434137631', 7297, 44, '10E'),
('0005434136730', 28580, 56, '15C'),
('0005433407490', 1902, 7, '5C'),
('0005434503520', 16729, 25, '22A'),
('0005435078066', 24364, 24, '22A'),
('0005432382937', 30495, 51, '16F'),
('0005435548464', 26462, 2, '2C'),
('0005433109982', 26869, 3, '2B'),
('0005434299419', 7050, 6, '3A'),
('0005434299426', 7050, 35, '8D'),
('0005434299408', 7050, 66, '13F'),
('0005435310876', 7050, 97, '19F'),
('0005435310992', 26905, 32, '8D'),
('0005434906575', 14984, 6, '3F'),
('0005434906937', 25863, 3, '1D'),
('0005433251053', 25863, 36, '9F'),
('0005434906946', 25863, 57, '14F'),
('0005433008374', 14191, 36, '15A'),
('0005433007951', 22830, 42, '20A'),
('0005434925320', 14911, 28, '18F'),
('0005435487700', 15819, 25, '18C'),
('0005435838962', 18073, 11, '9A'),
('0005435472706', 18073, 12, '9F'),
('0005433284836', 23044, 32, '17F'),
('0005432526396', 30586, 190, '35F'),
('0005433367701', 24857, 71, '18F'),
('0005434137631', 28711, 82, '20D'),
('0005433511910', 841, 10, '21D'),
('0005434503520', 22689, 33, '20A'),
('0005433367701', 21678, 5, '2A'),
('0005433985727', 4180, 31, '10C'),
('0005435719563', 24784, 2, '18A'),
('0005434509017', 21318, 14, '4C'),
('0005433438845', 3126, 9, '4E'),
('0005432905100', 31128, 24, '9C'),
('0005432328046', 31128, 26, '9F'),
('0005432328042', 31128, 40, '16E'),
('0005435487700', 19525, 37, '16F'),
('0005434565729', 20886, 5, '2D'),
('0005435528949', 20886, 48, '15C'),
('0005434343992', 11469, 14, '4D'),
('0005432783550', 5667, 10, '3D'),
('0005435476639', 5667, 17, '5C'),
('0005432783526', 5667, 22, '6C'),
('0005432783512', 5667, 37, '9E'),
('0005435242496', 5667, 50, '12E'),
('0005432783023', 15350, 38, '10D'),
('0005432848235', 4368, 8, '4C'),
('0005432783196', 12188, 38, '9A'),
('0005432783064', 12188, 58, '13A'),
('0005432783491', 15415, 3, '1D'),
('0005435242477', 15415, 45, '13E'),
('0005432783488', 15415, 73, '20C'),
('0005434877230', 10088, 65, '15F'),
('0005434877810', 14642, 48, '11D'),
('0005433680043', 29170, 2, '1C'),
('0005433680063', 29170, 48, '11E'),
('0005433679896', 29170, 65, '15E'),
('0005432571306', 26557, 11, '16H'),
('0005433753916', 2326, 112, '23D'),
('0005433434542', 26181, 13, '2H'),
('0005432051114', 26181, 173, '35A'),
('0005432056278', 20141, 28, '8F'),
('0005433151248', 20141, 33, '10E'),
('0005434022790', 12693, 85, '28E'),
('0005433922858', 2138, 107, '28A'),
('0005433036025', 24109, 139, '34E'),
('0005433233609', 265, 40, '12H'),
('0005433233864', 9869, 9, '2C'),
('0005434723945', 9869, 15, '3C'),
('0005433233908', 9869, 62, '16A'),
('0005434550342', 9869, 92, '20A'),
('0005434724033', 9869, 219, '36E'),
('0005433233891', 9869, 235, '38H'),
('0005435142397', 9869, 307, '47E'),
('0005435142380', 9869, 314, '48E'),
('0005435212743', 7737, 15, '3H'),
('0005434067224', 7737, 72, '17H'),
('0005434067181', 7737, 100, '20K'),
('0005434067175', 7737, 299, '45C'),
('0005435302122', 5333, 23, '5D'),
('0005435613095', 5333, 38, '12E'),
('0005435424272', 5333, 109, '21J'),
('0005434344056', 5333, 165, '28K'),
('0005435423943', 5333, 214, '35A'),
('0005435423940', 5333, 277, '43D'),
('0005435097084', 10924, 120, '25H'),
('0005435424464', 10924, 136, '27H'),
('0005433633658', 3382, 48, '11A'),
('0005435884822', 3381, 33, '22D'),
('0005435884980', 8202, 27, '8D'),
('0005432383008', 4668, 17, '5F'),
('0005432727880', 4668, 38, '10F'),
('0005432838891', 7362, 46, '12C'),
('0005435990587', 8809, 13, '21C'),
('0005433468289', 2082, 17, '6C'),
('0005432359723', 21040, 86, '19F'),
('0005432751507', 422, 86, '18F'),
('0005432749771', 422, 87, '19A'),
('0005432749762', 12082, 50, '11E'),
('0005432927919', 18984, 12, '7B'),
('0005434822906', 5252, 48, '16F'),
('0005434822908', 5252, 232, '46E'),
('0005435372453', 5252, 252, '49G'),
('0005434755870', 28589, 60, '17D'),
('0005435326595', 6058, 1, '1A'),
('0005434600677', 6058, 38, '13D'),
('0005433180698', 10569, 61, '14E'),
('0005434550894', 10569, 62, '14F'),
('0005435254434', 6142, 6, '4B'),
('0005435126143', 11523, 33, '13A'),
('0005435125808', 31906, 24, '12C'),
('0005435068246', 13159, 33, '8E'),
('0005435068751', 15473, 36, '12E'),
('0005435068753', 15473, 39, '13C'),
('0005435039426', 5482, 5, '2C'),
('0005435902608', 20184, 24, '10E'),
('0005434411725', 20184, 42, '17A'),
('0005432051114', 26725, 22, '6A'),
('0005433434542', 26725, 84, '20E'),
('0005432857891', 3189, 17, '5C'),
('0005433784757', 9389, 50, '17F'),
('0005434271300', 26228, 97, '30E'),
('0005433960535', 25954, 44, '18B'),
('0005433960501', 25954, 90, '33E'),
('0005434480000', 16584, 10, '5A'),
('0005433165834', 16584, 11, '5C'),
('0005434573268', 11217, 24, '7F'),
('0005435502093', 11217, 71, '19C'),
('0005432706461', 29996, 10, '3C'),
('0005432706412', 29996, 60, '13E'),
('0005434979605', 23650, 29, '19C'),
('0005435068246', 15331, 61, '17C'),
('0005433101164', 25, 90, '25A'),
('0005434938035', 3522, 48, '15K'),
('0005434877810', 3522, 165, '33K'),
('0005435902608', 14584, 60, '18H'),
('0005434877230', 14584, 236, '49A'),
('0005432799128', 14584, 243, '50E'),
('0005433420277', 615, 21, '21C'),
('0005435376338', 16379, 2, '1B'),
('0005433960585', 6933, 21, '9C'),
('0005433784757', 5064, 124, '24B'),
('0005434639167', 23350, 24, '7A'),
('0005432328046', 21068, 35, '9E'),
('0005432328042', 21068, 67, '16F'),
('0005432382937', 31229, 59, '13E'),
('0005432822160', 9574, 14, '4C'),
('0005432822088', 28964, 33, '14D'),
('0005433568704', 11851, 2, '1A'),
('0005433568080', 25269, 12, '3F'),
('0005435377569', 28340, 4, '2B'),
('0005433342093', 1065, 32, '14D'),
('0005434026689', 30683, 45, '10D'),
('0005433527250', 5499, 141, '33D'),
('0005433008374', 22584, 43, '11A'),
('0005433845794', 13831, 50, '11C'),
('0005433342093', 17140, 97, '20D'),
('0005435554163', 14744, 54, '14A'),
('0005434907032', 2262, 26, '7A'),
('0005433251197', 2262, 90, '20A'),
('0005435808177', 1939, 5, '4A'),
('0005433407537', 23108, 4, '2C'),
('0005434503923', 22932, 23, '18C'),
('0005435078266', 2211, 18, '21A'),
('0005435078152', 24341, 18, '21C'),
('0005435464480', 6628, 2, '1B'),
('0005432383008', 30463, 42, '13D'),
('0005432382707', 31298, 34, '15E'),
('0005435263495', 7152, 47, '13F'),
('0005433650564', 7152, 49, '14C'),
('0005435263527', 7152, 56, '16D'),
('0005433868227', 4814, 2, '1B'),
('0005433868231', 4814, 11, '4A'),
('0005432799128', 12151, 19, '7C'),
('0005434299434', 7042, 10, '3F'),
('0005435311012', 26903, 5, '2D'),
('0005433251045', 25839, 54, '12F'),
('0005433008407', 14156, 24, '9E'),
('0005433008384', 14156, 25, '10C'),
('0005433008017', 22820, 26, '15E'),
('0005434925623', 20530, 6, '4E'),
('0005434925615', 20530, 9, '5F'),
('0005435998990', 15822, 14, '6B'),
('0005432526078', 30581, 5, '1K'),
('0005432526319', 30581, 211, '36B'),
('0005432526040', 30581, 231, '39A'),
('0005435652450', 24875, 67, '18D'),
('0005433511920', 829, 17, '23A'),
('0005433367435', 1681, 12, '3F'),
('0005435652450', 21680, 24, '7F'),
('0005432328063', 31146, 69, '20F'),
('0005435998990', 19549, 27, '17B'),
('0005435517838', 1555, 16, '5A'),
('0005435502093', 20845, 43, '12E'),
('0005435706099', 27038, 43, '20D'),
('0005434964129', 1308, 5, '5A'),
('0005434406966', 20300, 6, '2C'),
('0005433123669', 5698, 9, '6E'),
('0005433123669', 30339, 1, '1F'),
('0005434586503', 1408, 59, '18E'),
('0005433192999', 18520, 4, '2C'),
('0005435302122', 11467, 8, '2D'),
('0005434344056', 11467, 20, '5D'),
('0005432783580', 5651, 36, '9A'),
('0005435242417', 5651, 74, '17A'),
('0005432783064', 15374, 74, '16C'),
('0005432783196', 15374, 86, '18E'),
('0005432783526', 15416, 6, '2F'),
('0005432783550', 15416, 7, '3A'),
('0005432783512', 15416, 36, '9F'),
('0005435242496', 15416, 46, '12D'),
('0005434876973', 10119, 84, '17B'),
('0005434877867', 14634, 1, '1C'),
('0005434251861', 9226, 11, '6A'),
('0005433680359', 2793, 2, '1C'),
('0005432755061', 9280, 117, '26F'),
('0005433633658', 9280, 144, '31F'),
('0005433577583', 25242, 63, '18A'),
('0005433568080', 11601, 80, '19D'),
('0005433434365', 2329, 99, '20G'),
('0005433434405', 2329, 100, '21A'),
('0005433753988', 2329, 129, '25E'),
('0005432984939', 26198, 171, '33G'),
('0005434374486', 1501, 27, '8A'),
('0005434374482', 1501, 76, '19D'),
('0005432424267', 582, 23, '16A'),
('0005432424258', 582, 37, '26E'),
('0005432423858', 12847, 4, '4D'),
('0005434023121', 12680, 34, '12G'),
('0005433057707', 12680, 48, '15D'),
('0005433922935', 2166, 63, '16F'),
('0005432749762', 2166, 141, '32B'),
('0005433921986', 24122, 67, '16G'),
('0005433180803', 259, 193, '32G'),
('0005433233960', 9820, 16, '3H'),
('0005433233949', 9820, 129, '25H'),
('0005432527461', 7771, 243, '42G'),
('0005435613150', 5312, 245, '39E'),
('0005435611992', 10875, 148, '28F'),
('0005432042659', 8239, 102, '25A'),
('0005433453757', 4599, 15, '5C'),
('0005432382707', 30103, 18, '7C'),
('0005432924989', 1733, 42, '13C'),
('0005432073378', 7395, 43, '11D'),
('0005432359669', 21027, 83, '18E'),
('0005432603838', 31679, 6, '2B'),
('0005434603020', 3840, 12, '6A'),
('0005432394086', 5301, 154, '32A'),
('0005435149876', 9925, 28, '12A'),
('0005434821914', 9925, 83, '20J'),
('0005435661918', 9925, 183, '38C'),
('0005434756249', 9552, 14, '4C'),
('0005434639213', 1972, 30, '18C'),
('0005434550611', 27676, 13, '5C'),
('0005435437676', 6719, 68, '15F'),
('0005435126021', 31884, 4, '3F'),
('0005435125889', 31884, 26, '17E'),
('0005433397853', 13563, 27, '10F'),
('0005433397844', 13563, 44, '15F'),
('0005435068499', 13183, 11, '4C'),
('0005433407490', 23174, 12, '4A'),
('0005435808177', 23174, 26, '18B'),
('0005433726082', 30865, 1, '4E'),
('0005433784800', 9386, 64, '21G'),
('0005433784810', 9386, 66, '22D'),
('0005433784784', 9386, 83, '27H'),
('0005433960057', 24263, 64, '28F'),
('0005433960585', 25943, 14, '9A'),
('0005433985727', 25943, 58, '22H'),
('0005435149876', 21915, 13, '4D'),
('0005435319546', 20943, 15, '4E'),
('0005433123669', 2952, 26, '8E'),
('0005432880759', 30018, 46, '10E'),
('0005434988578', 27523, 1, '1A'),
('0005435068856', 3548, 12, '5A'),
('0005435068499', 15275, 44, '12D'),
('0005433101547', 125, 10, '6A'),
('0005433101520', 125, 83, '24D'),
('0005432045606', 8115, 40, '11F'),
('0005433101944', 8115, 41, '11E'),
('0005432753288', 8115, 110, '27C'),
('0005434877867', 3506, 149, '31F'),
('0005435126193', 3506, 166, '33E'),
('0005434426484', 3506, 167, '33J'),
('0005434876973', 14591, 176, '35E'),
('0005435125808', 14591, 234, '45A'),
('0005435889873', 15638, 16, '19D'),
('0005433960671', 6948, 33, '14A'),
('0005433784800', 4989, 60, '13C'),
('0005433784810', 4989, 82, '16F'),
('0005433614425', 4989, 118, '23B'),
('0005433784784', 4989, 162, '30E'),
('0005434264873', 8402, 71, '16A'),
('0005432328063', 21052, 1, '1A'),
('0005432383008', 31240, 13, '4A'),
('0005432423858', 30816, 22, '9D'),
('0005435340195', 12549, 2, '1C'),
('0005432006747', 29244, 58, '18E'),
('0005434095144', 11650, 35, '18C'),
('0005433397844', 19266, 43, '13C'),
('0005433397853', 19266, 52, '15E'),
('0005433341390', 1051, 78, '22B'),
('0005435091982', 17050, 119, '35A'),
('0005434067224', 30668, 90, '17D'),
('0005434067181', 30668, 115, '21E'),
('0005434067175', 30668, 128, '23F'),
('0005435765978', 5527, 43, '17B'),
('0005435765942', 5527, 104, '30H'),
('0005435765535', 13488, 105, '24D'),
('0005433008070', 1851, 71, '20C'),
('0005433008384', 22580, 61, '16E'),
('0005433008407', 22580, 71, '18E'),
('0005434081799', 4751, 36, '12F'),
('0005432571306', 4751, 165, '37G'),
('0005433341390', 17101, 31, '7D'),
('0005433506936', 20450, 35, '13D'),
('0005435125808', 10977, 5, '2D'),
('0005434928288', 10977, 64, '19E'),
('0005434411725', 14750, 52, '15C'),
('0005435126193', 14750, 54, '15E'),
('0005435540677', 11380, 31, '17D'),
('0005433251367', 25577, 8, '2F'),
('0005434137864', 7311, 71, '16C'),
('0005434503695', 16708, 25, '7C'),
('0005433453757', 30497, 69, '20A'),
('0005433109890', 2391, 6, '2B'),
('0005434287196', 2391, 18, '6A'),
('0005433650423', 27635, 39, '11D'),
('0005433868231', 32684, 21, '6D'),
('0005433868227', 32684, 35, '20C'),
('0005434299306', 26912, 26, '7B'),
('0005432603838', 21367, 16, '4D'),
('0005433251367', 14972, 46, '11D'),
('0005434907032', 25867, 26, '7A'),
('0005433251197', 25867, 39, '10A'),
('0005432526769', 30592, 68, '17A'),
('0005432527064', 30592, 132, '25G'),
('0005435213342', 30592, 217, '36J'),
('0005435213333', 30592, 268, '44B'),
('0005434137864', 28759, 36, '9F'),
('0005435383136', 33088, 16, '19B'),
('0005434503695', 22678, 10, '4F'),
('0005433367410', 1647, 66, '19A'),
('0005433985797', 4148, 28, '12C'),
('0005433985818', 4148, 32, '13D'),
('0005433985279', 25648, 52, '17C'),
('0005432677542', 17474, 11, '4F'),
('0005432692751', 17474, 28, '9D'),
('0005435098546', 17016, 12, '18A'),
('0005432058370', 20287, 9, '3F'),
('0005434319199', 15708, 18, '13A'),
('0005432720837', 7695, 60, '15C'),
('0005432692751', 30332, 49, '18D'),
('0005434586359', 18546, 12, '5A'),
('0005434343787', 29773, 31, '19A'),
('0005433415610', 17991, 19, '13B'),
('0005432783631', 5643, 38, '9A'),
('0005433496867', 6342, 12, '4C'),
('0005432783191', 12189, 18, '5C'),
('0005432783580', 15418, 64, '17C'),
('0005435242417', 15418, 67, '18C'),
('0005434877955', 14641, 13, '3F'),
('0005433614425', 9295, 11, '4A'),
('0005433613801', 25234, 74, '17D'),
('0005433633344', 25234, 140, '30D'),
('0005432184941', 4206, 3, '3G'),
('0005435947215', 26573, 9, '17D'),
('0005432192311', 11580, 95, '21E'),
('0005432655508', 2349, 113, '23G'),
('0005433753730', 26200, 100, '22D'),
('0005432423888', 12874, 22, '14A'),
('0005432045606', 476, 37, '13H'),
('0005434022915', 12692, 31, '13F'),
('0005433057765', 12692, 34, '14D'),
('0005433527250', 13814, 21, '16D'),
('0005433529226', 32448, 9, '9B'),
('0005433533270', 32448, 10, '9D'),
('0005433923056', 2130, 56, '17A'),
('0005433923000', 2130, 149, '36A'),
('0005433922231', 24086, 47, '14G'),
('0005433233551', 282, 199, '32D'),
('0005434550611', 9862, 32, '12A'),
('0005433234034', 9862, 129, '27D'),
('0005434723599', 9862, 225, '39G'),
('0005432527634', 7769, 103, '22E'),
('0005432527614', 7769, 318, '51G'),
('0005435613309', 5356, 60, '15A'),
('0005435424395', 5356, 233, '36D'),
('0005434344105', 5356, 293, '43H'),
('0005434344132', 5356, 319, '47A'),
('0005435613284', 5356, 338, '50D'),
('0005432841008', 10929, 55, '16A'),
('0005435319546', 10929, 165, '29E'),
('0005435424571', 10929, 212, '35F'),
('0005435424593', 10929, 225, '37C'),
('0005433805276', 3358, 35, '8F'),
('0005433506936', 8335, 1, '1A'),
('0005433633344', 8255, 40, '17E'),
('0005432925022', 21991, 13, '7E'),
('0005435540677', 21991, 20, '10D'),
('0005432925020', 21991, 42, '18A'),
('0005435176999', 21028, 124, '23F'),
('0005432753288', 414, 65, '17E'),
('0005432747225', 12080, 27, '8E'),
('0005433527211', 32515, 2, '1D'),
('0005435372457', 5270, 271, '50A'),
('0005435373055', 9889, 198, '37F'),
('0005435735125', 9889, 264, '48D'),
('0005434756316', 9559, 59, '13F'),
('0005434639258', 1976, 1, '1A'),
('0005433180803', 10662, 31, '7F'),
('0005435661918', 6758, 15, '4D'),
('0005435720131', 6758, 51, '11E'),
('0005435126193', 11536, 4, '2D'),
('0005433397401', 19405, 48, '16F'),
('0005435068856', 15495, 51, '17A'),
('0005435808078', 29483, 28, '18C'),
('0005435808068', 29483, 44, '23A'),
('0005434756249', 28668, 76, '17C'),
('0005435039563', 5428, 19, '5C'),
('0005435039555', 5428, 125, '23C'),
('0005435039046', 13005, 97, '20A'),
('0005434426484', 14869, 27, '8F'),
('0005434411720', 20225, 44, '14C'),
('0005433434365', 26544, 37, '9A'),
('0005433434405', 26544, 74, '16F'),
('0005434270202', 26717, 55, '15C'),
('0005433367435', 21730, 45, '11E'),
('0005433805276', 9388, 8, '2G'),
('0005433763155', 9388, 106, '33A'),
('0005433763154', 9388, 110, '33F'),
('0005433784846', 9388, 123, '35G'),
('0005433763162', 9388, 130, '38A'),
('0005433985279', 24288, 93, '33D'),
('0005433960671', 25944, 85, '35G'),
('0005433872432', 32539, 10, '22C'),
('0005435517838', 20957, 20, '5E'),
('0005432692751', 3059, 35, '18D'),
('0005432880605', 3058, 8, '3F'),
('0005432880618', 3058, 17, '6E'),
('0005432706515', 29914, 1, '1A'),
('0005435068910', 3529, 12, '5A'),
('0005432901437', 141, 32, '11A'),
('0005432677542', 141, 54, '16E'),
('0005433101572', 141, 58, '17C'),
('0005434877955', 3496, 43, '15G'),
('0005435125889', 14581, 133, '31H'),
('0005435126021', 14581, 203, '43B'),
('0005434325613', 3613, 3, '2C'),
('0005435889803', 3613, 6, '4A'),
('0005433960737', 6883, 41, '13E'),
('0005433960057', 25753, 45, '16E'),
('0005432105427', 4962, 119, '23B'),
('0005433784846', 4962, 143, '27C'),
('0005434244617', 8415, 1, '2A'),
('0005433613801', 8416, 70, '26C'),
('0005434639213', 23398, 8, '2D'),
('0005432424258', 13277, 10, '6C'),
('0005432424267', 13277, 33, '18F'),
('0005432423888', 30756, 19, '6E'),
('0005433568378', 25295, 30, '8F'),
('0005433808361', 30827, 48, '20F'),
('0005435340037', 5423, 35, '15C'),
('0005433397401', 1442, 39, '12D'),
('0005433341917', 1045, 83, '23A'),
('0005435092043', 1045, 102, '29H'),
('0005434081799', 30649, 28, '7D'),
('0005434264873', 5492, 50, '15E'),
('0005435722047', 5492, 127, '31B'),
('0005435461870', 5492, 170, '39F'),
('0005434603020', 19107, 10, '6B'),
('0005433008003', 1793, 72, '18E'),
('0005432755061', 25346, 37, '20A'),
('0005433846517', 5574, 24, '7C'),
('0005435282422', 13875, 25, '6F'),
('0005434993897', 27308, 14, '5A'),
('0005433726095', 4727, 37, '13E'),
('0005432567463', 4727, 58, '17G'),
('0005432459335', 30543, 137, '36F'),
('0005435722047', 13576, 3, '6A'),
('0005435508222', 11103, 114, '22C'),
('0005433341917', 17122, 29, '7A'),
('0005435097053', 17122, 85, '17A'),
('0005432394086', 10190, 6, '3B'),
('0005435125889', 11029, 5, '3C'),
('0005435126021', 11029, 55, '19E'),
('0005435715323', 27051, 11, '7E'),
('0005435540724', 11367, 17, '9D'),
('0005435540708', 11367, 29, '16A'),
('0005435697098', 24703, 20, '19A'),
('0005433266694', 24352, 14, '7C'),
('0005434988578', 23637, 10, '20A'),
('0005434287211', 2404, 20, '19C'),
('0005435293136', 7078, 85, '16F'),
('0005434406966', 26939, 14, '4C'),
('0005434299362', 26939, 31, '7F'),
('0005432609676', 31722, 14, '6D'),
('0005433008070', 22846, 25, '9D'),
('0005432525998', 30628, 36, '13K'),
('0005432526789', 30628, 283, '46H'),
('0005435652400', 24859, 15, '4F'),
('0005433367828', 24859, 32, '9A'),
('0005435652517', 24859, 63, '16C'),
('0005434979725', 2072, 29, '21D'),
('0005435697098', 16277, 34, '21B'),
('0005432609676', 22075, 14, '4B'),
('0005435160207', 29566, 5, '3D'),
('0005435652988', 1656, 1, '1A'),
('0005435652984', 1656, 11, '3D'),
('0005435652964', 1656, 65, '15E'),
('0005433367828', 21686, 15, '4F'),
('0005435652400', 21686, 41, '11A'),
('0005435652517', 21686, 46, '12D'),
('0005433985405', 25642, 3, '1F'),
('0005435720131', 24804, 3, '5A'),
('0005432869516', 17872, 7, '3F'),
('0005432667433', 17872, 26, '13F'),
('0005432655413', 17872, 32, '15F'),
('0005432639033', 25065, 29, '12E'),
('0005432287181', 3076, 51, '16A'),
('0005432328181', 31121, 43, '13E'),
('0005435487700', 6175, 56, '21E'),
('0005434309556', 19571, 46, '19D'),
('0005435517887', 1553, 2, '1C'),
('0005433186023', 1553, 50, '14A'),
('0005432628825', 7224, 13, '19A'),
('0005435937380', 13776, 32, '18D'),
('0005434407224', 20299, 59, '15A'),
('0005434407627', 26970, 66, '16E'),
('0005434484333', 9013, 4, '6C'),
('0005433449635', 30323, 21, '9C'),
('0005433449777', 30323, 31, '13C'),
('0005432720688', 30322, 30, '12F'),
('0005434344105', 11443, 39, '21A'),
('0005434344132', 11443, 42, '21D'),
('0005435242602', 5665, 81, '17F'),
('0005435476739', 15367, 57, '14A'),
('0005432783191', 15367, 76, '18C'),
('0005434443520', 20362, 11, '4A'),
('0005435242823', 12194, 13, '4A'),
('0005432783631', 15420, 15, '5E'),
('0005434878041', 14618, 67, '14F'),
('0005434878050', 14618, 98, '20F'),
('0005435660024', 24655, 19, '20C'),
('0005432966606', 2770, 27, '7C'),
('0005432966882', 29160, 23, '7C'),
('0005434153522', 9310, 8, '3A'),
('0005433613910', 25212, 103, '22E'),
('0005433074261', 324, 23, '7D'),
('0005433568958', 324, 67, '17E'),
('0005433568378', 11616, 27, '8B'),
('0005433074640', 11616, 80, '19B'),
('0005435982200', 2355, 119, '24E'),
('0005433753567', 26172, 3, '1B'),
('0005435981872', 26172, 16, '4B'),
('0005435981610', 26172, 80, '18D'),
('0005432985029', 26172, 191, '36H'),
('0005433151047', 1540, 1, '1C'),
('0005433151345', 20151, 71, '17F'),
('0005432424353', 512, 23, '14C'),
('0005432423872', 12895, 37, '20F'),
('0005432423824', 12895, 41, '23B'),
('0005434023591', 430, 137, '37G'),
('0005433035841', 2169, 53, '14D'),
('0005433923154', 2169, 70, '16H'),
('0005433036217', 24096, 27, '11E'),
('0005433289788', 305, 74, '17D'),
('0005433233504', 305, 122, '22G'),
('0005434725184', 305, 140, '25F'),
('0005433289778', 305, 308, '44C'),
('0005433233541', 305, 363, '50K'),
('0005434724001', 9872, 51, '15D'),
('0005434723773', 9872, 116, '24D'),
('0005434724450', 9872, 262, '41K'),
('0005432527738', 7736, 41, '13F'),
('0005435630929', 7736, 86, '19G'),
('0005435212994', 7736, 96, '20H'),
('0005432527659', 7736, 195, '33K'),
('0005434067436', 7736, 215, '36C'),
('0005432527735', 7736, 284, '45A'),
('0005435319488', 5314, 40, '13A'),
('0005434244617', 5314, 98, '22A'),
('0005432133187', 5314, 189, '34G'),
('0005434344144', 5314, 241, '41A'),
('0005434344153', 5314, 270, '44E'),
('0005435097053', 10916, 92, '19E'),
('0005434343787', 10916, 197, '32J'),
('0005432459335', 3349, 3, '1C'),
('0005435884843', 3348, 56, '29F'),
('0005433805070', 8225, 19, '13D'),
('0005432727915', 4580, 66, '20F'),
('0005435529212', 1749, 34, '11C'),
('0005435540708', 22003, 12, '5C'),
('0005435540724', 22003, 16, '6C'),
('0005432841008', 7401, 45, '12F'),
('0005435990585', 15724, 13, '20D'),
('0005432604033', 31711, 7, '2D'),
('0005433524933', 32510, 21, '20B'),
('0005434756353', 9545, 29, '7C'),
('0005434639271', 2000, 23, '7C'),
('0005434639272', 2000, 32, '20A'),
('0005434639276', 2000, 40, '22A'),
('0005434600764', 6075, 26, '11D'),
('0005434600470', 18589, 23, '13F'),
('0005433527211', 18589, 36, '19C'),
('0005435630929', 24573, 37, '9E'),
('0005435098546', 11524, 39, '16D'),
('0005435126041', 31855, 9, '4E'),
('0005435068910', 15511, 31, '11C'),
('0005434755861', 10703, 49, '11F'),
('0005434756316', 28708, 54, '12E'),
('0005435038892', 13007, 42, '11A'),
('0005435981610', 26722, 31, '8D'),
('0005435981872', 26722, 77, '20D'),
('0005433367410', 21752, 65, '18C'),
('0005434270202', 26234, 41, '19G'),
('0005433805070', 26234, 58, '24G'),
('0005433985405', 24282, 102, '34A'),
('0005433985818', 25922, 35, '16D'),
('0005433960737', 25922, 102, '36D'),
('0005433985797', 25922, 108, '38A'),
('0005433165804', 943, 10, '3B'),
('0005435068984', 3581, 19, '6D'),
('0005435925144', 3581, 23, '7E'),
('0005434938102', 3480, 68, '19F'),
('0005435126274', 3480, 81, '21G'),
('0005434426541', 3480, 110, '26A'),
('0005434878050', 3480, 204, '40H'),
('0005434878041', 3480, 215, '42D'),
('0005434426545', 3480, 255, '50K'),
('0005432799167', 14561, 205, '44G'),
('0005433404727', 2833, 14, '13D'),
('0005435376338', 5755, 3, '4B'),
('0005433613910', 8431, 51, '17D'),
('0005434639258', 23378, 27, '19B'),
('0005432328181', 21060, 38, '8F'),
('0005432423872', 30700, 31, '11F'),
('0005432423824', 30700, 38, '13E'),
('0005434157423', 9613, 33, '11E'),
('0005432901437', 9613, 56, '18C'),
('0005432822091', 28962, 36, '12A'),
('0005432822107', 28962, 41, '13A'),
('0005434654629', 5424, 26, '11C'),
('0005433715854', 7428, 10, '4B'),
('0005433715844', 7428, 49, '14D'),
('0005433715859', 7428, 84, '23F'),
('0005433715072', 29247, 26, '9E'),
('0005433715238', 29247, 59, '18E'),
('0005434095079', 11629, 4, '3C'),
('0005434182153', 11629, 8, '4F'),
('0005434443520', 17367, 5, '5D'),
('0005434351667', 4466, 15, '19A'),
('0005435508222', 17044, 57, '18F'),
('0005435766105', 5514, 19, '4A'),
('0005435735125', 5514, 26, '9G'),
('0005435766119', 5514, 73, '19A'),
('0005435462011', 5514, 116, '28A'),
('0005433533270', 13464, 4, '1F'),
('0005433529226', 13464, 68, '18G'),
('0005435846212', 4114, 5, '4F'),
('0005433846288', 13855, 38, '9F'),
('0005433846143', 13855, 78, '17C'),
('0005435918645', 27305, 59, '19C'),
('0005432567468', 4742, 60, '18D'),
('0005432567045', 30563, 56, '17D'),
('0005432459300', 30563, 158, '37G'),
('0005435722023', 21179, 2, '5B'),
('0005433342929', 11121, 44, '9D'),
('0005433342996', 11121, 89, '17C'),
('0005433342966', 11121, 98, '18F'),
('0005434411720', 14769, 25, '9C'),
('0005435126274', 14769, 27, '10A'),
('0005435443293', 27064, 18, '6C'),
('0005434084922', 2746, 3, '2B'),
('0005435540771', 11421, 35, '15D'),
('0005433251428', 25576, 12, '3F'),
('0005434906664', 25576, 17, '5A'),
('0005434906593', 25576, 59, '14A'),
('0005435697143', 24735, 7, '3A'),
('0005435697022', 24735, 29, '20B'),
('0005435808068', 23114, 14, '4B'),
('0005435808078', 23114, 16, '4D'),
('0005433449635', 31341, 8, '3C'),
('0005433449777', 31341, 33, '10A'),
('0005434272190', 26629, 4, '3D'),
('0005433868098', 32621, 12, '4D'),
('0005433868098', 14491, 26, '19C'),
('0005432799167', 12132, 3, '3A'),
('0005434407627', 7034, 10, '3F'),
('0005432058370', 26934, 29, '6E'),
('0005432604278', 6470, 10, '3B'),
('0005432604288', 6470, 14, '4B'),
('0005432604033', 21376, 7, '2C'),
('0005434906664', 14983, 35, '9C'),
('0005433251428', 14983, 60, '14F'),
('0005434906593', 14983, 78, '18E'),
('0005433008554', 14188, 21, '9A'),
('0005433810503', 14188, 24, '11E'),
('0005433008003', 22840, 30, '14E'),
('0005435487798', 15830, 26, '18C'),
('0005435472653', 6003, 11, '6C'),
('0005433285238', 32097, 6, '6B'),
('0005434067181', 30631, 7, '2A'),
('0005432526501', 30631, 13, '3G'),
('0005432526972', 30631, 141, '28D'),
('0005432526721', 30631, 277, '46G'),
('0005434137032', 11916, 69, '17D'),
('0005435916141', 3682, 3, '1C'),
('0005435697143', 16278, 20, '6C'),
('0005435697022', 16278, 27, '18B'),
('0005435160191', 29546, 18, '19B'),
('0005433367662', 1641, 64, '15D'),
('0005433985490', 25676, 14, '7A'),
('0005432655508', 26297, 27, '12E'),
('0005434309557', 19555, 45, '19A'),
('0005435487798', 19555, 61, '23A'),
('0005435153701', 21864, 8, '18A'),
('0005435960019', 15239, 9, '23B'),
('0005432674953', 17492, 6, '2F'),
('0005434435056', 17292, 20, '20A'),
('0005433373449', 2448, 14, '4F'),
('0005435706176', 27037, 42, '10E'),
('0005434407346', 20288, 53, '16A'),
('0005433449767', 30314, 52, '16F'),
('0005432720679', 30313, 1, '1D'),
('0005433524933', 18513, 40, '15A'),
('0005434344153', 11434, 2, '1B'),
('0005434344144', 11434, 22, '6C'),
('0005435242823', 15387, 4, '1F'),
('0005434925442', 20323, 42, '11E'),
('0005434925331', 20323, 51, '14C'),
('0005435242602', 15421, 79, '19D'),
('0005434877389', 10087, 71, '15F'),
('0005435660027', 24642, 4, '3B'),
('0005433633367', 25250, 74, '17E'),
('0005434272190', 25250, 97, '22E'),
('0005435947116', 4222, 1, '1C'),
('0005432869516', 26204, 61, '15E'),
('0005432655413', 26204, 109, '22G'),
('0005433151030', 1487, 50, '12F'),
('0005434023105', 12657, 100, '25F'),
('0005434022878', 12657, 113, '30A'),
('0005433233531', 273, 106, '21E'),
('0005434735641', 9821, 123, '23F'),
('0005435424194', 5317, 201, '34G'),
('0005435491424', 10931, 185, '33H'),
('0005432459300', 3334, 143, '27E'),
('0005435884817', 3333, 15, '10B'),
('0005433633367', 8216, 71, '27E'),
('0005435540771', 22001, 28, '9D'),
('0005432838733', 28926, 15, '4D'),
('0005434461625', 17712, 14, '5C'),
('0005432604288', 21448, 4, '1D'),
('0005432604278', 21448, 9, '3C'),
('0005432603802', 31674, 43, '22B'),
('0005433473152', 23881, 30, '19B'),
('0005435372693', 5250, 68, '18J'),
('0005435372692', 5250, 240, '43G'),
('0005434755861', 28626, 40, '10A'),
('0005434600550', 18587, 34, '15D'),
('0005434550710', 27713, 61, '18A'),
('0005435681847', 24591, 39, '10D'),
('0005435126274', 11560, 12, '4F'),
('0005435068627', 13132, 48, '13E'),
('0005435068984', 15516, 52, '16D'),
('0005435925144', 15516, 58, '18C'),
('0005434756353', 28661, 62, '15A'),
('0005435039017', 12977, 38, '8D'),
('0005435039265', 12977, 60, '12D'),
('0005434426541', 14883, 29, '10F'),
('0005434426545', 14883, 34, '12C'),
('0005435982200', 26556, 60, '16F'),
('0005435652988', 21759, 27, '6F'),
('0005435652964', 21759, 33, '8A'),
('0005435652984', 21759, 67, '16A'),
('0005433985490', 24251, 33, '14D'),
('0005433289788', 10324, 9, '3C'),
('0005433289778', 10324, 34, '21A'),
('0005435142399', 21959, 20, '7D'),
('0005435529038', 11206, 9, '3D'),
('0005435319488', 11206, 46, '13D'),
('0005435517887', 20906, 79, '20C'),
('0005434979725', 23690, 21, '7A'),
('0005435068627', 15274, 63, '17A'),
('0005432667433', 26394, 1, '3B'),
('0005435902522', 3502, 14, '3G'),
('0005435841092', 3502, 192, '36H'),
('0005434877389', 14559, 67, '18D'),
('0005435126041', 14559, 108, '25D'),
('0005434938035', 14559, 233, '42B'),
('0005435889829', 3587, 19, '21C'),
('0005434639272', 23351, 10, '3C'),
('0005434639271', 23351, 24, '7C'),
('0005434639276', 23351, 34, '20B'),
('0005432382818', 21067, 69, '17A'),
('0005432287181', 31237, 17, '5D'),
('0005432424353', 13376, 50, '20A'),
('0005435841092', 15143, 10, '6A'),
('0005433568958', 11874, 89, '20C'),
('0005433715639', 29208, 26, '9E'),
('0005433342352', 1068, 111, '34G'),
('0005433342929', 17055, 49, '17B'),
('0005433342996', 17055, 78, '24B'),
('0005433342966', 17055, 104, '31F'),
('0005434067181', 12814, 82, '16C'),
('0005434067436', 30677, 115, '23D'),
('0005435462093', 5523, 43, '14B'),
('0005435722023', 13468, 80, '21B'),
('0005433008198', 1814, 11, '4A'),
('0005433285238', 22552, 3, '1D'),
('0005433810503', 22552, 4, '1F'),
('0005433008554', 22552, 68, '17F'),
('0005432751507', 12290, 20, '18F'),
('0005435282274', 5564, 6, '3A'),
('0005433846081', 13845, 52, '12A'),
('0005435937380', 27314, 32, '10E'),
('0005433342352', 17087, 35, '8B'),
('0005433481088', 20465, 40, '16A'),
('0005435126041', 10934, 41, '10E'),
('0005435715236', 27070, 20, '8D'),
('0005435529212', 22258, 2, '2D'),
('0005435697126', 24734, 22, '18A'),
('0005433451590', 31291, 10, '4D'),
('0005433449767', 31291, 17, '6C'),
('0005433109982', 2429, 10, '4A'),
('0005434299377', 26920, 71, '14F'),
('0005434407224', 26920, 95, '18F'),
('0005432603802', 21365, 37, '20B'),
('0005435718834', 27116, 29, '13F'),
('0005435718854', 27116, 41, '20D'),
('0005434925331', 14957, 6, '5A'),
('0005434925442', 14957, 8, '8F'),
('0005435487700', 19683, 24, '18A'),
('0005435472685', 6013, 9, '4C'),
('0005433460410', 19912, 26, '33E'),
('0005434066699', 30596, 227, '39E'),
('0005435652612', 24856, 84, '20C'),
('0005435697126', 16308, 11, '4A'),
('0005433367828', 1689, 74, '17E'),
('0005435652612', 21697, 28, '7D'),
('0005435529038', 20872, 17, '5F'),
('0005433192999', 1375, 51, '14F'),
('0005434586503', 18543, 25, '8C'),
('0005434586445', 18543, 64, '20D'),
('0005435824427', 18026, 7, '4C'),
('0005434461625', 28839, 4, '3B'),
('0005432848235', 28839, 10, '5A'),
('0005433614007', 25256, 54, '12B'),
('0005432751507', 25256, 103, '21B'),
('0005432984635', 2319, 61, '16B'),
('0005433057436', 434, 51, '16D'),
('0005434735641', 434, 108, '32D'),
('0005433057598', 434, 117, '34F'),
('0005433533264', 32440, 12, '13C'),
('0005433233760', 250, 90, '18K'),
('0005433180797', 250, 120, '22F'),
('0005433233671', 250, 319, '45H'),
('0005435142399', 9838, 168, '31D'),
('0005434550710', 9838, 218, '37G'),
('0005434724563', 9838, 269, '44B'),
('0005435302146', 5308, 291, '46H'),
('0005433451590', 30207, 52, '20D'),
('0005435491424', 7402, 48, '11D'),
('0005434463912', 17701, 30, '23B'),
('0005435372885', 5268, 272, '49A'),
('0005434822665', 9927, 66, '19B'),
('0005434822423', 9927, 149, '31D'),
('0005433202241', 1959, 1, '1B'),
('0005434600677', 18582, 34, '15C'),
('0005435125949', 31883, 12, '6E'),
('0005433397695', 19371, 31, '11A'),
('0005433397639', 19371, 57, '18A'),
('0005434229229', 5461, 102, '19E'),
('0005435902522', 14882, 15, '5F'),
('0005433367662', 21738, 27, '7A'),
('0005434983255', 27344, 9, '19A'),
('0005435529104', 11180, 9, '3C'),
('0005435718834', 15332, 15, '5A'),
('0005435718854', 15332, 50, '12F'),
('0005432391967', 193, 34, '12C'),
('0005435625926', 14570, 237, '44E'),
('0005435229364', 6832, 26, '9C'),
('0005433614007', 8461, 22, '9C'),
('0005434229229', 8462, 35, '9D'),
('0005433397639', 1418, 15, '5C'),
('0005433397695', 1418, 39, '11F'),
('0005433460410', 17030, 1, '36D'),
('0005432391967', 18259, 11, '5F'),
('0005434066699', 12824, 98, '22A'),
('0005433285008', 1833, 61, '15E'),
('0005434153522', 25330, 5, '3F'),
('0005435625926', 10995, 27, '7F'),
('0005432620872', 28054, 18, '19C'),
('0005434137032', 28545, 14, '4E'),
('0005435078266', 24325, 9, '4A'),
('0005432382818', 31328, 30, '8F'),
('0005433109969', 2399, 21, '6D'),
('0005434287196', 26850, 10, '4D'),
('0005434663284', 12481, 17, '20D'),
('0005434407346', 26883, 34, '9E'),
('0005434299408', 26883, 100, '22E'),
('0005433008198', 22852, 16, '7C'),
('0005432667433', 18035, 29, '14E'),
('0005433285008', 23006, 11, '8F'),
('0005434067018', 30582, 97, '20C'),
('0005434066715', 30582, 123, '23D'),
('0005432527634', 30582, 155, '28C'),
('0005435652380', 24828, 8, '3A'),
('0005435811024', 29439, 16, '12C'),
('0005435652380', 21684, 46, '12E'),
('0005435529104', 20874, 50, '13E'),
('0005433123755', 5708, 10, '5D'),
('0005433123755', 30295, 3, '2A'),
('0005434586443', 18506, 8, '3A'),
('0005435302146', 11427, 17, '5A'),
('0005434343992', 29768, 49, '23A'),
('0005434463912', 28857, 24, '20C'),
('0005432783374', 12165, 22, '6D'),
('0005432783550', 12165, 37, '9D'),
('0005432984855', 2332, 189, '35H'),
('0005434023167', 12646, 17, '5H'),
('0005433922668', 24130, 125, '29E'),
('0005433131664', 275, 254, '41F'),
('0005434724424', 9853, 243, '39H'),
('0005435305001', 5341, 338, '51G'),
('0005435612320', 10903, 235, '39K'),
('0005435884980', 3318, 15, '14F'),
('0005432382818', 30186, 70, '18F'),
('0005432838891', 28934, 51, '14F'),
('0005435176999', 6360, 82, '17C'),
('0005432604058', 31705, 8, '3B'),
('0005435372800', 5279, 249, '45K'),
('0005435082716', 25974, 5, '4B'),
('0005433180797', 10659, 33, '8A'),
('0005434550590', 27773, 15, '5E'),
('0005435254446', 6118, 1, '1A'),
('0005433397544', 19413, 47, '15C'),
('0005434229228', 5439, 6, '2A'),
('0005435039307', 13002, 33, '7B'),
('0005435039426', 13002, 51, '10D'),
('0005435039555', 13002, 125, '23B'),
('0005433367828', 21754, 59, '14C'),
('0005433784810', 26227, 56, '24G'),
('0005433763099', 26227, 99, '38A'),
('0005434480184', 16586, 28, '22A'),
('0005435502165', 11210, 71, '19F'),
('0005433123755', 3010, 38, '10F'),
('0005435925183', 3545, 43, '13A'),
('0005433101791', 207, 93, '28C'),
('0005432817181', 8160, 22, '14B'),
('0005432799184', 14556, 86, '21C'),
('0005435125949', 14556, 113, '25H'),
('0005435933425', 4426, 10, '7C'),
('0005435082716', 24491, 6, '4B'),
('0005433784810', 8485, 9, '8D'),
('0005434264990', 8487, 105, '22F'),
('0005434229228', 8487, 136, '29C'),
('0005433202241', 23388, 18, '7A'),
('0005433642204', 27583, 35, '16F'),
('0005432817181', 28966, 80, '20F'),
('0005435340142', 5364, 40, '15F'),
('0005433397544', 1466, 11, '4D'),
('0005434067018', 12806, 22, '5D'),
('0005434081665', 12806, 30, '7A'),
('0005434066715', 12806, 54, '11B'),
('0005433533264', 13458, 106, '27A'),
('0005433846262', 13879, 1, '1A'),
('0005434081665', 30572, 50, '18A'),
('0005435125949', 10949, 35, '11A'),
('0005435715301', 27059, 19, '8F'),
('0005435548464', 11167, 14, '18B'),
('0005434906887', 25623, 55, '13C'),
('0005432799184', 12127, 37, '23A'),
('0005434299419', 26907, 113, '21F'),
('0005432604058', 21341, 21, '6B'),
('0005434906887', 14988, 16, '5D'),
('0005435472666', 6016, 28, '13D'),
('0005432527048', 30632, 92, '21F'),
('0005432527169', 30632, 173, '31G'),
('0005432526868', 30632, 249, '41J'),
('0005434137598', 11959, 57, '15A'),
('0005433367502', 1676, 23, '6E'),
('0005433985520', 25684, 24, '10F'),
('0005435502165', 20843, 38, '10E'),
('0005434407168', 20303, 40, '10C'),
('0005435305001', 11456, 14, '4C'),
('0005435824359', 18010, 47, '21C'),
('0005435242630', 5628, 21, '5E'),
('0005432783374', 15382, 21, '6C'),
('0005432783550', 15382, 60, '14C'),
('0005435850854', 4357, 16, '20A'),
('0005434925501', 20405, 3, '1F'),
('0005434877584', 10077, 85, '18F'),
('0005435913900', 14632, 6, '2D'),
('0005433614105', 25259, 81, '18F'),
('0005435981893', 26208, 92, '20F'),
('0005433180907', 286, 134, '25E'),
('0005434550590', 9877, 138, '26D'),
('0005434724625', 9877, 158, '29F'),
('0005435213157', 7734, 129, '26C'),
('0005435213113', 7734, 253, '42B'),
('0005435212727', 7734, 288, '46G'),
('0005435319546', 5336, 86, '19E'),
('0005435424571', 5336, 105, '21E'),
('0005434343992', 10886, 53, '15A'),
('0005435613150', 10886, 56, '15K'),
('0005435613095', 10886, 177, '33K'),
('0005435884872', 3296, 9, '9E'),
('0005434271300', 8175, 63, '31A'),
('0005432727809', 30133, 43, '15C'),
('0005432924999', 1758, 1, '1A'),
('0005432909254', 2089, 7, '3A'),
('0005434606797', 18819, 2, '1B'),
('0005432747192', 12081, 90, '19F'),
('0005435373055', 5293, 196, '37G'),
('0005435790288', 26018, 12, '20A'),
('0005434550748', 27777, 32, '10A'),
('0005435126193', 31905, 1, '2C'),
('0005433397753', 19390, 14, '5F'),
('0005435925183', 15508, 55, '17A'),
('0005434229178', 5426, 10, '4B'),
('0005434426484', 20193, 32, '13D'),
('0005435981893', 26679, 75, '17F'),
('0005434270202', 9360, 119, '35G'),
('0005433960365', 24235, 2, '2C'),
('0005433985520', 24235, 73, '31E'),
('0005435142421', 21942, 3, '1C'),
('0005433101752', 223, 7, '3F'),
('0005435902608', 3476, 138, '29C'),
('0005435913900', 3476, 281, '50E'),
('0005434877584', 14583, 49, '16D'),
('0005434426484', 14583, 120, '27G'),
('0005432799238', 14583, 210, '42C'),
('0005435269703', 5117, 30, '10D'),
('0005433614105', 8496, 78, '30C'),
('0005434229178', 8497, 70, '16D'),
('0005434654445', 12519, 13, '6F'),
('0005433397753', 1440, 61, '17E'),
('0005434351667', 29674, 6, '2C'),
('0005434264990', 5546, 155, '36D'),
('0005435766105', 13500, 18, '4G'),
('0005435765637', 13500, 30, '11E'),
('0005435765863', 13500, 68, '17G'),
('0005433008291', 1845, 28, '7F'),
('0005433008374', 1845, 56, '13F'),
('0005433285085', 1845, 59, '14D'),
('0005435937338', 4268, 48, '16D'),
('0005434906946', 25588, 68, '15F'),
('0005435697124', 24704, 12, '4C'),
('0005433131664', 10785, 5, '6A'),
('0005432799238', 12119, 33, '23A'),
('0005434906946', 15008, 82, '19E'),
('0005434925501', 14908, 28, '13A'),
('0005433285085', 23000, 6, '5D'),
('0005432527461', 30590, 1, '1C'),
('0005432527211', 30590, 184, '34J'),
('0005434066945', 30590, 199, '37A'),
('0005434137524', 11953, 67, '17E'),
('0005433511910', 16173, 6, '5A'),
('0005435697124', 16274, 7, '2D'),
('0005434606797', 22087, 1, '1B'),
('0005433367701', 1640, 25, '7A'),
('0005433438845', 31111, 51, '18F'),
('0005435937338', 27427, 27, '7D'),
('0005435310992', 26992, 27, '7C'),
('0005432720837', 30280, 11, '5C'),
('0005434925430', 20387, 36, '10D'),
('0005434443588', 20387, 43, '11F'),
('0005433496793', 20387, 80, '20F'),
('0005432783526', 12157, 32, '8E'),
('0005432783580', 12157, 35, '9C'),
('0005432783491', 12157, 87, '20E'),
('0005435242630', 15427, 19, '6A'),
('0005434878041', 10075, 2, '1A'),
('0005434877810', 10075, 112, '20F'),
('0005434877486', 10075, 114, '21E'),
('0005434271300', 4236, 32, '31D'),
('0005432984873', 2354, 207, '37G'),
('0005433753916', 26157, 202, '38B'),
('0005434374486', 20101, 22, '6B'),
('0005434023222', 12643, 32, '13D'),
('0005434023215', 12643, 71, '20E'),
('0005433036025', 2134, 61, '15H'),
('0005433922571', 24119, 106, '23G'),
('0005433922935', 24119, 115, '24H'),
('0005433233960', 268, 330, '47C'),
('0005435142421', 9847, 98, '21D'),
('0005434550748', 9847, 138, '26G'),
('0005434724363', 9847, 156, '28J'),
('0005435612895', 10906, 17, '4A'),
('0005432925020', 1754, 27, '9F'),
('0005434458672', 17713, 13, '6A'),
('0005434603020', 18923, 2, '3B'),
('0005432753288', 12093, 2, '1F'),
('0005434831119', 9890, 27, '11H'),
('0005435149912', 9890, 78, '21K'),
('0005434822433', 9890, 89, '23A'),
('0005434822738', 9890, 193, '40H'),
('0005433180907', 10567, 50, '12A'),
('0005434550618', 27722, 74, '20E'),
('0005435681805', 24565, 25, '7A'),
('0005435126143', 31876, 4, '4F'),
('0005435068751', 13181, 19, '7E'),
('0005435068753', 13181, 39, '14C'),
('0005435902608', 14847, 30, '10D'),
('0005433726095', 30866, 17, '19B'),
('0005434270202', 26535, 56, '14A'),
('0005433367502', 21740, 17, '5A'),
('0005435269703', 9377, 54, '20D'),
('0005433763154', 26243, 9, '3A'),
('0005433784757', 26243, 82, '23F'),
('0005433960439', 24268, 27, '16A'),
('0005433960069', 24268, 48, '22A'),
('0005435149912', 21941, 15, '5A'),
('0005435319546', 11188, 59, '13E'),
('0005434979568', 27528, 33, '20C'),
('0005435068753', 15307, 32, '12C'),
('0005435068751', 15307, 39, '14A'),
('0005434877810', 14550, 19, '5G'),
('0005434877486', 14550, 84, '22J'),
('0005434878041', 14550, 181, '37K'),
('0005435126193', 14550, 215, '43J'),
('0005434325613', 15603, 16, '20A'),
('0005432645862', 25113, 17, '7A'),
('0005433960365', 25728, 52, '20F'),
('0005433784757', 8520, 63, '22D'),
('0005434639213', 12639, 17, '5D'),
('0005434443588', 17342, 11, '4C'),
('0005433342929', 1079, 19, '9G'),
('0005434066945', 12770, 99, '22D'),
('0005435735125', 13448, 43, '16B'),
('0005432571306', 30547, 64, '19D'),
('0005433342929', 17115, 4, '1D'),
('0005435126193', 10971, 23, '8E'),
('0005435517838', 11384, 23, '9E'),
('0005432862232', 2553, 8, '4C'),
('0005434137598', 28530, 46, '11D'),
('0005435310992', 7071, 98, '19C'),
('0005434407168', 26922, 38, '8E'),
('0005434299426', 26922, 46, '10C'),
('0005433008374', 22848, 14, '7F'),
('0005433008291', 22848, 30, '13A'),
('0005434925430', 14917, 6, '5C'),
('0005434067436', 30615, 245, '46A'),
('0005434979568', 23536, 9, '3C'),
('0005434137631', 11948, 82, '18F'),
('0005434603020', 22060, 9, '22D'),
('0005432394086', 18425, 1, '1A'),
('0005433985727', 25649, 4, '2D'),
('0005433415610', 1278, 40, '16C'),
('0005435476739', 5637, 41, '10D'),
('0005432783491', 15356, 21, '5E'),
('0005432783580', 15356, 24, '6A'),
('0005432783526', 15356, 57, '12F'),
('0005434925623', 20327, 74, '20A'),
('0005432783512', 12160, 48, '11C'),
('0005432783488', 12160, 53, '12E'),
('0005434877867', 10080, 22, '7A'),
('0005434877582', 10080, 44, '11B'),
('0005433577723', 25245, 87, '19C'),
('0005433633658', 25245, 143, '29D'),
('0005432571306', 4198, 8, '18B'),
('0005435947215', 4198, 18, '30G'),
('0005433151248', 1529, 23, '5E'),
('0005433151345', 1529, 88, '19B'),
('0005434023290', 12699, 13, '3H'),
('0005434028279', 12699, 70, '19F'),
('0005434023325', 12699, 129, '34E'),
('0005434028279', 2131, 121, '30D'),
('0005433233908', 298, 138, '25K'),
('0005433233949', 298, 261, '40F'),
('0005433233864', 298, 336, '50A'),
('0005434725184', 9831, 114, '22E'),
('0005434550618', 9831, 317, '47E'),
('0005435212998', 7739, 30, '12A'),
('0005435213333', 7739, 103, '22C'),
('0005435613309', 10882, 127, '25G'),
('0005435613284', 10882, 304, '47H'),
('0005433633658', 8204, 51, '22A'),
('0005435517838', 22026, 15, '5C'),
('0005434458672', 28902, 32, '11D'),
('0005432604278', 31709, 23, '18D'),
('0005433527250', 32497, 7, '6B'),
('0005435735125', 5288, 80, '20A'),
('0005434639213', 23265, 45, '22C'),
('0005434550894', 27769, 67, '18D'),
('0005433397853', 19407, 6, '2D'),
('0005435808177', 29491, 10, '3C'),
('0005433367701', 21750, 52, '14E'),
('0005433784686', 26261, 117, '34B'),
('0005433960535', 24241, 21, '12E'),
('0005433960468', 24241, 31, '15D'),
('0005433985727', 24241, 79, '31H'),
('0005434573268', 20950, 50, '14F'),
('0005432880759', 3001, 46, '17D'),
('0005434988627', 27526, 23, '18C'),
('0005432753288', 18, 74, '24E'),
('0005435126143', 14547, 74, '20J'),
('0005434877867', 14547, 143, '31K'),
('0005434877582', 14547, 211, '42B'),
('0005435163197', 29503, 5, '3C'),
('0005433960069', 25733, 20, '9C'),
('0005433960439', 25733, 23, '9F'),
('0005433784686', 8530, 25, '13D'),
('0005432382937', 21097, 65, '16F'),
('0005433808361', 14463, 32, '19E'),
('0005433715859', 29219, 17, '5F'),
('0005433715854', 29219, 51, '14B'),
('0005433715844', 29219, 87, '23B'),
('0005433397853', 1439, 56, '16E'),
('0005432390049', 18264, 43, '13B'),
('0005434067436', 12779, 52, '11C'),
('0005434831119', 5526, 49, '15E'),
('0005433008384', 1787, 24, '6F'),
('0005432567468', 30550, 33, '14A'),
('0005435720131', 21186, 2, '3B'),
('0005435126143', 11018, 25, '8C'),
('0005434137524', 28532, 59, '14E'),
('0005435548464', 20822, 10, '5B'),
('0005434287211', 26834, 28, '21A'),
('0005433868227', 32613, 16, '5C'),
('0005433868227', 14493, 12, '4A'),
('0005434299434', 26908, 71, '15D'),
('0005432604278', 21380, 35, '21A'),
('0005434925623', 14953, 3, '2C'),
('0005435472706', 5975, 8, '7B'),
('0005434067175', 30618, 30, '12D'),
('0005434067224', 30618, 65, '17K'),
('0005433511920', 16140, 4, '20A'),
('0005433985476', 25652, 39, '17D'),
('0005435719563', 21255, 2, '2B'),
('0005432905100', 3107, 46, '13D'),
('0005432628825', 28096, 2, '1D'),
('0005434964129', 18246, 55, '33B'),
('0005435311012', 27007, 40, '9E'),
('0005432783512', 15348, 46, '10E'),
('0005432783488', 15348, 53, '12A'),
('0005434925615', 20310, 12, '4C'),
('0005433496750', 20310, 43, '12E'),
('0005432966882', 2801, 35, '8F'),
('0005433753988', 26173, 206, '38H'),
('0005434374341', 20109, 55, '14F'),
('0005432424130', 12934, 63, '30D'),
('0005433922858', 24137, 136, '36B'),
('0005434550894', 9849, 35, '11K'),
('0005435213342', 7770, 162, '28J'),
('0005435424464', 5307, 233, '36J'),
('0005435424250', 5307, 336, '49E'),
('0005434573268', 10884, 213, '35F'),
('0005432925022', 1740, 4, '4A'),
('0005435082720', 26020, 3, '2B'),
('0005433527250', 18564, 28, '13A'),
('0005435068856', 13134, 7, '3D'),
('0005435068720', 13134, 72, '20C'),
('0005434426545', 20210, 2, '2A'),
('0005433726082', 21656, 5, '6B'),
('0005433985476', 24261, 36, '17D'),
('0005433960445', 24261, 44, '18H'),
('0005433960501', 24261, 108, '38G'),
('0005433165834', 947, 14, '4B'),
('0005434979605', 27576, 30, '19D'),
('0005435068720', 15330, 47, '13E'),
('0005435068856', 15330, 57, '16F'),
('0005433101944', 36, 91, '28C'),
('0005434426545', 14571, 102, '26K'),
('0005433960468', 25771, 4, '2F'),
('0005433960535', 25771, 57, '20D'),
('0005435082720', 24463, 1, '1A'),
('0005434639167', 12619, 14, '6A'),
('0005434639271', 12619, 25, '19C'),
('0005432424130', 30705, 10, '3D'),
('0005433568704', 25306, 1, '1C'),
('0005433568639', 25306, 12, '4A'),
('0005434654437', 12527, 41, '14F'),
('0005434182153', 8696, 32, '16E'),
('0005435377569', 7258, 2, '2B'),
('0005433342996', 1086, 24, '13B'),
('0005434067175', 12795, 82, '16C'),
('0005434067224', 12795, 90, '17F'),
('0005435720131', 13497, 27, '9G'),
('0005435765942', 13497, 113, '27A'),
('0005435282422', 5549, 55, '12D'),
('0005435332270', 7807, 5, '3A'),
('0005433342996', 17099, 4, '1F'),
('0005432394086', 27104, 10, '5A'),
('0005433251272', 2314, 79, '19F'),
('0005434906937', 25586, 58, '14C'),
('0005434907032', 25586, 63, '15D'),
('0005434137631', 28537, 54, '12D'),
('0005435808177', 23084, 32, '20A'),
('0005434503923', 16702, 10, '3D'),
('0005434988627', 23616, 5, '5C'),
('0005432382937', 31318, 47, '18C'),
('0005435311012', 7089, 21, '5C'),
('0005434907032', 15000, 20, '5F'),
('0005434906937', 15000, 22, '6C'),
('0005433008384', 22851, 8, '4D'),
('0005434925615', 14913, 22, '14A'),
('0005432527738', 30633, 99, '21G'),
('0005432527735', 30633, 239, '42G'),
('0005435652964', 24865, 13, '4C'),
('0005434979605', 23533, 19, '18B'),
('0005434137864', 11971, 34, '8C'),
('0005435383136', 7885, 2, '1C'),
('0005434503923', 22670, 21, '10E'),
('0005435652964', 21691, 42, '10F'),
('0005433985818', 25681, 30, '14A'),
('0005432655508', 17820, 3, '1F'),
('0005434484333', 16640, 14, '21B'),
('0005434344056', 29761, 15, '4C'),
('0005434344144', 29761, 41, '21A'),
('0005435824466', 17972, 22, '13A'),
('0005434877955', 10068, 9, '2F'),
('0005434878050', 10068, 110, '21C'),
('0005433680291', 29183, 48, '13D'),
('0005433614425', 25248, 25, '7D'),
('0005433568639', 11596, 78, '18C'),
('0005433568704', 11596, 90, '20F'),
('0005432869516', 2346, 29, '11B'),
('0005433434542', 2346, 87, '20H'),
('0005432424267', 12866, 28, '21B'),
('0005434023591', 12663, 31, '14B'),
('0005433036217', 2120, 121, '29A'),
('0005433234034', 276, 38, '12A'),
('0005433233891', 276, 178, '30C'),
('0005435424593', 5355, 59, '15F'),
('0005432382937', 30101, 58, '19F'),
('0005435990587', 15711, 2, '5A'),
('0005434822906', 9908, 180, '35H'),
('0005434214181', 9518, 9, '3F'),
('0005434639167', 23282, 4, '2B'),
('0005434639271', 23282, 37, '23A'),
('0005435719563', 24576, 49, '11F'),
('0005433397844', 19420, 7, '3D'),
('0005435068984', 13153, 4, '1F'),
('0005435039563', 12965, 65, '13B'),
('0005433784800', 26220, 18, '9G'),
('0005433985818', 24233, 19, '12A'),
('0005433960585', 24233, 64, '21E'),
('0005432880702', 2888, 79, '20C'),
('0005435068984', 15279, 33, '9F'),
('0005434877955', 14590, 97, '21F'),
('0005434878050', 14590, 133, '27E'),
('0005433960445', 25810, 3, '2D'),
('0005433960501', 25810, 18, '7C'),
('0005433784800', 8565, 2, '2C'),
('0005433614425', 8566, 7, '6D'),
('0005432383008', 21110, 94, '20D'),
('0005432424267', 30697, 42, '18C'),
('0005435340195', 5385, 22, '6F'),
('0005433397844', 1445, 38, '12C'),
('0005435092043', 17075, 77, '24F'),
('0005435765978', 13454, 107, '28F'),
('0005433008554', 1828, 65, '16A'),
('0005432755061', 12277, 2, '1C'),
('0005433846517', 13878, 59, '14B'),
('0005433726082', 30537, 1, '1C'),
('0005432567463', 30537, 36, '12E'),
('0005435722047', 21167, 3, '4B'),
('0005434928288', 14723, 55, '15D'),
('0005433650564', 27623, 51, '16D'),
('0005433251272', 25831, 62, '15E'),
('0005432802442', 19948, 76, '19C'),
('0005432527659', 30620, 204, '33G'),
('0005434964123', 18257, 20, '17B'),
('0005434344132', 29772, 13, '4B'),
('0005433496867', 20386, 53, '12F'),
('0005433680359', 29148, 1, '1A'),
('0005432755061', 25261, 118, '24D'),
('0005432655508', 26201, 206, '39D'),
('0005432424353', 12842, 7, '7D'),
('0005433057707', 429, 66, '20F'),
('0005433923056', 24110, 94, '22D'),
('0005433923000', 24110, 103, '23G'),
('0005434344144', 10915, 90, '20B'),
('0005434344056', 10915, 203, '34F'),
('0005433805276', 8241, 30, '13D'),
('0005432727915', 30115, 31, '10F'),
('0005432841008', 28921, 9, '3A'),
('0005432604288', 31697, 9, '3A'),
('0005434822908', 9882, 219, '42F'),
('0005434756249', 10722, 15, '4D'),
('0005434214181', 28673, 83, '19E'),
('0005434426541', 20199, 15, '6A'),
('0005433434542', 26513, 59, '15C'),
('0005433805276', 26267, 114, '35F'),
('0005433784846', 26267, 125, '38A'),
('0005433683314', 29288, 7, '4A'),
('0005434426541', 14552, 268, '49G'),
('0005435889873', 3627, 23, '22A'),
('0005433960585', 25770, 55, '16F'),
('0005433784846', 8580, 51, '20B'),
('0005434639258', 12591, 30, '22C'),
('0005432424353', 30732, 32, '15F'),
('0005432822160', 28958, 57, '13F'),
('0005434026689', 12794, 89, '17C'),
('0005434081799', 12794, 96, '18C'),
('0005435722047', 13466, 143, '36F'),
('0005433008407', 1848, 48, '12E'),
('0005435918645', 4316, 18, '6E'),
('0005434081799', 30568, 26, '9H'),
('0005435554163', 10983, 56, '15A'),
('0005434137864', 28549, 47, '11A'),
('0005433266694', 2204, 7, '4D'),
('0005432383008', 31292, 18, '8D'),
('0005432604288', 21381, 29, '18A'),
('0005432613836', 31729, 6, '3D'),
('0005433008554', 22847, 37, '14C'),
('0005432527614', 30626, 216, '35J'),
('0005432613836', 22069, 20, '6C'),
('0005432869516', 26294, 10, '3F'),
('0005434344105', 29800, 33, '19D'),
('0005435242823', 5663, 88, '19D'),
('0005432783631', 12208, 21, '6F'),
('0005434272190', 9298, 59, '13F'),
('0005433074640', 362, 12, '4D'),
('0005432984939', 2356, 132, '28E'),
('0005434374482', 20128, 64, '19C'),
('0005432424258', 12920, 32, '25F'),
('0005433057765', 453, 27, '12B'),
('0005432841008', 5321, 33, '12G'),
('0005434344132', 10896, 207, '36D'),
('0005432727880', 30129, 30, '10D'),
('0005432383008', 30129, 31, '10E'),
('0005433468289', 23850, 4, '2A'),
('0005432749771', 12086, 65, '18C'),
('0005434756249', 28645, 22, '6D'),
('0005434639258', 23261, 29, '22C'),
('0005434600764', 18578, 28, '11C'),
('0005435661918', 24616, 36, '10A'),
('0005435126274', 31853, 34, '12D'),
('0005435068910', 13139, 67, '18E'),
('0005434756316', 10690, 65, '14E'),
('0005435554163', 14877, 52, '17E'),
('0005434979725', 27561, 3, '1D'),
('0005435068910', 15295, 19, '6F'),
('0005432424258', 30708, 15, '7A'),
('0005434654629', 12524, 31, '13D'),
('0005433342966', 1097, 7, '2G'),
('0005433342966', 17129, 6, '2D'),
('0005435517887', 11411, 29, '13D'),
('0005433251367', 2303, 11, '3D'),
('0005433251428', 2303, 61, '14D'),
('0005433453757', 31340, 49, '18A'),
('0005433008407', 22832, 33, '13E'),
('0005434979725', 23557, 8, '4C'),
('0005434344153', 29806, 34, '21B'),
('0005432783631', 15384, 65, '16A'),
('0005435242823', 15436, 63, '15D'),
('0005432985029', 2343, 172, '35A'),
('0005435982200', 26202, 54, '15A'),
('0005432749771', 2124, 107, '25E'),
('0005434344105', 10932, 251, '40D'),
('0005433453757', 30237, 38, '15C'),
('0005435517887', 22028, 5, '2A'),
('0005435661918', 5262, 129, '27A'),
('0005434756316', 28647, 87, '19A'),
('0005435982200', 26687, 20, '5F'),
('0005433763155', 26265, 87, '24A'),
('0005433960671', 24278, 25, '13E'),
('0005433960737', 24278, 57, '24B'),
('0005435126274', 14566, 19, '5G'),
('0005435766119', 13492, 84, '22G'),
('0005435126274', 11038, 71, '17F'),
('0005434084922', 28506, 10, '5B'),
('0005434272190', 25474, 7, '18B'),
('0005433868231', 32573, 37, '21D'),
('0005433868231', 14522, 15, '5B'),
('0005433251428', 25846, 38, '10C'),
('0005433251367', 25846, 49, '13A'),
('0005435487798', 6207, 42, '17A'),
('0005434344153', 10905, 211, '34K'),
('0005435098546', 31892, 9, '7C'),
('0005434756353', 10730, 58, '14C'),
('0005433763162', 26252, 57, '19H'),
('0005433960671', 25698, 22, '7F'),
('0005433960737', 25698, 47, '17A'),
('0005434639276', 12635, 19, '5C'),
('0005433407537', 1924, 14, '7C'),
('0005435652984', 24852, 38, '10D'),
('0005435652988', 24852, 71, '17F'),
('0005435652988', 21685, 35, '8F'),
('0005435652984', 21685, 54, '13E'),
('0005434407627', 20281, 50, '12F'),
('0005434756353', 28635, 64, '15D'),
('0005434639276', 23248, 1, '1A'),
('0005435529212', 11220, 11, '4D'),
('0005434639272', 12583, 6, '2B'),
('0005433568958', 25319, 89, '19A'),
('0005434026689', 30819, 53, '20E'),
('0005435937380', 4292, 54, '19A'),
('0005435443293', 7112, 3, '2A'),
('0005435487798', 19668, 22, '18A'),
('0005435529212', 20902, 8, '3A'),
('0005435937380', 27437, 40, '21C'),
('0005433568958', 11562, 140, '30E'),
('0005433923154', 24095, 163, '34A'),
('0005434639272', 23262, 38, '20D'),
('0005433407537', 23176, 27, '19B'),
('0005433726095', 21653, 9, '14D'),
('0005434938102', 14587, 251, '48G'),
('0005433285238', 1786, 65, '15F'),
('0005434407627', 26892, 111, '22E'),
('0005433285238', 23021, 12, '5E'),
('0005433784784', 26251, 47, '1G'),
('0005433985797', 24277, 74, '24H'),
('0005433784784', 8557, 66, '4D'),
('0005433726095', 30556, 43, '12G'),
('0005433367248', 24836, 22, '9F'),
('0005433348887', 15900, 3, '3B'),
('0005433367248', 21707, 14, '8D'),
('0005434406665', 26958, 9, '3D'),
('0005432966480', 29150, 10, '6D'),
('0005434731098', 26185, 46, '31D'),
('0005433035364', 24118, 9, '11E'),
('0005435252390', 28935, 5, '3A'),
('0005434149521', 20993, 20, '9D'),
('0005433397193', 13537, 42, '17D'),
('0005435038621', 5474, 56, '14F'),
('0005434228985', 12973, 13, '15C'),
('0005434943192', 912, 10, '21C'),
('0005433784324', 9336, 32, '17H'),
('0005434217895', 27368, 4, '22B'),
('0005435319425', 20931, 7, '12C'),
('0005432880562', 30019, 18, '8F'),
('0005432261099', 1, 5, '4F'),
('0005433101206', 8078, 71, '20D'),
('0005432391947', 8078, 97, '26C'),
('0005434937808', 3490, 71, '19H'),
('0005435163141', 4432, 2, '5A'),
('0005433959871', 6863, 13, '5F'),
('0005433959893', 6863, 20, '10C'),
('0005433784324', 5204, 14, '4C'),
('0005432104736', 5204, 24, '6D'),
('0005433613419', 5204, 64, '13E'),
('0005434149521', 5220, 38, '19E'),
('0005434228985', 5220, 40, '20C'),
('0005433642087', 2485, 7, '9F'),
('0005432822072', 9614, 1, '1C'),
('0005433715114', 7456, 6, '4B'),
('0005434095026', 8676, 12, '17E'),
('0005434095023', 8676, 14, '19C'),
('0005433397193', 19231, 42, '15A'),
('0005435765121', 5493, 28, '16A'),
('0005435765109', 5493, 55, '22H'),
('0005435765118', 5493, 85, '36D'),
('0005433341466', 11112, 81, '18F'),
('0005434084852', 2725, 5, '6B'),
('0005433250938', 25591, 5, '4C'),
('0005433250940', 25591, 6, '6A'),
('0005434286902', 2412, 22, '20D'),
('0005434406665', 7072, 35, '10B'),
('0005433250938', 15025, 5, '2F'),
('0005433250940', 15025, 26, '16F'),
('0005432211377', 30589, 23, '18E'),
('0005434606765', 3957, 9, '5B'),
('0005434509022', 1614, 5, '6A'),
('0005434309516', 6201, 33, '23D'),
('0005435508182', 1599, 14, '4F'),
('0005434625806', 4821, 6, '18E'),
('0005434406733', 26977, 42, '12F'),
('0005433123602', 15683, 5, '3D'),
('0005433123607', 15683, 13, '11F'),
('0005433123602', 7659, 6, '6C'),
('0005433123607', 7659, 17, '17F'),
('0005434876741', 14650, 52, '12C'),
('0005434876676', 14650, 59, '14A'),
('0005434876689', 14650, 67, '15C'),
('0005432005166', 29157, 7, '7A'),
('0005433613419', 9319, 107, '25E'),
('0005433753299', 2370, 3, '1F'),
('0005432984546', 26174, 24, '14G'),
('0005433434216', 26174, 62, '33D'),
('0005434022576', 487, 52, '27D'),
('0005433057216', 12658, 33, '23B'),
('0005433057230', 12658, 51, '32D'),
('0005433921700', 2153, 81, '28H'),
('0005433921760', 2153, 115, '37F'),
('0005433035454', 24129, 36, '23B'),
('0005434731098', 288, 51, '18B'),
('0005434723468', 288, 65, '21D'),
('0005434723494', 288, 72, '22E'),
('0005432525850', 7717, 51, '17C'),
('0005434066378', 7717, 226, '46K'),
('0005435319425', 10928, 68, '29K'),
('0005433804798', 3229, 44, '15D'),
('0005432459062', 8205, 60, '16E'),
('0005432459028', 8205, 88, '23C'),
('0005433516733', 1715, 30, '10F'),
('0005435540662', 1715, 39, '13F'),
('0005435252413', 28939, 19, '14F'),
('0005435149809', 5278, 123, '35K'),
('0005435372160', 9883, 22, '16A'),
('0005432823418', 9883, 39, '23B'),
('0005435681445', 6731, 24, '8F'),
('0005433434216', 26697, 10, '6D'),
('0005433255027', 16231, 3, '2C'),
('0005433804798', 9379, 82, '33B'),
('0005433762958', 9379, 95, '37D'),
('0005433959893', 25957, 25, '15A'),
('0005433959871', 25957, 72, '34D'),
('0005435939858', 15276, 3, '2C'),
('0005434876689', 3475, 14, '4G'),
('0005434876741', 3475, 42, '15F'),
('0005434876676', 3475, 180, '39A'),
('0005435797244', 2872, 12, '16E'),
('0005433613495', 5141, 15, '4F'),
('0005433613526', 5141, 90, '18B'),
('0005432947805', 25291, 35, '18D'),
('0005433341466', 17071, 24, '12F'),
('0005432649299', 4108, 12, '8C'),
('0005432632625', 4108, 15, '10F'),
('0005433845766', 5568, 23, '8B'),
('0005433845758', 5568, 50, '15F'),
('0005433845730', 5568, 64, '19B'),
('0005432566649', 4693, 39, '12F'),
('0005433481036', 9088, 21, '16F'),
('0005432919536', 20483, 10, '10C'),
('0005432919540', 20483, 16, '17A'),
('0005432398134', 7144, 15, '16E'),
('0005433250981', 25619, 4, '3D'),
('0005434136814', 7295, 69, '16A'),
('0005435299702', 29702, 11, '6C'),
('0005435299703', 29702, 21, '22D'),
('0005434406733', 7054, 78, '19B'),
('0005433250981', 15002, 10, '7D'),
('0005433007885', 14193, 12, '7E'),
('0005434136814', 28755, 48, '11D'),
('0005432398134', 27181, 8, '6A'),
('0005434565706', 1548, 59, '18D'),
('0005433185990', 20867, 9, '13E'),
('0005435706125', 2450, 14, '7A'),
('0005433123626', 15701, 6, '6A'),
('0005433123626', 7706, 22, '19D'),
('0005432005171', 29178, 8, '5E'),
('0005433613495', 9276, 10, '4A'),
('0005433613526', 9276, 31, '10C'),
('0005432947805', 11570, 21, '10C'),
('0005435981641', 2324, 57, '17D'),
('0005432984578', 26195, 10, '9A'),
('0005432267796', 1494, 45, '16E'),
('0005432423712', 508, 59, '25B'),
('0005434022682', 440, 22, '12E'),
('0005433057285', 12671, 20, '17A'),
('0005433921836', 2113, 4, '1G'),
('0005433921813', 2113, 110, '36F'),
('0005434723626', 245, 71, '21H'),
('0005434066488', 7723, 53, '16K'),
('0005432525950', 7723, 71, '19E'),
('0005434066507', 7723, 121, '28F'),
('0005435097066', 5305, 87, '26G'),
('0005435611984', 5305, 92, '27D'),
('0005433633291', 3246, 35, '11B'),
('0005435884484', 8287, 25, '10A'),
('0005432823418', 7377, 6, '3C'),
('0005434606765', 22401, 7, '5B'),
('0005434821666', 5302, 67, '22J'),
('0005434821628', 5302, 71, '23K'),
('0005435299702', 9879, 44, '26F'),
('0005435299703', 9879, 53, '29D'),
('0005434600386', 6093, 24, '10E'),
('0005432136093', 6723, 22, '10A'),
('0005435437609', 24618, 19, '15C'),
('0005435038801', 5431, 23, '6E'),
('0005435006649', 5431, 29, '8B'),
('0005435038775', 5431, 33, '8F'),
('0005435006647', 5431, 77, '18D'),
('0005434269073', 26681, 3, '2F'),
('0005434269071', 26681, 34, '18E'),
('0005432583657', 3190, 4, '2D'),
('0005435149809', 10349, 22, '19C'),
('0005435508182', 20939, 36, '11C'),
('0005433123602', 30081, 44, '12E'),
('0005433123607', 30081, 69, '19C'),
('0005435068275', 3523, 7, '4A'),
('0005432261191', 54, 66, '26E'),
('0005432919536', 7988, 5, '2F'),
('0005432919540', 7988, 107, '28F'),
('0005432901338', 7989, 11, '21A'),
('0005434426152', 3512, 1, '1C'),
('0005432799014', 3512, 157, '37D'),
('0005435125745', 3512, 233, '49D'),
('0005433960027', 6919, 27, '8D'),
('0005435006649', 8570, 38, '13D'),
('0005435006647', 8570, 82, '28F'),
('0005435286550', 8570, 86, '30A'),
('0005432901338', 28993, 19, '13F'),
('0005432114153', 5387, 26, '15C'),
('0005435340026', 12533, 12, '11E'),
('0005433715198', 7422, 40, '13F'),
('0005432391947', 1341, 33, '18D'),
('0005434066378', 30689, 88, '17D'),
('0005433007885', 22565, 61, '17E'),
('0005435282122', 13836, 32, '18C'),
('0005434993873', 4285, 43, '18E'),
('0005432459062', 4705, 50, '15H'),
('0005432459028', 4705, 78, '21A'),
('0005432919564', 20475, 7, '6A'),
('0005435125745', 14726, 51, '17E'),
('0005435540662', 22230, 36, '17A'),
('0005434906459', 2261, 37, '14F'),
('0005435548426', 26479, 13, '20C'),
('0005434520138', 6099, 4, '2A'),
('0005433650406', 7160, 8, '3D'),
('0005433650369', 7160, 31, '13E'),
('0005435263491', 27622, 11, '10E'),
('0005434299197', 7036, 71, '17A'),
('0005435487505', 15798, 19, '19C'),
('0005433284832', 32052, 12, '10B'),
('0005435212577', 30595, 73, '43F'),
('0005434979354', 2031, 19, '18B'),
('0005435487505', 19581, 20, '18F'),
('0005433186003', 20894, 9, '19D'),
('0005433123644', 15679, 12, '12E'),
('0005433123644', 7599, 18, '15D'),
('0005434513541', 1357, 19, '8F'),
('0005432783042', 5634, 48, '17D'),
('0005432783021', 5634, 52, '18D'),
('0005432783036', 5634, 56, '19E'),
('0005435242483', 12168, 2, '1C'),
('0005432966562', 29142, 4, '2D'),
('0005433633291', 9290, 107, '26E'),
('0005432655371', 2342, 33, '14D'),
('0005435981674', 2342, 46, '17F'),
('0005432984621', 26206, 9, '5A'),
('0005432984604', 26206, 22, '13D'),
('0005434022720', 465, 38, '19H'),
('0005434022757', 465, 55, '27B'),
('0005432231411', 2142, 112, '36A'),
('0005434550472', 251, 195, '46B'),
('0005432526167', 7763, 134, '32E'),
('0005434066527', 7763, 178, '40A'),
('0005434066580', 7763, 181, '40D'),
('0005432526154', 7763, 223, '47H'),
('0005434343694', 5352, 47, '17A'),
('0005435612049', 5352, 191, '45H'),
('0005432838585', 7354, 19, '7A'),
('0005434458511', 7354, 20, '7D'),
('0005434458511', 29085, 18, '7B'),
('0005435221038', 31665, 4, '6B'),
('0005432746986', 387, 33, '13F'),
('0005434821741', 5286, 142, '42E'),
('0005435372320', 9929, 94, '48H'),
('0005434755867', 9563, 15, '7C'),
('0005435437642', 24609, 37, '18C'),
('0005435125745', 11543, 11, '6C'),
('0005435068275', 15515, 30, '13E'),
('0005434213870', 10735, 5, '4A'),
('0005435038837', 5435, 26, '6F'),
('0005434229052', 12985, 9, '7C'),
('0005434229043', 12985, 22, '16E'),
('0005434426152', 14901, 30, '15F'),
('0005435981641', 26540, 36, '13D'),
('0005432857889', 31479, 6, '6D'),
('0005433784431', 9374, 90, '34H'),
('0005434269073', 26229, 6, '17A'),
('0005434269071', 26229, 20, '31G'),
('0005435135600', 4906, 1, '2D'),
('0005433960027', 25934, 8, '2H'),
('0005433165718', 16549, 12, '21C'),
('0005432706399', 2918, 19, '15E'),
('0005433123626', 30010, 29, '9A'),
('0005435068354', 3540, 5, '3A'),
('0005435068359', 3540, 9, '4D'),
('0005432261234', 21, 12, '7F'),
('0005432019871', 8122, 21, '7F'),
('0005432919564', 8122, 104, '29A'),
('0005435625919', 3473, 130, '30A'),
('0005435125813', 3473, 223, '46K'),
('0005433960074', 6963, 7, '3D'),
('0005433784431', 4957, 101, '20C'),
('0005433613684', 4957, 111, '21F'),
('0005434229052', 4959, 28, '16C'),
('0005434229043', 4959, 51, '25C'),
('0005432034544', 8540, 32, '14F'),
('0005433815315', 8540, 34, '15C'),
('0005433815318', 8540, 64, '26A'),
('0005432423712', 13273, 3, '1D'),
('0005434654271', 5384, 16, '8F'),
('0005435340048', 12510, 14, '18A'),
('0005433715257', 7465, 62, '19B'),
('0005435377544', 28344, 2, '5B'),
('0005434066507', 30684, 35, '8F'),
('0005434066488', 30684, 96, '19F'),
('0005433685496', 9048, 21, '21C'),
('0005435765319', 5505, 57, '25E'),
('0005435461906', 13486, 52, '28A'),
('0005433284832', 22589, 9, '3D'),
('0005433845857', 5556, 35, '12C'),
('0005435282131', 13874, 35, '20D'),
('0005435332182', 32975, 6, '7C'),
('0005432566731', 4718, 58, '17B'),
('0005435097066', 11115, 91, '19F'),
('0005435380232', 17111, 15, '12F'),
('0005435625919', 14764, 53, '16C'),
('0005435125813', 14764, 56, '17D'),
('0005435715223', 7131, 11, '8E'),
('0005432632625', 25192, 9, '6C'),
('0005432620843', 2546, 8, '7C'),
('0005432799014', 14786, 20, '18B'),
('0005432603778', 6462, 11, '3D'),
('0005435221038', 21339, 1, '3C'),
('0005434906459', 25821, 60, '20F'),
('0005435472568', 18048, 2, '3C'),
('0005435212620', 30594, 70, '38B'),
('0005434979402', 2057, 33, '22B'),
('0005435390149', 29550, 6, '6B'),
('0005435652448', 1669, 27, '10E'),
('0005435652465', 1669, 49, '19F'),
('0005433438788', 3091, 46, '15C'),
('0005435999015', 6205, 32, '19C'),
('0005435220292', 31742, 8, '21B'),
('0005434484262', 8976, 2, '2B'),
('0005434586264', 1395, 22, '10A'),
('0005434343694', 11458, 35, '21A'),
('0005432284520', 1266, 23, '19A'),
('0005435242483', 15368, 29, '17C'),
('0005434443498', 6260, 29, '7F'),
('0005432783036', 15403, 21, '8E'),
('0005432783042', 15403, 41, '15E'),
('0005432783021', 15403, 44, '17A'),
('0005433613684', 9272, 100, '24E'),
('0005432184913', 4204, 9, '18A'),
('0005433074318', 11598, 10, '5D'),
('0005433434295', 26197, 3, '1F'),
('0005433434309', 26197, 16, '11F'),
('0005433150968', 20147, 13, '6A'),
('0005433035364', 2157, 7, '2C'),
('0005433922029', 2157, 9, '2G'),
('0005433035601', 24142, 20, '13H'),
('0005433035578', 24142, 49, '29B'),
('0005434066597', 7719, 163, '36G'),
('0005432535767', 7719, 216, '45B'),
('0005435612186', 5309, 55, '18J'),
('0005435380232', 10901, 3, '2C'),
('0005435423879', 10901, 25, '15E'),
('0005433633385', 3282, 51, '14D'),
('0005432603778', 21422, 2, '1B'),
('0005434821835', 5274, 52, '22C'),
('0005434821892', 5274, 81, '28B'),
('0005435149846', 5274, 168, '45K'),
('0005434821861', 5274, 192, '50E'),
('0005435372419', 9936, 84, '40E'),
('0005434213870', 28609, 18, '7E'),
('0005432111237', 6048, 39, '20F'),
('0005434550472', 10637, 36, '12C'),
('0005435125813', 11519, 43, '18D'),
('0005435068354', 15468, 9, '3F'),
('0005435068359', 15468, 29, '12D'),
('0005434755867', 28670, 46, '20D'),
('0005435038931', 5462, 83, '20D'),
('0005435981674', 26545, 35, '14F'),
('0005433434309', 26710, 19, '8F'),
('0005433434295', 26710, 37, '19D'),
('0005432583702', 3178, 18, '18D'),
('0005434943192', 16237, 8, '23A'),
('0005433960074', 25927, 5, '1G'),
('0005433123644', 30069, 65, '18A'),
('0005434979354', 23648, 24, '18B'),
('0005432817062', 239, 63, '23E'),
('0005433420289', 15170, 8, '21D'),
('0005433613690', 5074, 51, '11F'),
('0005432104955', 5074, 70, '14F'),
('0005433613741', 5074, 77, '15F'),
('0005432104926', 5074, 122, '24A'),
('0005432817062', 9629, 3, '3D'),
('0005432947932', 25312, 5, '6B'),
('0005435340052', 12523, 13, '14F'),
('0005434351527', 4462, 12, '20A'),
('0005434066527', 30673, 31, '7D'),
('0005434066580', 30673, 53, '12A'),
('0005432140334', 5531, 23, '12A'),
('0005432535767', 13465, 15, '12H'),
('0005435461921', 13465, 19, '14D'),
('0005435461915', 13465, 42, '22B'),
('0005434513541', 18703, 5, '4A'),
('0005432649325', 4115, 25, '13E'),
('0005433815318', 5573, 17, '8D'),
('0005433845937', 5573, 26, '10A'),
('0005433845938', 5573, 28, '10E'),
('0005433815315', 5573, 50, '17A'),
('0005433845758', 13877, 19, '10D'),
('0005435282160', 13877, 35, '19A'),
('0005433341840', 11117, 79, '18B'),
('0005435548426', 20677, 5, '2C'),
('0005435548433', 20677, 18, '19A'),
('0005432620847', 2517, 6, '6C'),
('0005434137030', 7308, 71, '16C'),
('0005435548433', 26472, 3, '2C'),
('0005435299716', 29745, 13, '18B'),
('0005432603810', 6482, 27, '18B'),
('0005435212711', 30603, 43, '21J'),
('0005435212728', 30603, 99, '44D'),
('0005434979417', 2053, 21, '18B'),
('0005434137030', 28743, 56, '13D'),
('0005435160164', 7521, 5, '5D'),
('0005433985365', 4154, 41, '15E'),
('0005432655371', 26285, 2, '5E'),
('0005433186020', 20847, 1, '2D'),
('0005434267903', 15244, 4, '22B'),
('0005433156648', 17295, 5, '6B'),
('0005434406967', 26976, 25, '7F'),
('0005432783126', 5652, 57, '20A'),
('0005434877041', 14631, 89, '19E'),
('0005435660000', 9237, 2, '2A'),
('0005433679992', 2797, 37, '14C'),
('0005433679954', 2797, 59, '20D'),
('0005433633385', 9284, 3, '1F'),
('0005432756804', 9284, 19, '6C'),
('0005433613690', 9284, 27, '8F'),
('0005433613741', 9284, 94, '24A'),
('0005433074342', 11594, 39, '15A'),
('0005432947932', 11594, 47, '17E'),
('0005433074353', 11594, 69, '26F'),
('0005432984546', 2335, 124, '34B'),
('0005433460409', 1499, 14, '5D'),
('0005432267815', 1499, 28, '12A'),
('0005432423870', 588, 21, '11A'),
('0005434022911', 443, 72, '28B'),
('0005432231434', 2152, 91, '29D'),
('0005433922082', 2152, 92, '29H'),
('0005434550570', 278, 207, '46H'),
('0005432199161', 9873, 68, '29G'),
('0005432526437', 7727, 63, '18E'),
('0005435319425', 5345, 209, '47K'),
('0005435423966', 10892, 53, '22E'),
('0005435423967', 10892, 97, '34A'),
('0005435423963', 10892, 153, '50K'),
('0005432181442', 3299, 89, '28B'),
('0005432042543', 8166, 107, '25E'),
('0005432459252', 8166, 109, '26C'),
('0005435540740', 1760, 33, '12D'),
('0005435540744', 1760, 37, '13E'),
('0005435176742', 20981, 38, '15F'),
('0005432603810', 21437, 4, '2B'),
('0005434822086', 5260, 68, '25D'),
('0005434821981', 5260, 187, '49G'),
('0005435372492', 9935, 68, '32G'),
('0005435299716', 9935, 117, '48D'),
('0005434600488', 6091, 3, '4A'),
('0005432111244', 6091, 5, '4E'),
('0005435437609', 6732, 53, '16D'),
('0005435681620', 6732, 55, '17A'),
('0005435437684', 24566, 1, '1C'),
('0005435220292', 24566, 46, '20A'),
('0005435038958', 5425, 27, '8A'),
('0005435652448', 21729, 31, '13A'),
('0005435652465', 21729, 34, '14C'),
('0005433784513', 9332, 74, '30D'),
('0005433784324', 26256, 10, '12G'),
('0005435149846', 10359, 19, '19D'),
('0005435319472', 20932, 17, '6F'),
('0005434979402', 23667, 23, '18A'),
('0005435068442', 3524, 45, '16C'),
('0005432261327', 210, 21, '11B'),
('0005434877041', 3518, 169, '36K'),
('0005435797244', 29296, 2, '4D'),
('0005433784513', 5197, 8, '3A'),
('0005434264830', 5202, 36, '18C'),
('0005433784324', 8492, 5, '8E'),
('0005432948005', 25326, 6, '4C'),
('0005434654327', 5422, 1, '2A'),
('0005433715322', 7451, 6, '4A'),
('0005434095026', 11640, 17, '15A'),
('0005434443498', 20582, 8, '6D'),
('0005435091949', 1091, 18, '25D'),
('0005433341840', 17034, 51, '21B'),
('0005434066597', 30651, 20, '5D'),
('0005433989706', 30651, 58, '12E'),
('0005435765446', 5496, 13, '12A'),
('0005435765410', 5496, 51, '20G'),
('0005434264830', 13463, 31, '16E'),
('0005433007885', 1855, 6, '19C'),
('0005432295846', 1855, 9, '20D'),
('0005434081625', 4737, 51, '16A'),
('0005432295846', 22815, 1, '1C'),
('0005433341928', 11083, 95, '21B'),
('0005435808106', 1942, 11, '20D'),
('0005435808107', 1942, 12, '21B'),
('0005434406967', 7057, 7, '3A'),
('0005435999015', 19707, 18, '20B'),
('0005435212776', 30580, 16, '13C'),
('0005432922477', 16145, 7, '19B'),
('0005435132759', 7863, 8, '7B'),
('0005435938857', 29433, 7, '21D'),
('0005432638979', 2255, 28, '20D'),
('0005433367248', 1642, 27, '13A'),
('0005432865934', 25064, 13, '15E'),
('0005432328185', 3080, 7, '3F'),
('0005432628679', 7216, 8, '6D'),
('0005435706125', 27033, 11, '11D'),
('0005434406733', 20293, 4, '6E'),
('0005435310937', 20293, 22, '20A'),
('0005433724753', 1361, 41, '16D'),
('0005435824319', 1295, 3, '1D'),
('0005434925452', 6330, 22, '6A'),
('0005434925467', 6330, 83, '18F'),
('0005433496623', 6330, 90, '20D'),
('0005435242578', 12155, 26, '14E'),
('0005432783126', 15406, 6, '3A'),
('0005434877163', 14639, 27, '7A'),
('0005434877139', 14639, 60, '13B'),
('0005434877166', 14639, 66, '14D'),
('0005435660016', 9267, 13, '22C'),
('0005432948005', 11592, 1, '1D'),
('0005435981831', 2331, 55, '17F'),
('0005432984713', 26183, 50, '22E'),
('0005433151011', 20161, 54, '19D'),
('0005432302289', 12943, 1, '6C'),
('0005433057427', 12691, 21, '14H'),
('0005433057434', 12691, 24, '16E'),
('0005433922197', 2118, 82, '24B'),
('0005434028266', 24085, 20, '11A'),
('0005432277653', 266, 37, '14D'),
('0005434724071', 266, 83, '22A'),
('0005434066786', 7726, 221, '44E'),
('0005435612446', 5337, 105, '28J'),
('0005432166863', 10926, 75, '31E'),
('0005435424042', 10926, 76, '31G'),
('0005435319472', 10926, 117, '43C'),
('0005432181477', 3320, 54, '15C'),
('0005435884696', 8170, 51, '16A'),
('0005433516779', 1769, 36, '13D'),
('0005435252413', 7382, 5, '2A'),
('0005435252390', 7382, 14, '4D'),
('0005434458582', 7382, 63, '19F'),
('0005434458582', 29075, 18, '18B'),
('0005432747123', 404, 37, '15C'),
('0005432890791', 12072, 1, '1A'),
('0005434822177', 5297, 51, '19K'),
('0005435372160', 5297, 153, '37D'),
('0005434822144', 5297, 199, '47G'),
('0005435372540', 9880, 33, '19G'),
('0005434550570', 10592, 28, '9D'),
('0005435732193', 19416, 15, '14E'),
('0005435068442', 15506, 5, '2D'),
('0005435808106', 23178, 6, '3A'),
('0005435808107', 23178, 29, '22A'),
('0005434214001', 10739, 38, '16E'),
('0005435039034', 5436, 13, '4C'),
('0005435902506', 20186, 1, '1A'),
('0005433763040', 9364, 47, '20B'),
('0005433985365', 25925, 98, '35E'),
('0005433165761', 16556, 6, '4B'),
('0005435319425', 11192, 4, '3F'),
('0005434979417', 23686, 30, '20D'),
('0005432261368', 182, 77, '28D'),
('0005432611665', 3511, 7, '4C'),
('0005432799151', 3511, 41, '16A'),
('0005434877139', 3511, 49, '18B'),
('0005434877163', 3511, 60, '19G'),
('0005435125915', 3511, 99, '26K'),
('0005434426278', 3511, 103, '27C'),
('0005435125916', 3511, 124, '30E'),
('0005434877166', 3511, 198, '42G'),
('0005435902506', 14576, 72, '46G'),
('0005433960246', 6868, 17, '6F'),
('0005432166863', 5180, 1, '2F'),
('0005433613852', 5177, 17, '5A'),
('0005432105018', 5177, 127, '24E'),
('0005433613885', 5177, 145, '27E'),
('0005433642087', 27597, 18, '18E'),
('0005432423870', 13320, 18, '8A'),
('0005432822072', 28984, 30, '18D'),
('0005432611665', 15131, 5, '3B'),
('0005434654353', 5388, 8, '5E'),
('0005432078045', 7464, 2, '2A'),
('0005435732193', 1454, 24, '15F'),
('0005435091961', 1046, 10, '19G'),
('0005433341466', 1046, 23, '33A'),
('0005433341928', 17047, 48, '19A'),
('0005434081625', 30669, 3, '1D'),
('0005435765547', 5517, 110, '38E'),
('0005433845766', 13863, 15, '8E'),
('0005432459252', 4720, 64, '17H'),
('0005432566649', 30519, 24, '25D'),
('0005433341466', 17136, 3, '7F'),
('0005435125916', 14705, 28, '9D'),
('0005435125915', 14705, 48, '16A'),
('0005435540740', 22242, 1, '1C'),
('0005435540744', 22242, 16, '6C'),
('0005433250938', 2306, 13, '4E'),
('0005434137180', 7346, 78, '17D'),
('0005435263526', 27629, 12, '6E'),
('0005433007885', 22819, 7, '20D'),
('0005435487595', 15806, 1, '1D'),
('0005433284943', 32093, 26, '20E'),
('0005435630936', 30602, 41, '17K'),
('0005434137180', 28721, 16, '4F'),
('0005435697048', 3704, 6, '3A'),
('0005435697071', 3704, 27, '19D'),
('0005434606790', 3982, 9, '4D'),
('0005433348887', 754, 5, '4B'),
('0005433460409', 20243, 6, '11B'),
('0005435999090', 6209, 1, '1C'),
('0005435487595', 19580, 20, '12A'),
('0005435517734', 1575, 71, '20D'),
('0005434565706', 20859, 9, '10A'),
('0005435551535', 17004, 13, '15F'),
('0005433123727', 15649, 9, '7A'),
('0005433123727', 7653, 12, '13E'),
('0005433449755', 7586, 37, '10A'),
('0005433449745', 7586, 66, '16C'),
('0005432720625', 7586, 88, '20F'),
('0005432783251', 5617, 46, '14D'),
('0005435242578', 15389, 21, '9D'),
('0005434925474', 6320, 25, '7C'),
('0005434443547', 6320, 35, '9E'),
('0005434443543', 6320, 81, '20E'),
('0005434877301', 14640, 2, '1A'),
('0005434877312', 14640, 49, '12D'),
('0005434877310', 14640, 62, '14D'),
('0005433613885', 9308, 14, '5C'),
('0005433613852', 9308, 104, '24B'),
('0005435947114', 26585, 7, '14H'),
('0005433131660', 11581, 8, '4D'),
('0005433074422', 11581, 72, '27B'),
('0005432984578', 2362, 81, '20G'),
('0005435981848', 2362, 130, '32G'),
('0005433753627', 2362, 160, '39F'),
('0005432423967', 560, 40, '26B'),
('0005434028266', 471, 63, '23B'),
('0005433035454', 2112, 14, '4F'),
('0005433921836', 24143, 97, '38E'),
('0005432277673', 258, 44, '14C'),
('0005434550694', 258, 203, '40G'),
('0005432526647', 7732, 76, '20C'),
('0005432526632', 7732, 138, '30G'),
('0005432526705', 7732, 158, '34A'),
('0005432526644', 7732, 182, '37B'),
('0005432526672', 7732, 193, '38B'),
('0005432133052', 5316, 87, '22F'),
('0005434573213', 5316, 128, '29B'),
('0005435612528', 5316, 185, '37A'),
('0005435612563', 5316, 196, '39C'),
('0005433633483', 3341, 62, '17B'),
('0005433633468', 3341, 77, '20B'),
('0005432459351', 8210, 101, '26A'),
('0005435529039', 1709, 55, '20C'),
('0005432823418', 28948, 20, '9D'),
('0005432359863', 6378, 77, '21E'),
('0005433293188', 29612, 15, '21A'),
('0005434822235', 5247, 123, '33D'),
('0005434822254', 5247, 201, '50A'),
('0005435661901', 9906, 1, '1C'),
('0005435386508', 9906, 93, '35G'),
('0005435372625', 9906, 102, '37A'),
('0005434214001', 28594, 18, '8F'),
('0005434600541', 6055, 31, '14E'),
('0005435125916', 11508, 2, '1F'),
('0005435125915', 11508, 34, '16A'),
('0005433397560', 13523, 26, '10C'),
('0005435068275', 13163, 11, '16A'),
('0005435006780', 5483, 21, '5F'),
('0005434426278', 14888, 18, '7D'),
('0005435981831', 26542, 58, '19F'),
('0005433685496', 19522, 27, '18B'),
('0005433367248', 21746, 8, '6A'),
('0005433960246', 25929, 96, '33H'),
('0005435386508', 21910, 9, '5B'),
('0005435068539', 3579, 15, '6E'),
('0005435068275', 15289, 13, '15F'),
('0005432391947', 153, 19, '17A'),
('0005432288952', 152, 50, '18F'),
('0005432261460', 152, 61, '22E'),
('0005434877310', 3491, 7, '2H'),
('0005435125962', 3491, 75, '22A'),
('0005434877301', 3491, 77, '22B'),
('0005434877312', 3491, 138, '33H'),
('0005435125947', 3491, 220, '47D'),
('0005434937946', 3491, 238, '49H'),
('0005434937808', 14553, 58, '34A'),
('0005434325535', 3643, 15, '22A'),
('0005433960287', 6849, 18, '7D'),
('0005433960308', 6849, 60, '18D'),
('0005435006780', 8420, 4, '2F'),
('0005432034656', 8420, 116, '30D'),
('0005432328185', 31248, 61, '14D'),
('0005432288952', 9626, 4, '2A'),
('0005432948077', 25272, 38, '16C'),
('0005433808331', 30828, 2, '1F'),
('0005433808333', 30828, 19, '16C'),
('0005433397560', 19278, 33, '11A'),
('0005432851842', 18272, 10, '10B'),
('0005432391947', 18272, 20, '15D'),
('0005434066786', 30691, 59, '12E'),
('0005433284943', 22628, 52, '14C'),
('0005432756804', 25331, 7, '5D'),
('0005433845857', 13882, 54, '20E'),
('0005432566997', 4717, 9, '2H'),
('0005433342095', 11096, 63, '13F'),
('0005435125962', 14691, 24, '7E'),
('0005435125947', 14691, 55, '17C'),
('0005433131660', 29848, 12, '19D'),
('0005433724753', 18783, 1, '1A'),
('0005435078188', 2177, 18, '20B'),
('0005433449745', 30453, 14, '6A'),
('0005433449755', 30453, 56, '19A'),
('0005434461626', 3408, 7, '6C'),
('0005432799151', 14834, 11, '5B'),
('0005435293130', 26895, 8, '5D'),
('0005434406733', 26895, 28, '15A'),
('0005435310937', 26895, 34, '17A'),
('0005433250938', 25876, 66, '18E'),
('0005434925452', 20514, 18, '9F'),
('0005434925467', 20514, 23, '12A'),
('0005434066378', 30606, 3, '3A'),
('0005433367537', 24872, 4, '2A'),
('0005434952496', 2628, 3, '6A'),
('0005433538793', 6790, 4, '4D'),
('0005433367537', 21709, 36, '15D'),
('0005432328311', 3088, 53, '17C'),
('0005433438818', 3088, 54, '17E'),
('0005433186003', 1554, 7, '3A'),
('0005434565799', 1554, 55, '15C'),
('0005434565796', 1554, 57, '15E'),
('0005434964036', 1332, 24, '19A'),
('0005434406665', 20282, 33, '11C'),
('0005434407207', 26987, 23, '7C'),
('0005434461626', 12571, 5, '4D'),
('0005432783291', 5612, 25, '8D'),
('0005434443570', 6241, 13, '4C'),
('0005434443565', 6241, 58, '14E'),
('0005432783251', 15409, 54, '17E'),
('0005434876676', 10114, 21, '12B'),
('0005432966562', 2808, 22, '8E'),
('0005432966480', 2808, 62, '19A'),
('0005433633483', 9311, 92, '22E'),
('0005433633468', 9311, 134, '31D'),
('0005433613495', 25213, 6, '3F'),
('0005432948077', 11586, 7, '4C'),
('0005432984794', 26192, 28, '13A'),
('0005435981641', 26192, 37, '15E'),
('0005433057285', 438, 77, '30B'),
('0005433057230', 438, 106, '36B'),
('0005434022576', 12690, 28, '14F'),
('0005433057535', 12690, 29, '14E'),
('0005433922399', 2116, 125, '35B'),
('0005434724337', 279, 256, '49H'),
('0005434723468', 9870, 12, '3H'),
('0005433113513', 9870, 95, '26B'),
('0005432526807', 7775, 54, '17F'),
('0005432526809', 7775, 55, '17K'),
('0005432526810', 7775, 88, '22G'),
('0005434066900', 7775, 127, '28H'),
('0005434343885', 5359, 201, '40K'),
('0005433805074', 3359, 16, '6A'),
('0005433805075', 3359, 35, '10E'),
('0005433507014', 3359, 50, '14F'),
('0005433805053', 3359, 126, '30E'),
('0005432042592', 8221, 126, '29C'),
('0005433516800', 1739, 57, '18F'),
('0005433516733', 22021, 10, '9D'),
('0005432073359', 7352, 32, '8E'),
('0005432359922', 6386, 23, '6B'),
('0005435490197', 21006, 4, '3C'),
('0005434606790', 22316, 5, '5A'),
('0005433293188', 12062, 55, '17A'),
('0005432823418', 5265, 15, '5A'),
('0005434821861', 9914, 117, '36F'),
('0005434600559', 6071, 2, '1C'),
('0005434600565', 6071, 21, '8D'),
('0005434550694', 10678, 56, '15F'),
('0005435630936', 6765, 9, '4D'),
('0005435661901', 6765, 53, '17A'),
('0005435125947', 11531, 4, '3A'),
('0005435125962', 11531, 18, '8F'),
('0005433397614', 13562, 15, '6F'),
('0005433397613', 13562, 40, '15D'),
('0005435732216', 19380, 11, '5F'),
('0005435068539', 15474, 39, '16F'),
('0005434214090', 10698, 29, '11E'),
('0005435039172', 5464, 62, '13E'),
('0005435038775', 12950, 4, '2D'),
('0005435038621', 12950, 30, '9D'),
('0005435981848', 26538, 10, '3F'),
('0005435981641', 26705, 9, '3F'),
('0005432857951', 31497, 13, '6A'),
('0005432583702', 31497, 21, '19C'),
('0005433805053', 9385, 87, '33H'),
('0005433805074', 9385, 92, '35B'),
('0005433805075', 9385, 101, '37B'),
('0005433960308', 25926, 21, '5H'),
('0005433960287', 25926, 25, '11F'),
('0005433165718', 953, 22, '18B'),
('0005433165761', 953, 32, '21B'),
('0005434573213', 11179, 18, '11A'),
('0005435517734', 20942, 5, '2D'),
('0005433123727', 29939, 75, '18A'),
('0005433113513', 19628, 4, '22D'),
('0005432919536', 130, 13, '11A'),
('0005432919540', 130, 43, '26A'),
('0005432020018', 8055, 105, '27E'),
('0005432799014', 14586, 50, '24F'),
('0005434876676', 14586, 61, '29A'),
('0005433420324', 15209, 7, '18A'),
('0005433960371', 6952, 37, '16A'),
('0005432105104', 5004, 95, '19C'),
('0005433614011', 5004, 129, '25A'),
('0005433613495', 8386, 12, '15F'),
('0005433690907', 8385, 50, '14F'),
('0005432423967', 13325, 43, '20C'),
('0005434157405', 29007, 38, '15F'),
('0005432948124', 25271, 51, '21B'),
('0005435340048', 5398, 6, '5A'),
('0005433715487', 7458, 42, '13F'),
('0005435732216', 1458, 17, '7A'),
('0005433397614', 19273, 8, '3C'),
('0005433397613', 19273, 55, '17F'),
('0005434443543', 20570, 12, '19A'),
('0005434443547', 20570, 17, '23B'),
('0005433342095', 17038, 48, '19B'),
('0005432433631', 12809, 21, '8E'),
('0005434066378', 12809, 44, '14D'),
('0005435722033', 5542, 117, '35B'),
('0005435332241', 32977, 17, '19B'),
('0005435785034', 4290, 23, '8C'),
('0005432459351', 4710, 21, '5G'),
('0005432567063', 4710, 42, '14G'),
('0005435722033', 13581, 2, '3B'),
('0005433342202', 11095, 14, '4C'),
('0005433507014', 9087, 27, '15D'),
('0005435540662', 11386, 6, '4D'),
('0005435529039', 22229, 2, '1F'),
('0005434906837', 2277, 10, '4C'),
('0005433251180', 25611, 6, '2F'),
('0005435697071', 16461, 2, '1B'),
('0005435697048', 16461, 7, '3C'),
('0005434087471', 7326, 40, '9D'),
('0005435299738', 29736, 9, '5D'),
('0005434286902', 26847, 9, '5C'),
('0005432799014', 12107, 16, '22C'),
('0005434407207', 7064, 85, '18E'),
('0005434512071', 6456, 20, '6A'),
('0005433251180', 14977, 54, '20C'),
('0005434925474', 20527, 25, '15A'),
('0005435999090', 19678, 10, '4A'),
('0005432211438', 30598, 116, '28A'),
('0005432525950', 30598, 163, '36E'),
('0005434979557', 2034, 3, '1C'),
('0005432639008', 2239, 25, '13D'),
('0005435103874', 6550, 7, '3D'),
('0005434503843', 6550, 17, '6D'),
('0005432146183', 6187, 27, '13E'),
('0005434309628', 6187, 29, '14A'),
('0005435999120', 6187, 34, '16E'),
('0005435508275', 1549, 68, '19A'),
('0005433373452', 27039, 14, '6A'),
('0005435785034', 27450, 21, '7C'),
('0005434407230', 26981, 51, '14C'),
('0005434407226', 26981, 65, '17F'),
('0005434484294', 9003, 3, '3C'),
('0005434484297', 9003, 11, '21B'),
('0005432692813', 7612, 52, '13F'),
('0005434586403', 1398, 13, '4C'),
('0005434343885', 11448, 16, '4D'),
('0005432783042', 12159, 4, '2F'),
('0005432783291', 15410, 54, '17A'),
('0005432222740', 2769, 35, '11A'),
('0005433614011', 9281, 101, '22C'),
('0005432947932', 315, 117, '31E'),
('0005432948124', 11597, 39, '15F'),
('0005434731098', 2350, 35, '12D'),
('0005435981957', 2350, 137, '32G'),
('0005433434458', 26188, 98, '29B'),
('0005434374265', 1495, 32, '9E'),
('0005433151114', 20110, 65, '18E'),
('0005432156331', 12665, 29, '15H'),
('0005433035842', 24132, 62, '18E'),
('0005433921700', 24132, 129, '36A'),
('0005434302425', 295, 25, '11F'),
('0005434731098', 9875, 90, '24F'),
('0005435212711', 7744, 285, '50F'),
('0005434573243', 5331, 10, '3C'),
('0005435423967', 5331, 20, '5C'),
('0005435423879', 5331, 109, '23K'),
('0005434343945', 5331, 181, '33F'),
('0005435612769', 5331, 204, '35K'),
('0005435490197', 5331, 225, '39F'),
('0005435612685', 5331, 254, '43H'),
('0005435612687', 5331, 290, '48A'),
('0005435423966', 5331, 292, '48E'),
('0005435611984', 10881, 179, '41K'),
('0005435884842', 8248, 26, '9A'),
('0005433804798', 8245, 13, '12F'),
('0005435529087', 1726, 12, '4D'),
('0005435529089', 1726, 21, '7E'),
('0005435540662', 21985, 13, '9C'),
('0005434275980', 15734, 8, '14D'),
('0005433293205', 29607, 6, '19B'),
('0005435904389', 19047, 5, '4D'),
('0005434822552', 5249, 42, '15K'),
('0005434822496', 5249, 174, '38B'),
('0005434822597', 5249, 227, '47G'),
('0005435372320', 5249, 240, '50C'),
('0005435386519', 9893, 73, '21H'),
('0005435299738', 9893, 98, '27J'),
('0005435149809', 9893, 192, '44C'),
('0005434214090', 28610, 32, '12E'),
('0005433533278', 6068, 16, '8F'),
('0005435925188', 13131, 2, '1C'),
('0005434214132', 10704, 49, '15A'),
('0005435039218', 5465, 86, '17D'),
('0005434228985', 5465, 93, '18F'),
('0005435006647', 12980, 68, '17E'),
('0005433434458', 26694, 37, '13C'),
('0005433804798', 26258, 73, '36G'),
('0005433960371', 25956, 23, '12E'),
('0005435149809', 21963, 7, '4A'),
('0005435386519', 21963, 9, '4C'),
('0005432880562', 2961, 38, '15E'),
('0005432692813', 29950, 87, '19D'),
('0005435068673', 3557, 50, '14F'),
('0005435925188', 15280, 27, '10E'),
('0005432817227', 209, 60, '22D'),
('0005433101713', 7960, 75, '22C'),
('0005432020036', 7960, 112, '30A'),
('0005435126053', 3485, 80, '20G'),
('0005435163141', 29504, 11, '21B'),
('0005435797360', 2867, 10, '12F'),
('0005433960423', 6910, 17, '8A'),
('0005435286550', 5129, 33, '25E'),
('0005432105165', 5130, 24, '6F'),
('0005432105175', 5130, 68, '14E'),
('0005433614113', 5130, 107, '21D'),
('0005435006647', 5132, 66, '22E'),
('0005433815318', 5132, 68, '23C'),
('0005434228985', 8370, 67, '17D'),
('0005432328311', 31232, 81, '18D'),
('0005432817227', 9609, 44, '14A'),
('0005433690907', 7468, 25, '8A'),
('0005433715114', 29203, 28, '15F'),
('0005434443565', 20580, 1, '3C'),
('0005434443570', 20580, 10, '18D'),
('0005433342202', 17053, 60, '21D'),
('0005432390023', 1344, 44, '17E'),
('0005434066900', 30645, 47, '11A'),
('0005435461915', 5497, 140, '37D'),
('0005435765121', 13472, 128, '36G'),
('0005435282131', 5576, 26, '8E'),
('0005433815318', 13854, 31, '10B'),
('0005433845730', 13854, 52, '17A'),
('0005435785055', 4282, 31, '11E'),
('0005435785046', 4282, 56, '20A'),
('0005435918614', 27312, 29, '18C'),
('0005432170334', 4746, 49, '15D'),
('0005432567146', 4746, 79, '21B'),
('0005433342329', 11091, 5, '2A'),
('0005433342296', 11091, 83, '17D'),
('0005432919540', 9104, 20, '12F'),
('0005432919536', 9104, 37, '18F'),
('0005432919705', 20433, 4, '3A'),
('0005435126053', 14675, 58, '17E'),
('0005434084852', 28521, 3, '2B'),
('0005434906865', 2308, 15, '5E'),
('0005433129241', 29698, 15, '19D'),
('0005434287105', 2381, 13, '6A'),
('0005435263491', 7165, 8, '3A'),
('0005433650369', 27625, 19, '6E'),
('0005434407230', 7066, 18, '5C'),
('0005434407226', 7066, 65, '14E'),
('0005434406665', 26921, 74, '20A'),
('0005432604011', 6452, 45, '22B'),
('0005434906837', 25870, 62, '19C'),
('0005433285068', 32067, 21, '15B'),
('0005434066507', 30629, 43, '17C'),
('0005433367608', 24827, 71, '20E'),
('0005435697135', 3648, 38, '22D'),
('0005434503893', 6514, 33, '16C'),
('0005435652753', 1672, 22, '6E'),
('0005433367608', 21663, 50, '14D'),
('0005434516061', 9019, 13, '22A'),
('0005433185990', 1579, 8, '3C'),
('0005432291913', 1579, 38, '11D'),
('0005432692813', 1170, 24, '10D'),
('0005434625806', 32923, 16, '13F'),
('0005435785055', 27448, 11, '3C'),
('0005435785046', 27448, 32, '19A'),
('0005434406967', 20277, 40, '11E'),
('0005433123644', 5692, 5, '2F'),
('0005433123607', 5692, 12, '7F'),
('0005432720708', 7610, 49, '12C'),
('0005433449755', 30367, 25, '14E'),
('0005433123607', 30366, 17, '8A'),
('0005433123644', 30366, 36, '15D'),
('0005434586427', 1381, 37, '11C'),
('0005434586446', 1381, 55, '16A'),
('0005433524960', 1381, 71, '20C'),
('0005434586264', 18551, 41, '13D'),
('0005434343945', 11474, 36, '21B'),
('0005432783433', 5620, 58, '16D'),
('0005432783042', 15391, 12, '4F'),
('0005435850848', 28873, 29, '23A'),
('0005432075206', 6273, 28, '7E'),
('0005434925602', 6273, 32, '8D'),
('0005434876689', 10078, 55, '16B'),
('0005435660000', 24636, 9, '7C'),
('0005433680217', 2814, 50, '13D'),
('0005433614113', 9324, 119, '26A'),
('0005434269073', 9324, 124, '27A'),
('0005433613419', 25251, 70, '20F'),
('0005432948005', 307, 96, '23D'),
('0005433434295', 2376, 51, '14G'),
('0005435982011', 2376, 141, '32D'),
('0005432984862', 26163, 108, '27B'),
('0005433753299', 26163, 152, '37B'),
('0005433035601', 2125, 26, '11A'),
('0005433922659', 2125, 119, '29G'),
('0005433921760', 24131, 1, '1A'),
('0005433922082', 24131, 52, '15F'),
('0005433921813', 24131, 55, '16A'),
('0005434028278', 24131, 136, '32H'),
('0005434724550', 272, 234, '40A'),
('0005433233754', 9825, 122, '25K'),
('0005434723494', 9825, 156, '30K'),
('0005433129241', 9825, 183, '34B'),
('0005434067041', 7766, 14, '3C'),
('0005432527094', 7766, 95, '21D'),
('0005432527074', 7766, 146, '28G'),
('0005432527093', 7766, 188, '34A'),
('0005435424322', 10885, 98, '23E'),
('0005435612049', 10885, 190, '35K'),
('0005432166878', 10885, 253, '44H'),
('0005432164983', 10885, 274, '47E'),
('0005433633584', 3398, 90, '21A'),
('0005433633597', 3398, 124, '27E'),
('0005433507058', 3398, 135, '29E'),
('0005432459529', 8334, 36, '10C'),
('0005432727849', 4613, 45, '15A'),
('0005433516823', 1719, 45, '15F'),
('0005435252577', 28946, 3, '2C'),
('0005434149521', 6375, 7, '2F'),
('0005432604011', 21412, 3, '1D'),
('0005432890871', 12087, 70, '18C'),
('0005433293205', 12087, 78, '19F'),
('0005433533278', 18983, 4, '2B'),
('0005434822633', 5271, 3, '1D'),
('0005435299702', 5271, 147, '36J'),
('0005434821628', 9934, 210, '46J'),
('0005434214132', 28588, 42, '13A'),
('0005434639131', 1973, 2, '1C'),
('0005435437684', 6735, 49, '13C'),
('0005435126053', 11502, 46, '20E'),
('0005433397193', 19392, 20, '7F'),
('0005435732248', 19392, 38, '13C'),
('0005435068354', 13177, 1, '1D'),
('0005435068673', 15512, 22, '8A'),
('0005434229043', 5479, 116, '22D'),
('0005435038801', 12988, 3, '1F'),
('0005434426152', 20222, 31, '11F'),
('0005435981957', 26549, 48, '16E'),
('0005432857889', 3182, 9, '3D'),
('0005433255027', 871, 4, '2D'),
('0005433763098', 9352, 49, '23B'),
('0005433784431', 26233, 32, '17D'),
('0005433762958', 26233, 43, '21D'),
('0005433959893', 24290, 39, '21F'),
('0005433959871', 24290, 56, '32F'),
('0005433960423', 25930, 91, '36F'),
('0005434573243', 11223, 24, '12A'),
('0005435508275', 20908, 9, '3C'),
('0005433683317', 24307, 4, '7A'),
('0005433123607', 2924, 1, '1D'),
('0005433123644', 2924, 41, '15E'),
('0005432706399', 30064, 77, '17F'),
('0005434979557', 23678, 1, '1A'),
('0005434302425', 10300, 3, '18B'),
('0005435068704', 3582, 51, '15C'),
('0005435068354', 15304, 10, '7E'),
('0005433101206', 67, 25, '11C'),
('0005432919564', 67, 49, '18F'),
('0005432817269', 229, 52, '19B'),
('0005432919705', 8041, 65, '20A'),
('0005432817062', 8040, 3, '2C'),
('0005434876689', 14548, 24, '13G'),
('0005434426152', 14548, 107, '29K'),
('0005433420289', 650, 23, '22D'),
('0005432166878', 5235, 31, '26A'),
('0005433815315', 5139, 41, '12A'),
('0005433784431', 8355, 8, '7A'),
('0005433613419', 8356, 38, '27A'),
('0005434229043', 8357, 29, '8A'),
('0005434149521', 8357, 123, '25D'),
('0005432817269', 9581, 36, '12C'),
('0005432817062', 28979, 2, '1C'),
('0005432947932', 11889, 22, '7C'),
('0005432948192', 25323, 86, '21C'),
('0005434654327', 12540, 34, '14D'),
('0005433715578', 7420, 22, '8D'),
('0005433397193', 1462, 17, '6C'),
('0005435732248', 1462, 37, '12E'),
('0005434351599', 4477, 24, '20D'),
('0005433341840', 1057, 63, '20H'),
('0005433342296', 17059, 32, '13H'),
('0005433342329', 17059, 76, '28A'),
('0005434066507', 12771, 62, '21C'),
('0005435765742', 5515, 102, '29B'),
('0005435765118', 13485, 59, '19G'),
('0005435765547', 13485, 72, '22E'),
('0005433285068', 22602, 41, '12D'),
('0005433815315', 13853, 8, '3C'),
('0005433845938', 13853, 32, '10D'),
('0005435332182', 7851, 8, '4D'),
('0005432146183', 19862, 1, '2A'),
('0005434081728', 4714, 1, '1B'),
('0005432567185', 4714, 78, '23B'),
('0005432459028', 30561, 81, '22A'),
('0005432566731', 30561, 134, '35B'),
('0005435508182', 11104, 67, '13F'),
('0005433341840', 17081, 61, '15D'),
('0005433507058', 9069, 4, '3F'),
('0005435221038', 7115, 29, '19D'),
('0005435715223', 27096, 26, '12A'),
('0005435529087', 22266, 6, '4A'),
('0005435529089', 22266, 45, '19E'),
('0005434503843', 22891, 35, '21C'),
('0005433449755', 31321, 31, '16C'),
('0005434906865', 25853, 26, '9C'),
('0005435999120', 19665, 23, '20B'),
('0005435103874', 23011, 17, '13D'),
('0005432535767', 30619, 114, '27D'),
('0005432526154', 30619, 151, '33E'),
('0005432211451', 30619, 211, '42B'),
('0005434136814', 11927, 34, '9E'),
('0005435132759', 33080, 1, '1C'),
('0005435938857', 4413, 1, '3C'),
('0005435312789', 23225, 7, '4A'),
('0005432328433', 3085, 13, '5A'),
('0005434565799', 20853, 31, '12F'),
('0005435706265', 2445, 23, '9F'),
('0005434625909', 4820, 1, '3C'),
('0005434407404', 26991, 53, '13E'),
('0005433123626', 5693, 30, '14D'),
('0005433123602', 5693, 37, '18C'),
('0005435219190', 31750, 8, '19D'),
('0005434484262', 16631, 6, '4A'),
('0005434189146', 16631, 10, '7B'),
('0005433123602', 30357, 33, '11F'),
('0005433123626', 30357, 57, '20E'),
('0005434586452', 1397, 67, '20E'),
('0005435824474', 1254, 31, '15C'),
('0005432783489', 5640, 32, '8A'),
('0005432783433', 15413, 38, '12D'),
('0005433680276', 2800, 31, '8F'),
('0005433679992', 29147, 10, '4C'),
('0005433633584', 9326, 35, '9B'),
('0005433633597', 9326, 59, '13D'),
('0005433568709', 308, 13, '4C'),
('0005433568682', 308, 83, '18B'),
('0005432948192', 11585, 70, '18B'),
('0005432984604', 2358, 17, '3F'),
('0005435982047', 2358, 68, '16D'),
('0005433434216', 2358, 165, '33A'),
('0005435982014', 2358, 199, '38F'),
('0005434374363', 1493, 41, '11A'),
('0005432424166', 590, 18, '17B'),
('0005434028278', 480, 111, '32H'),
('0005434022757', 12688, 47, '18A'),
('0005434735658', 12688, 48, '18D'),
('0005434022682', 12688, 68, '23B'),
('0005433035962', 24088, 66, '18A'),
('0005434724708', 302, 21, '5G'),
('0005434550918', 302, 174, '31K'),
('0005433180948', 9836, 1, '1A'),
('0005433180943', 9836, 127, '25K'),
('0005435212577', 7720, 18, '4G'),
('0005432150148', 7720, 285, '48F'),
('0005435612920', 5310, 9, '2G'),
('0005435612944', 5310, 132, '26E'),
('0005435424359', 10933, 203, '36K'),
('0005433805128', 3394, 37, '9F'),
('0005432459028', 3394, 52, '12B'),
('0005435176742', 6371, 78, '16C'),
('0005435490210', 20995, 14, '4C'),
('0005432359863', 20995, 105, '21C'),
('0005432747320', 425, 33, '9E'),
('0005433524960', 18991, 16, '20C'),
('0005434822819', 5242, 159, '32H'),
('0005435299703', 5242, 186, '37D'),
('0005434821741', 9931, 41, '16A'),
('0005434821666', 9931, 236, '47C'),
('0005434213870', 9551, 16, '5A'),
('0005434600637', 6092, 18, '8D'),
('0005434600386', 18609, 28, '16D'),
('0005433180948', 27720, 10, '11C'),
('0005433180943', 27720, 21, '18F'),
('0005433459194', 6169, 4, '5A'),
('0005435681865', 6727, 30, '8C'),
('0005433397727', 13521, 41, '15F'),
('0005435068704', 15462, 21, '7C'),
('0005433407532', 29494, 10, '7B'),
('0005434214264', 10684, 29, '9C'),
('0005435039348', 5469, 30, '7C'),
('0005435039360', 5469, 38, '8D'),
('0005434229052', 5469, 46, '10C'),
('0005435038931', 12962, 17, '5C'),
('0005435006649', 12962, 78, '19B'),
('0005433434295', 26497, 72, '18D'),
('0005435982011', 26497, 73, '18E'),
('0005435652753', 21772, 21, '6C'),
('0005433805128', 9380, 39, '15D'),
('0005432291913', 20927, 53, '14E'),
('0005432706620', 2897, 8, '3C'),
('0005433123626', 2897, 25, '7F'),
('0005433123602', 2897, 31, '10D'),
('0005435068758', 3554, 23, '7C'),
('0005432901338', 181, 13, '6A'),
('0005434175726', 32355, 1, '1B'),
('0005432799151', 14546, 31, '13E'),
('0005435221038', 27270, 1, '1A'),
('0005433959871', 25763, 16, '13C'),
('0005433959893', 25763, 18, '15F'),
('0005432105281', 5152, 24, '6D'),
('0005432105297', 5152, 88, '18A'),
('0005433614216', 5152, 138, '26C'),
('0005433614280', 5152, 166, '31B'),
('0005435006649', 5150, 57, '17F'),
('0005434229052', 8367, 103, '23E'),
('0005434639131', 23343, 13, '5A'),
('0005432948005', 11885, 13, '4F'),
('0005435340026', 5376, 9, '4C'),
('0005433715662', 7469, 31, '8E'),
('0005433715198', 29235, 19, '6F'),
('0005432006742', 29235, 62, '23E'),
('0005433397727', 19272, 7, '2F'),
('0005435377544', 7242, 2, '3A'),
('0005434351610', 4497, 18, '19D'),
('0005435893587', 29678, 17, '23A'),
('0005435091949', 17022, 66, '23D'),
('0005435508182', 17022, 68, '23H'),
('0005434081728', 30695, 16, '4E'),
('0005434067041', 30695, 27, '6F'),
('0005432649367', 4122, 44, '19C'),
('0005432649366', 4122, 46, '19F'),
('0005433284832', 1818, 16, '4F'),
('0005433284943', 1818, 49, '11F'),
('0005435282122', 5590, 34, '10C'),
('0005433846364', 5590, 79, '18F'),
('0005434993873', 27306, 30, '13A'),
('0005432459529', 4724, 139, '36H'),
('0005435722033', 21141, 4, '6A'),
('0005432919564', 9077, 30, '14C'),
('0005433481036', 20443, 31, '14C'),
('0005435548433', 11166, 6, '4C'),
('0005434906459', 25608, 42, '12D'),
('0005432620843', 28055, 10, '6B'),
('0005435697135', 16476, 30, '22D'),
('0005434137639', 7297, 79, '18D'),
('0005434503893', 22915, 33, '21C'),
('0005435299702', 10772, 8, '21B'),
('0005434287153', 2422, 29, '19D'),
('0005434269073', 25490, 7, '18D'),
('0005434520138', 19081, 32, '21C'),
('0005432799151', 12138, 20, '22C'),
('0005434407404', 7050, 106, '21C'),
('0005434406967', 26905, 29, '7F'),
('0005434906459', 14984, 47, '13E'),
('0005434925602', 20495, 34, '20A'),
('0005433284832', 23044, 25, '13C'),
('0005433284943', 23044, 30, '16D'),
('0005432526437', 30586, 81, '20E'),
('0005432525850', 30586, 125, '27A'),
('0005434066580', 30586, 139, '28J'),
('0005432526167', 30586, 182, '34D'),
('0005433656655', 30586, 274, '46D'),
('0005433367709', 24857, 26, '7F'),
('0005433367711', 24857, 29, '8F'),
('0005433367695', 24857, 32, '9E'),
('0005433367705', 24857, 46, '13A'),
('0005434137180', 11951, 4, '2A'),
('0005434137639', 28711, 49, '12F'),
('0005435390149', 7482, 14, '18C'),
('0005435652864', 1661, 49, '13D'),
('0005433367711', 21678, 12, '4D'),
('0005433367709', 21678, 18, '6C'),
('0005433367695', 21678, 22, '7D'),
('0005433367705', 21678, 32, '10C'),
('0005434509022', 21318, 22, '6D'),
('0005433156648', 1111, 23, '21B'),
('0005434407416', 27004, 71, '17F'),
('0005433449862', 7666, 35, '9F'),
('0005433449745', 30349, 4, '2A'),
('0005432720625', 30348, 15, '6A'),
('0005433722187', 30348, 32, '11C'),
('0005433524984', 1367, 60, '15A'),
('0005433192973', 18505, 33, '12F'),
('0005435824508', 1255, 19, '10D'),
('0005435850869', 28834, 18, '7B'),
('0005434925664', 6299, 14, '5A'),
('0005433496811', 6299, 44, '11E'),
('0005432783036', 12188, 52, '11F'),
('0005432783489', 15415, 21, '6D'),
('0005434877163', 10088, 38, '10E'),
('0005434877166', 10088, 94, '21D'),
('0005434251918', 24669, 6, '5D'),
('0005433680342', 2777, 27, '7C'),
('0005432222754', 2777, 32, '8D'),
('0005433614216', 9316, 2, '1F'),
('0005433614280', 9316, 85, '21A'),
('0005433613690', 25229, 22, '9A'),
('0005433074318', 312, 10, '3F'),
('0005432947805', 312, 65, '15B'),
('0005435982063', 2326, 45, '13D'),
('0005435982082', 2326, 138, '29A'),
('0005433434309', 2326, 171, '34A'),
('0005432056281', 20141, 22, '7C'),
('0005433057216', 441, 49, '16G'),
('0005434022720', 12693, 80, '27G'),
('0005434550940', 265, 20, '4G'),
('0005434724835', 265, 22, '4K'),
('0005434550946', 265, 48, '13K'),
('0005435142506', 265, 53, '15C'),
('0005434550934', 265, 166, '30D'),
('0005434735658', 265, 177, '31K'),
('0005433233889', 9869, 69, '17E'),
('0005433180984', 9869, 213, '35J'),
('0005432527290', 7737, 82, '19A'),
('0005435380232', 5333, 72, '17E'),
('0005435613097', 5333, 75, '17K'),
('0005434344027', 5333, 122, '23D'),
('0005435490210', 5333, 293, '45F'),
('0005435424457', 10924, 219, '36J'),
('0005432164995', 10924, 277, '44H'),
('0005433507097', 3382, 20, '6A'),
('0005435884484', 3381, 1, '1C'),
('0005435884696', 3381, 21, '15A'),
('0005432459644', 8202, 115, '25E'),
('0005433722187', 4668, 29, '8E'),
('0005432382975', 4668, 53, '14C'),
('0005435176935', 21040, 47, '11C'),
('0005432890910', 12082, 1, '1A'),
('0005432756804', 12082, 9, '3A'),
('0005432747123', 12082, 51, '11F'),
('0005432746986', 12082, 69, '15E'),
('0005434822925', 5252, 58, '18J'),
('0005435372540', 5252, 132, '30H'),
('0005434822086', 9938, 184, '40B'),
('0005432823440', 9938, 218, '45B'),
('0005434214264', 28589, 26, '8C'),
('0005434550918', 10569, 28, '7F'),
('0005433180984', 27767, 3, '3C'),
('0005434550570', 27768, 25, '7F'),
('0005434550472', 27768, 44, '14C'),
('0005435437642', 6720, 86, '19C'),
('0005435681913', 6720, 87, '19D'),
('0005435219190', 24571, 54, '13A'),
('0005435126053', 31906, 23, '12A'),
('0005433397783', 13540, 23, '8A'),
('0005432297262', 19384, 37, '12D'),
('0005435925214', 13159, 55, '16E'),
('0005435068758', 15473, 15, '5F'),
('0005434213870', 28660, 3, '1D'),
('0005434229244', 12963, 86, '17B'),
('0005433434216', 26496, 36, '10A'),
('0005435982047', 26496, 46, '12E'),
('0005435982014', 26496, 59, '16D'),
('0005432583657', 31518, 4, '2B'),
('0005433784755', 9389, 51, '17H'),
('0005435269717', 26228, 3, '2B'),
('0005434217895', 9480, 4, '4A'),
('0005435939858', 3575, 5, '2C'),
('0005435068824', 3575, 32, '10D'),
('0005435925214', 15331, 27, '8C'),
('0005432817313', 38, 70, '27A'),
('0005435902506', 3522, 201, '39H'),
('0005434877163', 14584, 17, '4H'),
('0005434877166', 14584, 87, '23B'),
('0005435625919', 14584, 153, '33C'),
('0005435797408', 2832, 6, '8A'),
('0005433960608', 6933, 55, '20C'),
('0005433784755', 5064, 107, '21B'),
('0005434229244', 5062, 48, '14B'),
('0005435269717', 8380, 66, '23A'),
('0005433613690', 8381, 47, '31A'),
('0005433202292', 12609, 11, '4B'),
('0005432328433', 31229, 42, '10C'),
('0005432424166', 13352, 19, '14A'),
('0005432817313', 9574, 9, '3A'),
('0005432901338', 9574, 12, '3F'),
('0005433568682', 11851, 12, '4A'),
('0005433568709', 11851, 28, '7D'),
('0005432948296', 25269, 97, '21F'),
('0005435340052', 5421, 44, '18F'),
('0005434095023', 11674, 11, '8C'),
('0005432297262', 1419, 47, '14C'),
('0005433397783', 19228, 10, '3F'),
('0005434351622', 4489, 15, '20B'),
('0005434066580', 12783, 20, '6C'),
('0005432161141', 12783, 45, '11B'),
('0005432150148', 30683, 29, '7B'),
('0005432535767', 5499, 58, '15H'),
('0005432140402', 5499, 92, '22F'),
('0005435722033', 13502, 2, '1F'),
('0005435765446', 13502, 26, '11H'),
('0005435462227', 13502, 47, '16A'),
('0005432649299', 25099, 32, '15A'),
('0005435282160', 5575, 26, '8D'),
('0005432161141', 30549, 53, '18G'),
('0005433342655', 11077, 44, '9C'),
('0005435097066', 17140, 84, '18D'),
('0005433507097', 9061, 3, '2F'),
('0005432919771', 20446, 26, '12D'),
('0005435625919', 10964, 17, '5E'),
('0005435715386', 7126, 31, '14E'),
('0005432398178', 7126, 39, '19F'),
('0005433250940', 2262, 91, '20C'),
('0005433251335', 25626, 61, '18C'),
('0005432620847', 28031, 9, '5B'),
('0005434136814', 28575, 62, '16A'),
('0005433407532', 23108, 6, '3D'),
('0005433266678', 24341, 9, '6D'),
('0005433449862', 30463, 49, '15A'),
('0005432382975', 30463, 61, '18A'),
('0005433449745', 31298, 22, '10E'),
('0005435299703', 10750, 7, '23B'),
('0005435299754', 29724, 3, '2C'),
('0005433868236', 4814, 23, '7A'),
('0005434407416', 7042, 7, '2F'),
('0005435293188', 26903, 11, '4C'),
('0005435293191', 26903, 63, '15C'),
('0005435293185', 26903, 93, '21C'),
('0005433251335', 14996, 54, '16E'),
('0005433285141', 32048, 20, '12C'),
('0005434066527', 30581, 97, '20H'),
('0005432526809', 30581, 101, '21E'),
('0005432526632', 30581, 137, '26H'),
('0005435213269', 30581, 223, '37J'),
('0005434066488', 30581, 259, '42K'),
('0005433656656', 30581, 288, '47A'),
('0005432922477', 829, 3, '2D'),
('0005432398134', 18477, 12, '6B'),
('0005432398178', 27165, 1, '1A'),
('0005433985739', 4144, 36, '14F'),
('0005433985365', 25664, 29, '12F'),
('0005434509119', 1637, 18, '21A'),
('0005432638979', 25052, 23, '13D'),
('0005433438788', 31146, 24, '8E'),
('0005435487595', 6211, 42, '17C'),
('0005434309516', 19549, 32, '18F'),
('0005435086802', 4098, 6, '18A'),
('0005435937370', 13773, 10, '3C'),
('0005435311027', 20300, 18, '5D'),
('0005432153910', 27016, 39, '10D'),
('0005433449878', 7546, 53, '13A'),
('0005432720808', 7546, 56, '13E'),
('0005432720708', 30339, 44, '20A'),
('0005434344027', 11467, 37, '20C'),
('0005435824519', 1267, 8, '6D'),
('0005432783036', 15374, 57, '12F'),
('0005432848248', 4360, 13, '6C'),
('0005434925711', 6297, 39, '9E'),
('0005433496852', 6297, 54, '12E'),
('0005434877301', 10119, 53, '11E'),
('0005434877139', 10119, 62, '13C'),
('0005434877892', 14634, 47, '11C'),
('0005434877828', 14634, 52, '12C'),
('0005432222764', 2793, 69, '16C'),
('0005433633385', 25242, 95, '27A'),
('0005433613684', 25242, 104, '28F'),
('0005433568865', 317, 110, '25A'),
('0005432948296', 11601, 91, '21C'),
('0005434374475', 1501, 7, '2F'),
('0005433151011', 1501, 37, '11A'),
('0005434374489', 1501, 41, '11F'),
('0005433150968', 1501, 72, '18D'),
('0005433151283', 20156, 8, '4A'),
('0005432424239', 582, 10, '8C'),
('0005432423712', 12847, 11, '10D'),
('0005434023404', 447, 105, '34B'),
('0005434022911', 12680, 22, '5C'),
('0005434028266', 12680, 94, '23D'),
('0005434028266', 2166, 120, '28G'),
('0005433922925', 2166, 161, '35G'),
('0005433036077', 24122, 21, '4F'),
('0005432749775', 24122, 64, '16D'),
('0005434724930', 259, 92, '19H'),
('0005434725016', 259, 166, '29J'),
('0005434724931', 259, 169, '30A'),
('0005434550472', 9820, 59, '16A'),
('0005433233956', 9820, 90, '20E'),
('0005434550570', 9820, 101, '21H'),
('0005433180999', 9820, 139, '26K'),
('0005432527379', 7771, 49, '15C'),
('0005435212620', 7771, 85, '20G'),
('0005434067243', 7771, 92, '21G'),
('0005432527465', 7771, 130, '27D'),
('0005435319472', 5312, 112, '23F'),
('0005435424518', 10875, 101, '22A'),
('0005435097066', 10875, 156, '30A'),
('0005432165003', 10875, 207, '36A'),
('0005432042654', 8239, 14, '5D'),
('0005435885030', 8239, 26, '9A'),
('0005432459671', 8239, 91, '22C'),
('0005435885044', 8239, 106, '25E'),
('0005433805075', 8258, 29, '15C'),
('0005433633385', 8258, 34, '17D'),
('0005432727886', 4599, 50, '15D'),
('0005435529173', 1733, 37, '11D'),
('0005435529176', 1733, 56, '19F'),
('0005435529172', 1733, 61, '20F'),
('0005432823440', 7395, 1, '1A'),
('0005435176959', 21027, 10, '3C'),
('0005432359922', 21027, 13, '4D'),
('0005435490217', 21027, 27, '6D'),
('0005435176969', 21027, 39, '8F'),
('0005434458511', 17711, 20, '19D'),
('0005432603810', 31679, 34, '20B'),
('0005432603778', 31679, 39, '21D'),
('0005433524984', 18939, 18, '7C'),
('0005434823040', 5301, 104, '24G'),
('0005434822144', 9925, 3, '1H'),
('0005435299754', 9925, 181, '37H'),
('0005434821981', 9925, 223, '44D'),
('0005434822235', 9925, 227, '45A'),
('0005434756259', 9552, 19, '5C'),
('0005434756248', 9552, 49, '11C'),
('0005435100110', 10807, 3, '18C'),
('0005433202292', 23252, 44, '23A'),
('0005434600565', 18600, 24, '10D'),
('0005434550946', 10654, 14, '4D'),
('0005434550940', 10654, 44, '11C'),
('0005434550934', 10654, 80, '19E'),
('0005433180999', 27677, 23, '18A'),
('0005435681936', 6719, 19, '5D'),
('0005435125915', 31884, 7, '5E'),
('0005435125813', 31884, 16, '11C'),
('0005435732291', 19401, 56, '18C'),
('0005435068824', 15482, 45, '14E'),
('0005434755867', 10728, 4, '1F'),
('0005435006929', 5452, 20, '5B'),
('0005435038958', 12968, 38, '11B'),
('0005435902506', 14851, 53, '18E'),
('0005435982063', 26531, 30, '7E'),
('0005433434309', 26531, 68, '15D'),
('0005435982082', 26531, 82, '18D'),
('0005432858017', 31506, 12, '4C'),
('0005435652864', 21741, 75, '20E'),
('0005433805075', 26274, 42, '16D'),
('0005435135600', 33020, 12, '21A'),
('0005434983264', 9472, 7, '18B'),
('0005433985365', 24263, 6, '2H'),
('0005433960027', 24263, 77, '31D'),
('0005433960608', 25943, 41, '19B'),
('0005432269484', 925, 33, '20B'),
('0005435142506', 10319, 46, '22B'),
('0005434979402', 27523, 4, '1D'),
('0005435068851', 3548, 7, '2F'),
('0005432288973', 126, 38, '13F'),
('0005432756804', 126, 86, '29D'),
('0005432919771', 8115, 112, '28E'),
('0005433101939', 8115, 127, '31A'),
('0005432901543', 8114, 38, '24A'),
('0005435126220', 3506, 36, '14A'),
('0005434877892', 3506, 165, '33F'),
('0005434877828', 3506, 236, '44B'),
('0005432611665', 14591, 14, '4A'),
('0005434877139', 14591, 33, '12F'),
('0005434877301', 14591, 86, '22D'),
('0005435126053', 14591, 121, '28D'),
('0005434937946', 14591, 206, '41D'),
('0005434325535', 15638, 14, '19B'),
('0005433614428', 4989, 22, '6C'),
('0005432105386', 4989, 143, '27D'),
('0005433613684', 8401, 60, '29F'),
('0005435006929', 8402, 72, '16B'),
('0005432382975', 31240, 69, '15C'),
('0005432423712', 30816, 48, '20D'),
('0005432288973', 9602, 46, '12F'),
('0005432901543', 28976, 57, '16F'),
('0005432611665', 31580, 6, '5A'),
('0005432947805', 11864, 14, '4A'),
('0005433715731', 7450, 2, '1A'),
('0005433722187', 7450, 73, '20C'),
('0005433656655', 7450, 84, '23A'),
('0005435732291', 1469, 2, '1D'),
('0005434351527', 29658, 15, '21C'),
('0005433462738', 1051, 18, '5F'),
('0005433342655', 17050, 92, '29A'),
('0005434066488', 12768, 2, '1C'),
('0005433989706', 12768, 51, '11C'),
('0005434066527', 12768, 95, '20A'),
('0005435765109', 13488, 184, '39E'),
('0005433285141', 22580, 77, '20D'),
('0005432003689', 13847, 4, '2A'),
('0005434620510', 7810, 28, '21A'),
('0005434993982', 4301, 15, '7C'),
('0005432459644', 4751, 84, '20F'),
('0005434081794', 4751, 86, '21A'),
('0005432459252', 30520, 20, '9H'),
('0005432459351', 30520, 57, '18E'),
('0005435380232', 11098, 5, '2D'),
('0005433342715', 11098, 74, '15B'),
('0005433342719', 11098, 77, '15C'),
('0005433507014', 20450, 32, '12D'),
('0005435126053', 10977, 41, '13E'),
('0005435126220', 14750, 32, '10D'),
('0005432632625', 28173, 4, '3A'),
('0005435844302', 28173, 25, '22C'),
('0005435540740', 11380, 21, '11A'),
('0005433251362', 25577, 10, '3C'),
('0005433251354', 25577, 52, '11F'),
('0005433724753', 21645, 6, '4A'),
('0005434137810', 7311, 84, '19C'),
('0005434137180', 28570, 12, '3F'),
('0005435808190', 1914, 6, '6B'),
('0005435078276', 2173, 1, '1C'),
('0005433449878', 30497, 22, '7F'),
('0005434520236', 6102, 28, '18D'),
('0005434663354', 3457, 1, '1A'),
('0005433868236', 32684, 40, '21D'),
('0005432153910', 7040, 46, '9D'),
('0005432603810', 21367, 19, '5C'),
('0005432603778', 21367, 42, '21B'),
('0005433251354', 14972, 14, '4D'),
('0005433251362', 14972, 25, '6E'),
('0005433250940', 25867, 36, '9D'),
('0005434925664', 20529, 22, '16F'),
('0005435472568', 6006, 30, '14A'),
('0005435725584', 30592, 25, '11A'),
('0005435213299', 30592, 146, '27F'),
('0005435652465', 24844, 43, '11F'),
('0005434979402', 23570, 27, '19A'),
('0005434952496', 28219, 3, '5B'),
('0005434137810', 28759, 56, '14E'),
('0005434513541', 19095, 7, '6A'),
('0005435383132', 33088, 4, '3A'),
('0005435160272', 7491, 2, '3C'),
('0005435178491', 18430, 9, '5B'),
('0005434504049', 6557, 37, '18F'),
('0005435652952', 1647, 28, '9E'),
('0005435652465', 21676, 66, '16E'),
('0005433985814', 4148, 35, '15A'),
('0005432328570', 3072, 46, '15A'),
('0005433438853', 3072, 65, '20E'),
('0005435999198', 6228, 62, '21F'),
('0005435502257', 1592, 22, '6D'),
('0005435098548', 17016, 23, '31A'),
('0005434407598', 26986, 76, '19A'),
('0005434319351', 5669, 5, '4A'),
('0005434189146', 9012, 8, '18D'),
('0005432720819', 7695, 75, '18E'),
('0005433724753', 18546, 1, '1D'),
('0005434343694', 29773, 21, '6C'),
('0005435824548', 1284, 34, '15D'),
('0005432783652', 5643, 50, '11D'),
('0005434925467', 20389, 9, '3C'),
('0005434925452', 20389, 56, '15C'),
('0005432783433', 12189, 40, '10D'),
('0005432783021', 12189, 78, '20E'),
('0005434877943', 14641, 22, '6A'),
('0005433679954', 29149, 15, '5C'),
('0005433614428', 9295, 137, '27F'),
('0005433633291', 25234, 40, '10F'),
('0005433613526', 25234, 108, '24B'),
('0005433074422', 321, 94, '21A'),
('0005433131693', 11580, 63, '15C'),
('0005433074607', 11580, 70, '16C'),
('0005432300249', 2349, 22, '4H'),
('0005435982180', 2349, 48, '13E'),
('0005432984621', 2349, 165, '33B'),
('0005433753627', 26200, 99, '22A'),
('0005432984987', 26200, 106, '22H'),
('0005432424312', 526, 45, '21D'),
('0005434023522', 476, 89, '27B'),
('0005433922029', 24086, 138, '32H'),
('0005433036161', 24086, 169, '38H'),
('0005434302862', 282, 93, '19K'),
('0005434724337', 9862, 185, '34H'),
('0005432428917', 7769, 291, '47K'),
('0005432527524', 7769, 301, '49E'),
('0005435097177', 5356, 128, '23G'),
('0005435613308', 5356, 160, '27K'),
('0005435490217', 5356, 320, '47E'),
('0005435613322', 5356, 321, '47D'),
('0005435612186', 10929, 114, '22J'),
('0005435612528', 10929, 167, '29H'),
('0005435424588', 10929, 274, '44B'),
('0005433805259', 3358, 3, '1F'),
('0005433805283', 3358, 69, '14D'),
('0005432459252', 3358, 85, '17C'),
('0005432459351', 3358, 168, '31E'),
('0005435884842', 3357, 45, '31E'),
('0005433507014', 8335, 34, '9F'),
('0005432459748', 8335, 140, '30D'),
('0005433633291', 8255, 44, '20B'),
('0005433805074', 8255, 58, '24F'),
('0005435540740', 21991, 8, '4E'),
('0005434458511', 28919, 23, '7A'),
('0005432838585', 28919, 65, '16F'),
('0005432360205', 6417, 28, '7A'),
('0005434606765', 18906, 4, '6B'),
('0005432749775', 414, 32, '9D'),
('0005432747444', 414, 73, '19C'),
('0005432927970', 32515, 25, '21A'),
('0005435386508', 5270, 40, '13E'),
('0005434823177', 5270, 82, '19K'),
('0005435372419', 5270, 243, '45C'),
('0005435373080', 9889, 83, '21E'),
('0005434821835', 9889, 110, '25G'),
('0005434822177', 9889, 173, '33G'),
('0005434755867', 28595, 62, '14C'),
('0005434600731', 6065, 23, '9A'),
('0005434600488', 18594, 48, '19E'),
('0005435682014', 6758, 60, '13D'),
('0005435437892', 24568, 16, '4F'),
('0005435126220', 11536, 27, '14C'),
('0005435125947', 31862, 17, '6A'),
('0005435125745', 31862, 21, '8A'),
('0005435732216', 13531, 14, '5D'),
('0005433397918', 13531, 30, '11A'),
('0005433397887', 13531, 66, '20F'),
('0005435068359', 13170, 11, '4E'),
('0005435925268', 13170, 22, '7D'),
('0005435068851', 15495, 41, '14E'),
('0005435808106', 29483, 8, '3B'),
('0005435808107', 29483, 31, '19B'),
('0005434214380', 10725, 35, '9A'),
('0005434756248', 28668, 45, '10F'),
('0005434756259', 28668, 84, '18F'),
('0005433805259', 9388, 85, '28D'),
('0005433805283', 9388, 115, '34E'),
('0005433763040', 26249, 33, '12F'),
('0005434171009', 26249, 43, '15B'),
('0005433805074', 26249, 127, '34B'),
('0005433960074', 24288, 14, '9B'),
('0005433985739', 25944, 49, '23A'),
('0005435319472', 11191, 34, '11E'),
('0005435319558', 20957, 75, '19A'),
('0005434979417', 27544, 19, '6B'),
('0005434979354', 27544, 35, '21A'),
('0005435068909', 3529, 65, '20F'),
('0005435068359', 15286, 16, '5C'),
('0005435939875', 15286, 40, '11F'),
('0005435925268', 15286, 55, '16C'),
('0005432919705', 141, 6, '2C'),
('0005432677561', 7935, 112, '31A'),
('0005434513541', 7936, 21, '12C'),
('0005434175739', 32359, 6, '4B'),
('0005434877943', 3496, 285, '50E'),
('0005435125915', 14581, 100, '26A'),
('0005435125813', 14581, 224, '45J'),
('0005435797431', 2876, 18, '18D'),
('0005435797360', 29331, 6, '3F'),
('0005433960732', 6883, 4, '1F'),
('0005433960027', 25753, 54, '20A'),
('0005433614454', 4962, 3, '1A'),
('0005433613526', 8416, 5, '2F'),
('0005432034862', 8417, 66, '15E'),
('0005433642285', 2479, 44, '15C'),
('0005432424239', 13277, 21, '13C'),
('0005433568865', 11877, 83, '18E'),
('0005433656656', 7430, 5, '2D'),
('0005432428917', 29221, 31, '9B'),
('0005433715322', 29221, 37, '11A'),
('0005433715257', 29221, 70, '18E'),
('0005434095228', 8690, 5, '3C'),
('0005433397887', 19241, 39, '11E'),
('0005433397918', 19241, 41, '12A'),
('0005435732216', 19241, 66, '18F'),
('0005433342719', 17062, 42, '16H'),
('0005433342715', 17062, 56, '21D'),
('0005435091961', 17062, 121, '38H'),
('0005434081625', 12778, 52, '12B'),
('0005434081794', 30649, 15, '5A'),
('0005434067243', 30649, 115, '23C'),
('0005435766026', 5492, 98, '24D'),
('0005435844302', 25087, 3, '2A'),
('0005432632625', 25087, 20, '8F'),
('0005432649325', 25087, 53, '19C'),
('0005435918614', 4298, 55, '18D'),
('0005435937370', 27308, 17, '6A'),
('0005432459671', 4727, 3, '1C'),
('0005434081826', 4727, 78, '21E'),
('0005434081625', 30543, 122, '33B'),
('0005435125915', 11029, 4, '3A'),
('0005434411767', 11029, 24, '9C'),
('0005435125813', 11029, 28, '10A'),
('0005432398134', 27051, 35, '18F'),
('0005435529173', 22223, 2, '1F'),
('0005435529172', 22223, 8, '4A'),
('0005435529176', 22223, 26, '11F'),
('0005434907147', 2300, 59, '16A'),
('0005433131693', 29862, 13, '18D'),
('0005435697071', 24703, 4, '2D'),
('0005434608305', 6497, 6, '5B'),
('0005435548433', 20820, 13, '18A'),
('0005434287105', 26861, 12, '6D'),
('0005434407598', 7078, 123, '23B'),
('0005435311027', 26939, 87, '18F'),
('0005434512071', 21393, 38, '21B'),
('0005434925452', 14932, 8, '8F'),
('0005434925467', 14932, 30, '19E'),
('0005434925711', 20505, 23, '14E'),
('0005435487595', 19670, 22, '18D'),
('0005435472764', 18066, 4, '3D'),
('0005433462738', 17266, 27, '28D'),
('0005435213384', 30628, 149, '30C'),
('0005432526705', 30628, 177, '34A'),
('0005432527094', 30628, 261, '44E'),
('0005435630960', 30628, 262, '44C'),
('0005435213435', 30628, 296, '48G'),
('0005433367818', 24859, 49, '13D'),
('0005435652448', 24859, 58, '15C'),
('0005433367797', 24859, 69, '17E'),
('0005434979354', 23568, 4, '1D'),
('0005434979417', 23568, 10, '3B'),
('0005433111502', 19772, 3, '6A'),
('0005435697282', 3705, 8, '4B'),
('0005435697071', 16277, 25, '18B'),
('0005434606765', 22075, 18, '5C'),
('0005435652448', 21686, 40, '10F'),
('0005433367797', 21686, 45, '12C'),
('0005433367818', 21686, 73, '18F'),
('0005432639008', 25065, 10, '5A'),
('0005432328311', 31121, 10, '4C'),
('0005433186020', 1553, 38, '10E'),
('0005432677561', 1197, 20, '8C'),
('0005434407226', 20299, 17, '5C'),
('0005434407641', 26970, 33, '9A'),
('0005434319370', 5701, 6, '3A'),
('0005433123902', 15651, 23, '12C'),
('0005433123902', 7581, 31, '20D'),
('0005432927970', 18503, 16, '5D'),
('0005435824570', 1262, 36, '18B'),
('0005435824319', 17982, 15, '8E'),
('0005433415632', 17982, 50, '19B'),
('0005435242483', 5665, 24, '6D'),
('0005432783433', 15367, 11, '3F'),
('0005432783021', 15367, 20, '6C'),
('0005432783251', 12194, 62, '14A'),
('0005432783291', 12194, 80, '18A'),
('0005432783652', 15420, 20, '6E'),
('0005434876741', 10117, 67, '15C'),
('0005435660111', 9258, 15, '21B'),
('0005432966872', 29160, 11, '3F'),
('0005433614454', 9310, 102, '22D'),
('0005433633483', 25212, 45, '11D'),
('0005433613741', 25212, 55, '13C'),
('0005433613852', 25212, 68, '15D'),
('0005435947232', 26605, 27, '27F'),
('0005433074353', 324, 87, '22B'),
('0005433074638', 11616, 17, '5C'),
('0005433074637', 11616, 103, '23B'),
('0005432984794', 2355, 150, '30E'),
('0005432984713', 2355, 158, '31G'),
('0005432300254', 2355, 178, '34F'),
('0005435981674', 26172, 178, '35B'),
('0005433151114', 1540, 75, '18E'),
('0005433151352', 20151, 5, '2F'),
('0005433151322', 20151, 11, '4B'),
('0005432424331', 512, 43, '23F'),
('0005432423870', 12895, 27, '15E'),
('0005433057427', 430, 15, '5B'),
('0005434023546', 430, 34, '13G'),
('0005433057434', 430, 58, '18B'),
('0005433057803', 12642, 9, '3F'),
('0005433057787', 12642, 101, '32G'),
('0005433036214', 24096, 35, '13A'),
('0005433233956', 305, 67, '16F'),
('0005434302450', 305, 310, '44G'),
('0005435212776', 7736, 222, '37B'),
('0005432535825', 7736, 304, '47F'),
('0005435613456', 5314, 192, '34J'),
('0005434573328', 5314, 260, '43D'),
('0005434343694', 10916, 136, '25C'),
('0005435319558', 10916, 156, '28A'),
('0005433633483', 8225, 9, '8D'),
('0005433516870', 1749, 26, '8E'),
('0005435529216', 1749, 35, '11D'),
('0005434458582', 17684, 13, '4B'),
('0005435372492', 5283, 30, '12A'),
('0005435299716', 5283, 33, '12H'),
('0005434823276', 5283, 34, '12K'),
('0005434823312', 5283, 111, '25K'),
('0005434823294', 5283, 219, '40H'),
('0005435149846', 9932, 118, '26C'),
('0005434821892', 9932, 143, '30A'),
('0005434214380', 28632, 90, '20F'),
('0005434600559', 18589, 38, '20A'),
('0005434550694', 27707, 31, '9F'),
('0005435220292', 6728, 75, '17E'),
('0005435681445', 24573, 44, '11A'),
('0005435098548', 11524, 14, '6C'),
('0005433397942', 13535, 7, '2F'),
('0005433397961', 13535, 50, '17D'),
('0005435732295', 19391, 12, '4A'),
('0005433397560', 19391, 48, '16F'),
('0005435068909', 15511, 30, '11A'),
('0005435808190', 23188, 8, '5B'),
('0005434411767', 14868, 42, '13A'),
('0005435982180', 26522, 50, '12E'),
('0005432300249', 26522, 81, '20C'),
('0005435981674', 26722, 14, '4D'),
('0005432583982', 3146, 18, '5C'),
('0005435652952', 21752, 16, '6D'),
('0005433784852', 9333, 30, '12E'),
('0005433784860', 9333, 73, '24F'),
('0005433784885', 9333, 87, '29G'),
('0005433763098', 26234, 16, '11E'),
('0005433985814', 25922, 63, '23G'),
('0005433960732', 25922, 105, '37D'),
('0005435386508', 10351, 14, '6A'),
('0005435149846', 21964, 27, '18A'),
('0005435502257', 20953, 73, '17F'),
('0005434302862', 10250, 4, '2C'),
('0005432261815', 160, 46, '16D'),
('0005432817424', 160, 81, '27C'),
('0005433102057', 8128, 74, '21C'),
('0005434175726', 9644, 3, '3B'),
('0005432613854', 3480, 46, '15K'),
('0005434426540', 3480, 89, '22E'),
('0005432799404', 3480, 141, '30F'),
('0005434426550', 3480, 163, '33C'),
('0005435125947', 14561, 124, '30G'),
('0005434876741', 14561, 197, '43B'),
('0005435125745', 14561, 200, '44A'),
('0005434325631', 3593, 11, '6A'),
('0005433960074', 25708, 46, '19D'),
('0005433784885', 5053, 36, '9B'),
('0005433784860', 5053, 114, '22C'),
('0005433784852', 5053, 150, '28C'),
('0005433613852', 8431, 5, '1F'),
('0005433613741', 8431, 91, '31E'),
('0005434264830', 8432, 140, '29C'),
('0005432328311', 21060, 88, '19A'),
('0005432328570', 31224, 11, '3D'),
('0005432424312', 13298, 11, '4E'),
('0005432423870', 30700, 39, '14C'),
('0005432817424', 9613, 20, '8A'),
('0005432613854', 15124, 6, '4A'),
('0005435555365', 12547, 34, '14C'),
('0005434654353', 12547, 38, '15C'),
('0005433715849', 7428, 43, '13C'),
('0005433715883', 7428, 72, '20A'),
('0005435732295', 1424, 29, '8E'),
('0005433397560', 1424, 40, '11A'),
('0005433397961', 19245, 49, '16F'),
('0005433397942', 19245, 60, '19D'),
('0005434351664', 4466, 5, '3C'),
('0005434081826', 30681, 102, '19E'),
('0005435766130', 5514, 65, '17B'),
('0005435725584', 5514, 170, '38G'),
('0005435765410', 13464, 78, '20E'),
('0005435765319', 13464, 89, '22H'),
('0005432535825', 13464, 147, '34H'),
('0005433845937', 13855, 64, '14E'),
('0005435785286', 4262, 13, '5E'),
('0005432459748', 4742, 22, '9B'),
('0005432567486', 4742, 37, '13E'),
('0005432567495', 4742, 102, '29F'),
('0005432566997', 30563, 11, '2G'),
('0005432213599', 30563, 88, '22F'),
('0005432459062', 30563, 151, '36G'),
('0005435097177', 11121, 35, '8A'),
('0005433342988', 11121, 54, '11C'),
('0005433342935', 11121, 103, '19E'),
('0005432919705', 9100, 53, '20C'),
('0005435125947', 10974, 5, '2D'),
('0005434928294', 10974, 16, '5F'),
('0005435125745', 10974, 71, '18C'),
('0005435178491', 27064, 24, '8A'),
('0005435548426', 11162, 37, '23B'),
('0005435540744', 11421, 40, '17C'),
('0005433250981', 2283, 17, '5A'),
('0005434087471', 28557, 68, '16C'),
('0005435808213', 1934, 22, '23A'),
('0005435808107', 23114, 7, '2C'),
('0005435808106', 23114, 31, '18D'),
('0005434504049', 22933, 7, '2D'),
('0005435078309', 2213, 12, '6C'),
('0005435293130', 7034, 50, '11D'),
('0005434407641', 7034, 59, '13A'),
('0005434299197', 26934, 17, '4E'),
('0005434907147', 25838, 8, '3D'),
('0005435999198', 19705, 13, '4B'),
('0005435839390', 6003, 42, '15E'),
('0005434066597', 30631, 18, '4D'),
('0005432527093', 30631, 31, '12E'),
('0005432526647', 30631, 212, '37D'),
('0005434066900', 30631, 214, '37F'),
('0005432865934', 2248, 46, '16A'),
('0005432655371', 17865, 11, '4F'),
('0005433438818', 31123, 50, '17F'),
('0005435487505', 6213, 15, '7E'),
('0005432628679', 28123, 9, '7C'),
('0005434267903', 8755, 1, '1A'),
('0005435785286', 27408, 40, '22D'),
('0005435310937', 27014, 24, '7A'),
('0005433123727', 5703, 5, '2F'),
('0005434484294', 16646, 12, '21C'),
('0005433123727', 30313, 3, '3D'),
('0005432783251', 15387, 34, '8C'),
('0005432783291', 15387, 45, '10D'),
('0005433496811', 20323, 26, '8A'),
('0005433496623', 20323, 53, '14E'),
('0005435242483', 15421, 53, '13F'),
('0005434877310', 10087, 20, '6A'),
('0005434877041', 10087, 107, '21F'),
('0005434269071', 9318, 64, '16C'),
('0005433633597', 25250, 39, '10E'),
('0005433633468', 25250, 42, '11B'),
('0005433613885', 25250, 140, '31A'),
('0005432948077', 328, 26, '8D'),
('0005432984862', 2338, 7, '1H'),
('0005435981831', 26204, 170, '33H'),
('0005433035578', 2168, 8, '2C'),
('0005433922197', 24103, 40, '13B'),
('0005434724071', 9821, 23, '5C'),
('0005434550694', 9821, 103, '21D'),
('0005435424322', 5317, 170, '30G'),
('0005435555365', 5317, 303, '46H'),
('0005435612687', 10931, 306, '50G'),
('0005432459062', 3334, 105, '21D'),
('0005433805053', 8216, 6, '7C'),
('0005433633468', 8216, 27, '14B'),
('0005433633597', 8216, 77, '30D'),
('0005435540744', 22001, 14, '5A'),
('0005434458582', 28926, 24, '6C'),
('0005434461626', 17712, 17, '7A'),
('0005434606790', 18866, 3, '2B'),
('0005435904389', 3846, 25, '21A'),
('0005433293188', 409, 59, '16C'),
('0005435372625', 5250, 170, '33H'),
('0005435299738', 5250, 206, '39G'),
('0005434214090', 9519, 16, '4F'),
('0005435630960', 6739, 54, '12F'),
('0005433397614', 19379, 31, '11C'),
('0005433397613', 19379, 43, '15A'),
('0005435068442', 13132, 11, '4E'),
('0005435038837', 12977, 3, '1F'),
('0005435006780', 12977, 56, '11D'),
('0005435039034', 12977, 93, '17E'),
('0005434426540', 14883, 21, '7C'),
('0005434426550', 14883, 25, '8E'),
('0005432300254', 26556, 41, '11D'),
('0005435981831', 26706, 76, '18D'),
('0005433805053', 26226, 45, '16D'),
('0005434573328', 11206, 31, '9F'),
('0005434573213', 20906, 16, '5C'),
('0005433123727', 3056, 34, '11A'),
('0005433123902', 30084, 29, '7C'),
('0005434302450', 10295, 17, '19D'),
('0005435068442', 15274, 58, '16A'),
('0005432817227', 8081, 18, '9D'),
('0005434877310', 14559, 90, '22C'),
('0005434877041', 14559, 230, '41E'),
('0005433685496', 5149, 53, '15B'),
('0005435006780', 5149, 96, '24E'),
('0005433613885', 8446, 19, '12F'),
('0005432424331', 13376, 8, '3F'),
('0005432817227', 28985, 78, '20F'),
('0005433568682', 25274, 43, '10D'),
('0005433685496', 29208, 4, '2A'),
('0005433397613', 1451, 5, '2F'),
('0005433397614', 1451, 31, '10E'),
('0005433341928', 1068, 52, '19F'),
('0005433342988', 17055, 59, '19E'),
('0005433342935', 17055, 118, '34H'),
('0005434066900', 12814, 1, '1A'),
('0005434066597', 12814, 62, '12F'),
('0005432433631', 30677, 58, '13A'),
('0005434264830', 5523, 64, '18G'),
('0005433341928', 17087, 114, '22E'),
('0005433507058', 20465, 54, '20A'),
('0005435517734', 11365, 3, '3D'),
('0005435529216', 22258, 37, '15F'),
('0005435697282', 16499, 19, '19A'),
('0005435697048', 24734, 4, '2C'),
('0005435548426', 20810, 1, '1B'),
('0005435299716', 10781, 16, '20D'),
('0005435263526', 7156, 72, '16C'),
('0005433650406', 27624, 39, '10F'),
('0005432799404', 14819, 21, '18D'),
('0005435310937', 7077, 62, '13B'),
('0005434407226', 26920, 82, '16D'),
('0005433250981', 25852, 67, '16D'),
('0005435999015', 15832, 19, '7B'),
('0005433460409', 19912, 16, '21B'),
('0005433111502', 19950, 48, '21A'),
('0005432527465', 30596, 52, '15H'),
('0005432526672', 30596, 104, '22J'),
('0005434066786', 30596, 225, '39D'),
('0005432526644', 30596, 265, '44D'),
('0005435697048', 16308, 9, '3B'),
('0005434606790', 22077, 12, '18D'),
('0005435160164', 29561, 6, '7A'),
('0005435999015', 19543, 51, '22C'),
('0005435551535', 11072, 8, '13A'),
('0005434964036', 18243, 42, '24H'),
('0005435220292', 24989, 9, '20C'),
('0005434484297', 16634, 13, '21A'),
('0005434586446', 18543, 18, '5F'),
('0005434586403', 18543, 36, '11D'),
('0005435850848', 4386, 5, '2C'),
('0005434461626', 28839, 8, '4B'),
('0005434443565', 20316, 8, '3C'),
('0005434443543', 20316, 16, '5A'),
('0005434443547', 20316, 34, '9D'),
('0005435660016', 24628, 12, '7C'),
('0005433690907', 29163, 6, '2D'),
('0005433614113', 25256, 30, '8C'),
('0005433074342', 332, 51, '13C'),
('0005433568682', 11612, 38, '11C'),
('0005432655371', 26209, 3, '1B'),
('0005433922659', 24093, 73, '20F'),
('0005433131660', 250, 162, '28C'),
('0005434724931', 9838, 192, '34H'),
('0005434723626', 9838, 235, '40C'),
('0005434302425', 9838, 311, '50D'),
('0005435424588', 5308, 21, '5A'),
('0005435424457', 5308, 67, '17K'),
('0005435424359', 5308, 155, '29F'),
('0005435490197', 10874, 4, '2D'),
('0005434573213', 10874, 128, '26K'),
('0005435612446', 10874, 238, '40D'),
('0005435612685', 10874, 310, '49H'),
('0005435885030', 3324, 13, '11A'),
('0005433507058', 8236, 100, '25D'),
('0005435517734', 22022, 2, '1C'),
('0005433516823', 22022, 15, '8F'),
('0005435490197', 6390, 49, '10E'),
('0005433293188', 12296, 2, '2D'),
('0005432747444', 12034, 33, '9A'),
('0005434822819', 9927, 209, '42C'),
('0005434214132', 9550, 72, '18A'),
('0005434214264', 9550, 78, '19C'),
('0005434214001', 9550, 84, '20E'),
('0005435661901', 24600, 52, '12E'),
('0005435125916', 31883, 43, '16A'),
('0005435068673', 13172, 42, '20E'),
('0005435808213', 23182, 5, '2D'),
('0005434214090', 28688, 68, '16A'),
('0005435039218', 12958, 29, '6E'),
('0005434426278', 20219, 13, '5D'),
('0005433960287', 24237, 64, '22D'),
('0005433960308', 24237, 97, '35D'),
('0005434302425', 19586, 4, '7C'),
('0005435068673', 15332, 41, '10F'),
('0005434426278', 14570, 158, '32J'),
('0005433420324', 668, 9, '5B'),
('0005433614113', 8461, 26, '12C'),
('0005434157405', 9605, 13, '4E'),
('0005432948077', 11848, 36, '10A'),
('0005434654271', 12529, 18, '9A'),
('0005434443543', 17351, 1, '1C'),
('0005434443565', 17351, 7, '7B'),
('0005434443547', 17351, 12, '22C'),
('0005435893587', 4509, 7, '3A'),
('0005434351610', 29675, 15, '21D'),
('0005433342296', 1072, 88, '30E'),
('0005433460409', 17030, 98, '24G'),
('0005434066786', 12824, 86, '19E'),
('0005435461921', 5504, 80, '21B'),
('0005435332241', 7836, 10, '3C'),
('0005433342296', 17110, 66, '13A'),
('0005435078188', 24325, 2, '1C'),
('0005435299738', 10788, 2, '1C'),
('0005434287153', 26850, 14, '6A'),
('0005434269071', 25489, 1, '1B'),
('0005435487505', 19695, 15, '5B'),
('0005432526807', 30582, 9, '2A'),
('0005434137639', 11934, 15, '5E'),
('0005434137030', 11934, 38, '10E'),
('0005433367608', 1653, 64, '16C'),
('0005432328185', 31152, 18, '7C'),
('0005434309628', 19530, 9, '5B'),
('0005432692813', 17477, 15, '6D'),
('0005433373452', 2453, 15, '7F'),
('0005435785034', 13804, 12, '4C'),
('0005435785055', 13804, 18, '6B'),
('0005435785046', 13804, 35, '21B'),
('0005434407641', 20255, 24, '7C'),
('0005432692813', 30296, 38, '13C'),
('0005434586427', 18506, 73, '20C'),
('0005434343945', 29768, 11, '3C'),
('0005434343885', 29768, 28, '7D'),
('0005434443498', 20416, 29, '9D'),
('0005434443570', 20416, 66, '18E'),
('0005432783126', 12165, 30, '8A'),
('0005435947114', 4252, 44, '38A'),
('0005435982014', 26162, 52, '14B'),
('0005433151283', 1490, 3, '2A'),
('0005434374265', 20132, 73, '18D'),
('0005433035962', 2127, 102, '23H'),
('0005433113513', 275, 159, '29C'),
('0005434724835', 9853, 271, '43E'),
('0005435424042', 5341, 111, '22E'),
('0005435612563', 10903, 19, '3K'),
('0005435612769', 10903, 25, '5G'),
('0005433516800', 21979, 24, '9F'),
('0005435252577', 7404, 2, '1C'),
('0005434275980', 8820, 6, '13C'),
('0005432890791', 403, 42, '10F'),
('0005435661901', 5279, 235, '44E'),
('0005434822254', 9922, 10, '3H'),
('0005434822597', 9922, 169, '39J'),
('0005434600637', 18577, 6, '4C'),
('0005435681913', 24590, 61, '16F'),
('0005435681865', 24590, 66, '18C'),
('0005435125962', 31859, 50, '17E'),
('0005435732291', 13549, 50, '17F'),
('0005435732193', 13549, 57, '19F'),
('0005435068758', 13168, 22, '8A'),
('0005434214001', 28658, 4, '1F'),
('0005434214264', 28658, 21, '6A'),
('0005434214132', 28658, 70, '17A'),
('0005434229244', 5439, 102, '19E'),
('0005435039172', 13002, 98, '18F'),
('0005435982014', 26688, 38, '9A'),
('0005432857951', 3184, 22, '18A'),
('0005434983264', 27354, 1, '3A'),
('0005432692813', 3011, 18, '16D'),
('0005434979557', 27555, 12, '5C'),
('0005435068758', 15323, 64, '18A'),
('0005433690907', 208, 54, '17B'),
('0005432817269', 8160, 49, '28C'),
('0005435125916', 14556, 104, '23H'),
('0005433960287', 25798, 11, '4D'),
('0005433960308', 25798, 57, '17C'),
('0005434229244', 8487, 113, '24C'),
('0005432328185', 21079, 24, '7C'),
('0005433642285', 27583, 15, '6D'),
('0005432817269', 28966, 78, '20D'),
('0005433808333', 14457, 6, '3F'),
('0005433808331', 14457, 40, '19D'),
('0005433715849', 29204, 81, '23E'),
('0005435732193', 19279, 39, '13C'),
('0005435732291', 19279, 50, '15E'),
('0005434443570', 17350, 1, '1B'),
('0005434443498', 17350, 6, '18B'),
('0005434351599', 29648, 16, '21B'),
('0005433342095', 1061, 6, '2H'),
('0005435461906', 5520, 16, '4A'),
('0005434620510', 32981, 21, '19D'),
('0005433342095', 17131, 99, '18F'),
('0005435125916', 10949, 53, '15D'),
('0005433251180', 2307, 55, '14E'),
('0005434906837', 25623, 56, '13E'),
('0005435697135', 24729, 33, '21C'),
('0005434503843', 16714, 12, '4A'),
('0005434503893', 16714, 24, '7A'),
('0005433266678', 2220, 1, '1C'),
('0005433131660', 10776, 2, '1C'),
('0005434906837', 14988, 1, '1C'),
('0005435999120', 15837, 39, '23B'),
('0005434067041', 30632, 53, '15K'),
('0005432526810', 30632, 64, '18A'),
('0005432527379', 30632, 157, '29E'),
('0005432527074', 30632, 265, '43J'),
('0005432428917', 30632, 284, '45K'),
('0005434979557', 23527, 14, '6D'),
('0005433538793', 25019, 8, '18B'),
('0005435697135', 16273, 23, '6D'),
('0005434503843', 22634, 8, '4D'),
('0005434503893', 22634, 29, '14E'),
('0005433367695', 1676, 69, '17A'),
('0005434509119', 21335, 29, '21D'),
('0005435999120', 19576, 41, '16B'),
('0005434565796', 20843, 67, '18D'),
('0005433449862', 30290, 32, '11E'),
('0005435824508', 18010, 18, '10C'),
('0005435824474', 18010, 27, '12F'),
('0005432783126', 15382, 57, '13E'),
('0005434251918', 9266, 10, '6D'),
('0005433680342', 29187, 69, '16D'),
('0005433614280', 25259, 122, '27D'),
('0005435981957', 26208, 12, '3A'),
('0005435982011', 26208, 154, '32B'),
('0005433036077', 2160, 42, '14E'),
('0005435630936', 7734, 103, '22D'),
('0005435212728', 7734, 173, '31E'),
('0005435423963', 5336, 109, '22A'),
('0005434343945', 10886, 3, '1D'),
('0005434343885', 10886, 274, '47D'),
('0005435612920', 10886, 278, '47K'),
('0005433516779', 21978, 13, '5E'),
('0005432890871', 397, 73, '20D'),
('0005433524960', 32460, 14, '7C'),
('0005434822496', 9888, 133, '30B'),
('0005434600541', 18573, 42, '15D'),
('0005435681936', 24594, 7, '3C'),
('0005435630936', 24594, 76, '18F'),
('0005435068704', 13174, 4, '2A'),
('0005435068539', 13174, 43, '15E'),
('0005435981957', 26679, 82, '19C'),
('0005435982011', 26679, 85, '19F'),
('0005433367608', 21747, 46, '12A'),
('0005433784755', 26270, 2, '1C'),
('0005433784513', 26270, 108, '35B'),
('0005433960371', 24235, 8, '4H'),
('0005433113513', 10299, 11, '19D'),
('0005435925188', 3532, 13, '4D'),
('0005435068539', 15328, 57, '17F'),
('0005435068704', 15328, 62, '19D'),
('0005434175739', 9678, 6, '3B'),
('0005435125962', 14583, 71, '20A'),
('0005432799404', 14583, 172, '36D'),
('0005433784755', 8495, 12, '8E'),
('0005433784513', 8495, 16, '9D'),
('0005433614280', 8496, 57, '23A'),
('0005433715731', 29222, 9, '4F'),
('0005433715578', 29222, 41, '15B'),
('0005434067041', 12810, 54, '11D'),
('0005435766130', 13500, 107, '25E'),
('0005433285068', 1845, 50, '12E'),
('0005435785046', 27295, 30, '12D'),
('0005435785055', 27295, 50, '19C'),
('0005435785034', 27295, 53, '19F'),
('0005432567063', 30516, 78, '19E'),
('0005432459529', 30516, 112, '27B'),
('0005432567146', 30516, 121, '28F'),
('0005435508275', 11074, 111, '22A'),
('0005435097177', 17095, 24, '6A'),
('0005435125962', 10957, 65, '15F'),
('0005435219190', 7111, 39, '17C'),
('0005433251335', 2272, 48, '11D'),
('0005434906865', 25588, 67, '15E'),
('0005434137639', 28535, 8, '3C'),
('0005434137030', 28535, 10, '3F'),
('0005434504049', 16722, 4, '2A'),
('0005435078276', 24357, 10, '6C'),
('0005433449862', 31310, 7, '3C'),
('0005432799404', 12119, 5, '2D'),
('0005435293191', 7035, 83, '16D'),
('0005434407641', 26906, 73, '15F'),
('0005434906865', 15008, 85, '20C'),
('0005433251180', 25868, 78, '20C'),
('0005435999090', 15840, 22, '6C'),
('0005433285068', 23000, 19, '13A'),
('0005432527290', 30590, 97, '22A'),
('0005435312789', 6579, 17, '23A'),
('0005435383132', 7861, 10, '20D'),
('0005432398178', 18474, 7, '4A'),
('0005434504049', 22665, 31, '15F'),
('0005433367709', 1640, 1, '1A'),
('0005432328570', 31111, 30, '13C'),
('0005435999090', 19533, 61, '22F'),
('0005435086802', 24395, 7, '4C'),
('0005435706265', 27027, 39, '14D'),
('0005434407207', 20253, 9, '3A'),
('0005434407230', 20253, 11, '3D'),
('0005434407404', 20253, 23, '6C'),
('0005433524960', 18523, 51, '15C'),
('0005435242578', 5619, 35, '8D'),
('0005432783489', 12157, 66, '15F'),
('0005434877312', 10075, 7, '2D'),
('0005434877892', 10075, 20, '5D'),
('0005432948192', 342, 106, '24D'),
('0005432948296', 342, 130, '29A'),
('0005432984987', 2354, 6, '1G'),
('0005435981848', 26157, 171, '33H'),
('0005432423967', 12932, 42, '29A'),
('0005433057535', 462, 137, '35G'),
('0005433180943', 268, 76, '17H'),
('0005433656655', 7755, 65, '17C'),
('0005435097177', 10906, 168, '30H'),
('0005432459529', 3293, 50, '12B'),
('0005433805128', 8328, 81, '29F'),
('0005432727849', 30238, 9, '4D'),
('0005432604011', 31669, 31, '22B'),
('0005432890910', 396, 32, '7F'),
('0005432747320', 12093, 86, '20F'),
('0005433524984', 32489, 1, '1A'),
('0005435386519', 5244, 224, '42F'),
('0005434822633', 9890, 232, '46B'),
('0005434600731', 18570, 8, '5D'),
('0005434550934', 27722, 24, '7F'),
('0005435681620', 24565, 45, '11C'),
('0005435126220', 31876, 34, '15C'),
('0005433397727', 19369, 28, '10E'),
('0005433397918', 19369, 52, '17E'),
('0005435925188', 15503, 51, '16E'),
('0005435981848', 26721, 18, '5D'),
('0005433367695', 21740, 42, '11A'),
('0005433784885', 26243, 47, '15F'),
('0005433805128', 26243, 89, '25E'),
('0005433960423', 24268, 21, '13E'),
('0005433960246', 24268, 26, '15G'),
('0005435529087', 11188, 26, '6F'),
('0005435529039', 11188, 34, '8D'),
('0005435925214', 3563, 64, '17C'),
('0005432901543', 2, 29, '11F'),
('0005432919771', 2, 54, '19E'),
('0005434877892', 14550, 91, '23K'),
('0005434877312', 14550, 141, '32D'),
('0005435797408', 29306, 10, '10C'),
('0005433960371', 25728, 37, '15A'),
('0005435269717', 5046, 89, '22C'),
('0005433784885', 8520, 60, '21F'),
('0005432328570', 21091, 54, '12F'),
('0005432423967', 30709, 12, '5D'),
('0005432428917', 7423, 60, '18A'),
('0005433656655', 29234, 60, '16B'),
('0005433397727', 1416, 33, '9A'),
('0005433397918', 1416, 37, '10A'),
('0005435508275', 17066, 55, '20D'),
('0005432851842', 1342, 60, '15C'),
('0005433846364', 13835, 34, '10F'),
('0005432567185', 30547, 19, '4G'),
('0005432459671', 30547, 48, '15B'),
('0005432459644', 30547, 108, '29A'),
('0005433507097', 20481, 35, '17A'),
('0005433251362', 2259, 26, '7C'),
('0005433251354', 2259, 44, '11C'),
('0005432604011', 21369, 29, '21B'),
('0005433251335', 25830, 1, '1A'),
('0005434516061', 19094, 4, '3A'),
('0005435160272', 29562, 6, '3D'),
('0005433367818', 1697, 10, '4D'),
('0005433367711', 1697, 58, '16C'),
('0005435529087', 20895, 36, '9E'),
('0005435529039', 20895, 72, '18A'),
('0005434407598', 20268, 10, '3C'),
('0005434407416', 20268, 28, '8A'),
('0005432720808', 30271, 29, '11D'),
('0005432927970', 1406, 16, '5C'),
('0005433524984', 18502, 35, '10A'),
('0005434344027', 29794, 4, '1D'),
('0005435824570', 17978, 22, '12F'),
('0005432783489', 15356, 15, '4D'),
('0005435850869', 4349, 25, '22A'),
('0005434925664', 20327, 3, '1D'),
('0005434925602', 20327, 27, '8E'),
('0005434925474', 20327, 59, '15F'),
('0005432783652', 12160, 88, '19F'),
('0005435242578', 15429, 14, '4C'),
('0005433680217', 29189, 26, '6F'),
('0005433074638', 346, 17, '5D'),
('0005433074637', 346, 25, '7D'),
('0005433434458', 2373, 189, '37D'),
('0005435982082', 26178, 93, '21B'),
('0005434374475', 20119, 83, '21B'),
('0005432424166', 12936, 25, '22E'),
('0005433057803', 433, 77, '27A'),
('0005434028278', 12699, 46, '14G'),
('0005433533278', 32452, 2, '2F'),
('0005434028278', 2131, 129, '31G'),
('0005433035842', 2131, 160, '37B'),
('0005433922399', 24113, 7, '2F'),
('0005433180999', 298, 7, '2C'),
('0005433131693', 298, 50, '13G'),
('0005434735658', 9831, 157, '28B'),
('0005434550934', 9831, 207, '34B'),
('0005435213269', 7739, 124, '25F'),
('0005435319558', 5360, 190, '31F'),
('0005435490210', 10882, 68, '17H'),
('0005435490217', 10882, 80, '19C'),
('0005435613456', 10882, 294, '46C'),
('0005432459671', 3278, 28, '8A'),
('0005432459644', 3278, 61, '13C'),
('0005433507097', 8220, 6, '2D'),
('0005435176959', 6367, 47, '11B'),
('0005435490217', 6367, 62, '13F'),
('0005435490210', 6367, 100, '20D'),
('0005433293205', 391, 26, '9E'),
('0005434823177', 9926, 34, '11G'),
('0005433180943', 10672, 24, '6E'),
('0005434550940', 27769, 48, '13C'),
('0005433459194', 19330, 4, '2B'),
('0005435732248', 13539, 8, '3A'),
('0005433397961', 19407, 14, '5D'),
('0005435925214', 15489, 37, '13C'),
('0005435006929', 12970, 24, '6B'),
('0005435982082', 26727, 13, '4D'),
('0005432858017', 3143, 44, '22C'),
('0005432583982', 31477, 12, '4C'),
('0005433367709', 21750, 19, '5E'),
('0005435269717', 9338, 43, '16F'),
('0005435386519', 10354, 24, '6D'),
('0005433683317', 29289, 14, '21A'),
('0005435939875', 3549, 25, '7A'),
('0005432817313', 8140, 48, '27D'),
('0005435126220', 14547, 4, '2D'),
('0005435219190', 27257, 12, '20A'),
('0005433960423', 25733, 10, '5E'),
('0005433960246', 25733, 41, '16D'),
('0005435006929', 4980, 64, '17B'),
('0005432424166', 30724, 37, '18A'),
('0005432901543', 9633, 27, '9C'),
('0005432817313', 28999, 14, '5C'),
('0005432948192', 11887, 74, '15F'),
('0005432948296', 11887, 98, '20D'),
('0005433397961', 1439, 74, '20D'),
('0005435732248', 19257, 25, '9F'),
('0005433342202', 1067, 61, '19A'),
('0005435462227', 5526, 12, '3B'),
('0005435765742', 13494, 70, '20A'),
('0005432649366', 25093, 43, '20D'),
('0005432459748', 30550, 34, '14D'),
('0005433342202', 17102, 35, '7E'),
('0005432919771', 9114, 31, '13D'),
('0005435126220', 11018, 24, '7F'),
('0005432398178', 27060, 14, '9D'),
('0005435697282', 24724, 10, '4D'),
('0005433407532', 1911, 5, '3B'),
('0005434608305', 22493, 20, '23A'),
('0005434520236', 19079, 32, '19D'),
('0005433868236', 32613, 19, '6B'),
('0005433868236', 14493, 22, '6C'),
('0005435293185', 7062, 105, '20A'),
('0005434407404', 26908, 6, '2A'),
('0005434407230', 26908, 51, '12A'),
('0005434407207', 26908, 115, '23C'),
('0005433251354', 25877, 6, '2D'),
('0005433251362', 25877, 72, '17D'),
('0005434925664', 14953, 5, '3A'),
('0005434925602', 14953, 6, '3D'),
('0005434925474', 14953, 17, '9E'),
('0005434067243', 30618, 286, '46E'),
('0005435697282', 16301, 18, '19A'),
('0005433367705', 1650, 27, '8C'),
('0005432677561', 17494, 58, '21B'),
('0005432720819', 30279, 63, '19F'),
('0005433192973', 1391, 69, '20F'),
('0005435824519', 18011, 15, '10C'),
('0005432783652', 15348, 13, '4A'),
('0005433680276', 29146, 62, '17A'),
('0005433614011', 25267, 34, '10F'),
('0005435947232', 4245, 10, '12H'),
('0005432948124', 351, 67, '15B'),
('0005433151322', 1482, 7, '3C'),
('0005434374489', 20109, 32, '9C'),
('0005434374363', 20109, 45, '13A'),
('0005434735658', 474, 19, '4C'),
('0005434023546', 12673, 57, '20D'),
('0005434023522', 12673, 125, '35E'),
('0005433036161', 2147, 97, '23F'),
('0005433180984', 247, 57, '15K'),
('0005433233889', 247, 69, '17K'),
('0005433180948', 247, 114, '24F'),
('0005434724550', 9849, 34, '11E'),
('0005434550940', 9849, 193, '32D'),
('0005434724930', 9849, 270, '42G'),
('0005433656656', 7770, 183, '31A'),
('0005435213384', 7770, 257, '40H'),
('0005435424518', 5307, 82, '18J'),
('0005435612944', 10884, 21, '4H'),
('0005434344027', 10884, 267, '42E'),
('0005432459748', 3269, 62, '13E'),
('0005435885044', 3268, 15, '12B'),
('0005433805283', 8164, 42, '18E'),
('0005435176935', 6410, 72, '16D'),
('0005433293205', 12319, 9, '20A'),
('0005432927970', 18951, 6, '3A'),
('0005434823040', 9907, 48, '15E'),
('0005434822552', 9907, 275, '48A'),
('0005434822925', 9907, 289, '50D'),
('0005433202292', 1967, 16, '4D'),
('0005433180999', 10630, 43, '10C'),
('0005434550918', 27729, 47, '15F'),
('0005435437892', 6754, 13, '4C'),
('0005435098548', 31878, 22, '9A'),
('0005433397783', 19427, 33, '11E'),
('0005433407532', 23189, 22, '18D'),
('0005433434458', 26537, 30, '7F'),
('0005433367711', 21777, 5, '2C'),
('0005433367818', 21777, 70, '18F'),
('0005433805283', 26240, 109, '34H'),
('0005433960608', 24261, 97, '35A'),
('0005435142506', 21936, 22, '7D'),
('0005435319558', 11205, 36, '10E'),
('0005435529089', 11205, 61, '17C'),
('0005432706620', 29927, 22, '5F'),
('0005435925268', 3535, 21, '6F'),
('0005433101713', 36, 82, '25B'),
('0005432677561', 36, 88, '27C'),
('0005433101939', 36, 98, '31D'),
('0005432817424', 8099, 18, '15A'),
('0005435797431', 29353, 12, '9D'),
('0005433614011', 8551, 37, '18E'),
('0005432382975', 21102, 3, '1D'),
('0005432817424', 28965, 59, '16A'),
('0005433656656', 29238, 19, '8A'),
('0005433715487', 29238, 54, '16A'),
('0005433397783', 1453, 45, '13F'),
('0005433342329', 1086, 33, '15G'),
('0005433342988', 1086, 126, '36G'),
('0005434081728', 12795, 17, '4E'),
('0005434067243', 12795, 80, '15F'),
('0005435766026', 13497, 73, '18H'),
('0005433533278', 13497, 104, '23F'),
('0005435844302', 4118, 26, '11C'),
('0005434081728', 30517, 48, '17A'),
('0005433342329', 17099, 15, '4D'),
('0005433342988', 17099, 31, '6F'),
('0005435178491', 7143, 15, '7D'),
('0005433131693', 10800, 4, '4A'),
('0005434407416', 26909, 69, '14E'),
('0005434407598', 26909, 96, '19F'),
('0005435103874', 32077, 38, '19C'),
('0005432527524', 30633, 215, '39J'),
('0005432535825', 30633, 261, '45C'),
('0005435652753', 24865, 48, '12A'),
('0005434137810', 11971, 31, '7E'),
('0005435178491', 27151, 1, '1B'),
('0005435103874', 22670, 7, '3D'),
('0005435652753', 21691, 65, '15F'),
('0005433985739', 25681, 41, '18A'),
('0005433985814', 25681, 46, '20A'),
('0005432328433', 31125, 14, '4F'),
('0005435529089', 20876, 19, '6A'),
('0005433415632', 1281, 37, '20B'),
('0005433633584', 25248, 31, '9C'),
('0005433129241', 355, 88, '20B'),
('0005432424239', 12866, 19, '16C'),
('0005433057787', 479, 123, '32D'),
('0005433922925', 24123, 50, '14G'),
('0005433111502', 276, 216, '34A'),
('0005434724708', 9878, 180, '31B'),
('0005435142506', 9878, 238, '37H'),
('0005434550918', 9878, 309, '46B'),
('0005435725584', 7749, 9, '2K'),
('0005435213435', 7749, 254, '42B'),
('0005435555365', 10914, 47, '14A'),
('0005435613308', 10914, 255, '40F'),
('0005433633584', 8275, 2, '1D'),
('0005432727886', 30101, 28, '10D'),
('0005432823440', 28898, 39, '11A'),
('0005435299754', 5299, 267, '49D'),
('0005434823276', 9908, 200, '38K'),
('0005433180984', 10564, 59, '13F'),
('0005433180948', 10564, 83, '19E'),
('0005434550946', 27783, 17, '6C'),
('0005435732295', 13506, 37, '13E'),
('0005435068824', 13153, 46, '13F'),
('0005435925268', 15507, 57, '16F'),
('0005434411767', 20190, 65, '20F'),
('0005433367705', 21751, 35, '10A'),
('0005433784852', 26220, 81, '28E'),
('0005433985814', 24233, 16, '9H'),
('0005433985739', 24233, 55, '19G'),
('0005435529216', 11208, 10, '4C'),
('0005435529176', 11208, 47, '13C'),
('0005434573328', 20955, 69, '17A'),
('0005435068824', 15279, 55, '15E'),
('0005433102057', 52, 9, '4A'),
('0005434325631', 15606, 11, '18B'),
('0005433960608', 25810, 39, '13D'),
('0005433784852', 8565, 45, '21F'),
('0005433202292', 23384, 30, '19C'),
('0005432328433', 21110, 95, '20E'),
('0005432424239', 30697, 1, '1A'),
('0005432948124', 11867, 2, '1A'),
('0005433568865', 25307, 62, '13D'),
('0005435555365', 5385, 42, '12D'),
('0005434095228', 11624, 7, '5F'),
('0005435732295', 19271, 50, '16A'),
('0005434351622', 29646, 2, '2B'),
('0005434351664', 29646, 7, '4B'),
('0005433342719', 1062, 23, '9H'),
('0005433342935', 1062, 99, '29D'),
('0005433342655', 1062, 148, '38F'),
('0005435725584', 13454, 156, '39E'),
('0005432649367', 25098, 15, '16E'),
('0005435937370', 4279, 27, '9F'),
('0005432567486', 30537, 134, '30H'),
('0005433342655', 17109, 75, '14E'),
('0005433342935', 17109, 118, '21E'),
('0005433342719', 17109, 127, '23C'),
('0005435715386', 27049, 25, '15F'),
('0005433129241', 11987, 11, '7A'),
('0005435078309', 24345, 5, '2B'),
('0005432382975', 31320, 21, '8A'),
('0005435293188', 7044, 90, '18D'),
('0005435999198', 15827, 36, '22A'),
('0005435839390', 18064, 5, '4D'),
('0005433462738', 19915, 13, '22B'),
('0005435652864', 24820, 48, '12E'),
('0005433367537', 1675, 69, '15D'),
('0005435652864', 21687, 21, '6C'),
('0005435999198', 19574, 29, '14F'),
('0005435529216', 20852, 12, '4D'),
('0005435529176', 20852, 20, '6E'),
('0005435098548', 11065, 21, '21G'),
('0005435785286', 13765, 21, '7C'),
('0005435937370', 27443, 35, '19C'),
('0005433123902', 5720, 25, '12D'),
('0005434319370', 15654, 18, '13C'),
('0005433722187', 7681, 17, '13C'),
('0005433123902', 30300, 22, '7A'),
('0005433496852', 20386, 66, '15D'),
('0005433074607', 357, 56, '13F'),
('0005433568865', 11572, 106, '23B'),
('0005435982047', 26201, 187, '36A'),
('0005433233754', 301, 181, '30D'),
('0005434725016', 9860, 59, '16C'),
('0005434550946', 9860, 229, '37J'),
('0005435613322', 10915, 32, '12D'),
('0005435613097', 10915, 103, '21J'),
('0005434573328', 10915, 177, '31J'),
('0005432382975', 30115, 52, '17D'),
('0005433516870', 22017, 6, '3A'),
('0005432360205', 21025, 22, '6E'),
('0005435373080', 5290, 46, '15A'),
('0005432823440', 5290, 212, '42D'),
('0005434823294', 9882, 67, '19F'),
('0005435100110', 31831, 1, '1A'),
('0005433397887', 19395, 25, '9F'),
('0005435068851', 13166, 36, '13C'),
('0005434756259', 10722, 16, '5A'),
('0005434756248', 10722, 19, '5F'),
('0005435039348', 13001, 9, '3A'),
('0005435039360', 13001, 58, '11E'),
('0005434426550', 20199, 1, '1A'),
('0005435982047', 26713, 38, '9D'),
('0005434171009', 9362, 83, '28D'),
('0005435529173', 11201, 2, '1C'),
('0005435529172', 11201, 61, '18D'),
('0005435502257', 11201, 70, '20F'),
('0005434573243', 20954, 54, '16F'),
('0005433123902', 3032, 37, '10F'),
('0005433111502', 10254, 5, '19B'),
('0005435068851', 15313, 39, '9C'),
('0005434426550', 14552, 188, '37H'),
('0005434639131', 12591, 3, '1D'),
('0005433568709', 25316, 25, '7D'),
('0005433715662', 29249, 22, '8C'),
('0005433715883', 29249, 48, '14F'),
('0005433722187', 29249, 57, '17C'),
('0005433397887', 1414, 2, '1D'),
('0005433342715', 1063, 16, '4C'),
('0005433462738', 17027, 34, '11D'),
('0005432390023', 18276, 14, '6B'),
('0005432535825', 5544, 125, '29E'),
('0005433285141', 1848, 68, '17D'),
('0005434993982', 27285, 12, '5C'),
('0005432567495', 30568, 29, '11D'),
('0005433342715', 17113, 11, '3D'),
('0005434411767', 14701, 37, '12C'),
('0005435844302', 25191, 40, '21B'),
('0005434907147', 25604, 57, '14D'),
('0005434137810', 28549, 25, '6E'),
('0005435299754', 10790, 15, '18B'),
('0005434663354', 12459, 22, '19D'),
('0005434907147', 14986, 76, '18F'),
('0005432613854', 31729, 15, '18B'),
('0005435472764', 5980, 36, '16F'),
('0005433285141', 23032, 27, '18F'),
('0005432613854', 22069, 41, '22D'),
('0005433367797', 1688, 76, '18A'),
('0005435502257', 20888, 7, '2F'),
('0005435529173', 20888, 27, '9A'),
('0005435529172', 20888, 50, '15C'),
('0005434625909', 32911, 8, '7A'),
('0005434586452', 18532, 63, '19D'),
('0005432848248', 28887, 32, '20B'),
('0005434925711', 20390, 48, '11D'),
('0005435660111', 24660, 15, '6B'),
('0005432966872', 2784, 55, '13C'),
('0005433614216', 25244, 25, '8C'),
('0005433614454', 25244, 92, '20A'),
('0005433568709', 11576, 25, '7D'),
('0005434023404', 12684, 97, '32E'),
('0005435630960', 7748, 148, '28B'),
('0005434573243', 10896, 66, '17A'),
('0005433805259', 8250, 63, '27F'),
('0005433722187', 30129, 8, '3D'),
('0005432749775', 12086, 72, '20D'),
('0005434756259', 28645, 32, '8E'),
('0005434756248', 28645, 41, '10E'),
('0005434639131', 23261, 8, '3C'),
('0005435630960', 24616, 69, '17A'),
('0005433397942', 19372, 8, '3F'),
('0005435068909', 13139, 15, '5D'),
('0005435808213', 29479, 3, '1C'),
('0005435808190', 29479, 26, '19A'),
('0005433367537', 21724, 1, '1A'),
('0005433805259', 26244, 23, '13D'),
('0005435068909', 15295, 2, '1C'),
('0005433614454', 8606, 28, '13A'),
('0005433614216', 8606, 46, '17E'),
('0005433397942', 1441, 63, '18C'),
('0005435785286', 27332, 40, '16C'),
('0005434925711', 14929, 2, '3F'),
('0005434302862', 19773, 6, '6A'),
('0005435824548', 18027, 32, '14F'),
('0005433614428', 25226, 30, '9F'),
('0005435982180', 26202, 69, '17D'),
('0005433151352', 1512, 85, '20E'),
('0005432424331', 12844, 20, '17E'),
('0005433036214', 2124, 11, '3A'),
('0005432749775', 2124, 59, '17G'),
('0005434302450', 9837, 302, '47F'),
('0005435213299', 7738, 79, '18B'),
('0005435176969', 6385, 13, '4C'),
('0005434823312', 9901, 275, '50G'),
('0005435682014', 24575, 59, '14C'),
('0005434426540', 20206, 38, '13C'),
('0005435982180', 26687, 69, '16D'),
('0005433367797', 21765, 72, '17E'),
('0005433784860', 26265, 42, '15A'),
('0005433960732', 24278, 92, '36G'),
('0005434302450', 19633, 3, '3B'),
('0005434426540', 14566, 161, '32J'),
('0005433784860', 8625, 64, '24D'),
('0005433614428', 8626, 7, '5F'),
('0005432424331', 30722, 26, '14D'),
('0005434081826', 12821, 35, '9A'),
('0005434081794', 12821, 49, '12B'),
('0005434081826', 30526, 21, '9H'),
('0005434081794', 30526, 42, '14F'),
('0005435808190', 23077, 5, '2B'),
('0005435808213', 23077, 32, '20C'),
('0005433438853', 31119, 52, '15C'),
('0005434319351', 15658, 34, '17E'),
('0005433449878', 30329, 55, '20F'),
('0005434877828', 10081, 55, '12E'),
('0005434877943', 10081, 102, '21F'),
('0005435982063', 26216, 68, '16B'),
('0005432424312', 12828, 47, '31A'),
('0005435982063', 26731, 76, '19E'),
('0005434877828', 14535, 42, '15A'),
('0005434877943', 14535, 98, '25B'),
('0005433960732', 25698, 45, '15F'),
('0005432424312', 30741, 25, '12F'),
('0005434928294', 14736, 21, '7A'),
('0005433449878', 31324, 28, '9D'),
('0005435652952', 24852, 22, '6F'),
('0005435652952', 21685, 17, '5C'),
('0005434214380', 9515, 29, '7D'),
('0005434214380', 28650, 32, '8C'),
('0005435311027', 26993, 66, '16A'),
('0005435311027', 7037, 77, '16C'),
('0005434302862', 19945, 34, '10E'),
('0005435725511', 30625, 84, '46C'),
('0005435212349', 30625, 85, '46B'),
('0005433185968', 20846, 5, '6F'),
('0005435907416', 32920, 1, '1D'),
('0005435937309', 13777, 10, '20A'),
('0005434406700', 26958, 30, '9E'),
('0005433415382', 17980, 14, '18C'),
('0005435476645', 15345, 8, '12F'),
('0005434876645', 14602, 85, '18F'),
('0005434251798', 24676, 1, '1D'),
('0005433397184', 13537, 8, '4E'),
('0005435925059', 13148, 13, '15E'),
('0005435038659', 5474, 34, '9A'),
('0005434228969', 12973, 25, '23B'),
('0005432583591', 3180, 4, '2A'),
('0005432583589', 3180, 5, '2B'),
('0005432217726', 2926, 4, '2D'),
('0005432880565', 30019, 35, '16D'),
('0005435925059', 15302, 13, '17E'),
('0005432816957', 1, 57, '22A'),
('0005432901302', 8076, 2, '1F'),
('0005432613790', 3490, 12, '2K'),
('0005434426110', 3490, 121, '27F'),
('0005434876645', 3490, 145, '31C'),
('0005433613423', 5204, 67, '14B'),
('0005434228969', 5220, 10, '4F'),
('0005432816957', 9614, 17, '9E'),
('0005432901302', 29001, 10, '9C'),
('0005432613790', 15145, 3, '2B'),
('0005432947788', 25270, 34, '18A'),
('0005434181966', 11646, 7, '12C'),
('0005433397184', 19231, 14, '5D'),
('0005435765132', 5493, 44, '20A'),
('0005435765133', 5493, 46, '20B'),
('0005434620239', 7843, 14, '18C'),
('0005432566574', 4695, 1, '1A'),
('0005432566585', 4695, 67, '29E'),
('0005435715173', 7130, 11, '8A'),
('0005434136683', 7350, 14, '4F'),
('0005434286897', 2412, 20, '20A'),
('0005433867747', 4809, 26, '18B'),
('0005434406700', 7072, 61, '16A'),
('0005434136683', 28737, 25, '6F'),
('0005433538733', 6814, 3, '5B'),
('0005435696883', 3667, 13, '5C'),
('0005432607497', 3957, 21, '22C'),
('0005434509028', 1614, 7, '7A'),
('0005432628613', 7179, 8, '19A'),
('0005434963901', 1315, 10, '12F'),
('0005432058316', 20278, 1, '1A'),
('0005432720478', 7660, 6, '2C'),
('0005433722117', 30444, 3, '7F'),
('0005433722116', 30444, 7, '11E'),
('0005435304097', 29770, 1, '4A'),
('0005433415402', 18029, 11, '17A'),
('0005433496453', 6314, 75, '17F'),
('0005435913855', 10111, 1, '1F'),
('0005433679804', 2803, 27, '9F'),
('0005432966527', 29157, 22, '15C'),
('0005433613423', 9319, 89, '22A'),
('0005432947788', 11605, 50, '20C'),
('0005435981566', 2370, 106, '33A'),
('0005432225957', 2370, 123, '36H'),
('0005434373901', 1502, 33, '14A'),
('0005434723534', 288, 95, '27A'),
('0005434723512', 288, 197, '45G'),
('0005433233175', 9841, 111, '45G'),
('0005434343628', 5304, 137, '39F'),
('0005434343626', 5304, 180, '48F'),
('0005432181362', 3229, 10, '4D'),
('0005433722117', 4576, 55, '16E'),
('0005433722116', 4576, 65, '18E'),
('0005433875354', 12064, 6, '4A'),
('0005434821531', 5278, 86, '27G'),
('0005434821473', 5278, 109, '33C'),
('0005434821481', 5278, 114, '34B'),
('0005435149808', 5278, 141, '40D'),
('0005434821562', 5278, 182, '48K'),
('0005433533247', 6036, 14, '8C'),
('0005435681437', 6731, 10, '4E'),
('0005434426110', 14856, 29, '15F'),
('0005434479905', 948, 19, '20C'),
('0005433289733', 21929, 2, '2D'),
('0005433101254', 7947, 96, '23C'),
('0005433101249', 7947, 119, '27F'),
('0005433101256', 7947, 126, '28F'),
('0005435125694', 3475, 163, '35H'),
('0005435125724', 3475, 247, '50A'),
('0005435913855', 14534, 2, '14E'),
('0005434247104', 16101, 1, '4A'),
('0005433613481', 5141, 162, '30D'),
('0005433815308', 8600, 2, '2C'),
('0005432034496', 8600, 33, '12B'),
('0005435893511', 29644, 6, '7D'),
('0005435893514', 29644, 7, '22A'),
('0005434446478', 1076, 20, '28B'),
('0005435725511', 5500, 20, '14B'),
('0005435722015', 5500, 46, '25F'),
('0005434993862', 4273, 5, '2F'),
('0005435937309', 27288, 10, '10A'),
('0005432566609', 4693, 7, '1H'),
('0005435722015', 13628, 3, '3B'),
('0005433341514', 11081, 23, '6A'),
('0005435125694', 14692, 1, '1A'),
('0005435125724', 14692, 20, '6F'),
('0005434136816', 7295, 84, '19D'),
('0005433266567', 24332, 7, '19D'),
('0005433867799', 4766, 32, '20D'),
('0005433867747', 32643, 28, '18C'),
('0005433367323', 24816, 28, '16A'),
('0005434979322', 2019, 13, '6A'),
('0005434136816', 28755, 42, '10C'),
('0005434466373', 6571, 5, '6B'),
('0005434446478', 17216, 6, '5B'),
('0005432638925', 2243, 12, '8D'),
('0005432638930', 2243, 29, '15E'),
('0005435652360', 1644, 40, '18D'),
('0005433367323', 21718, 29, '17E'),
('0005433985251', 4172, 46, '18E'),
('0005432720483', 7705, 66, '16F'),
('0005434343626', 11424, 2, '1B'),
('0005434343628', 11424, 3, '1C'),
('0005433415415', 17975, 6, '9B'),
('0005434925337', 6349, 5, '2D'),
('0005434876805', 14596, 58, '13F'),
('0005434876843', 14596, 78, '17F'),
('0005433679817', 2767, 16, '6C'),
('0005433613481', 9276, 12, '5A'),
('0005433577593', 9276, 60, '15F'),
('0005435986665', 4205, 8, '24A'),
('0005435986668', 4205, 10, '25F'),
('0005432423755', 508, 10, '7A'),
('0005434022659', 440, 55, '23B'),
('0005433875354', 2113, 85, '29H'),
('0005433035493', 24135, 36, '21G'),
('0005433233232', 9858, 53, '28E'),
('0005433289733', 9858, 61, '30E'),
('0005432069432', 7723, 4, '2A'),
('0005434066474', 7723, 169, '38A'),
('0005432525970', 7723, 208, '44K'),
('0005434343685', 5305, 56, '20D'),
('0005435611886', 5305, 188, '49K'),
('0005435423757', 10910, 15, '15C'),
('0005435304097', 10910, 20, '16K'),
('0005435423738', 10910, 128, '49D'),
('0005433506892', 3246, 60, '18D'),
('0005434458478', 7377, 21, '9E'),
('0005434458478', 29115, 19, '18D'),
('0005435904372', 19059, 8, '23B'),
('0005432890717', 12085, 5, '5C'),
('0005433533247', 18960, 10, '6B'),
('0005432121113', 5302, 139, '40K'),
('0005435661885', 9879, 12, '5H'),
('0005435372247', 9879, 64, '32H'),
('0005434755815', 9553, 27, '14C'),
('0005434554028', 10571, 28, '8E'),
('0005435681503', 6723, 40, '15D'),
('0005435125724', 11538, 32, '15D'),
('0005435125694', 11538, 33, '15F'),
('0005433397327', 13558, 7, '3F'),
('0005433397304', 13558, 36, '15F'),
('0005435038804', 5431, 99, '23A'),
('0005435902434', 20205, 18, '15E'),
('0005435554117', 20205, 20, '17F'),
('0005435981566', 26526, 10, '4A'),
('0005433784367', 9359, 44, '20G'),
('0005432269452', 941, 8, '3D'),
('0005435149808', 10349, 17, '18A'),
('0005435319444', 20939, 13, '5A'),
('0005435068267', 3523, 26, '9D'),
('0005432391953', 7988, 80, '22E'),
('0005434876805', 3512, 83, '22D'),
('0005434426159', 3512, 126, '31E'),
('0005434876843', 3512, 231, '49A'),
('0005435902434', 14543, 1, '2A'),
('0005435163155', 4446, 11, '23A'),
('0005435797260', 2862, 6, '8D'),
('0005433960021', 6919, 49, '15E'),
('0005433960008', 6919, 58, '18A'),
('0005433784367', 5035, 137, '26C'),
('0005433613580', 5035, 152, '28F'),
('0005433642100', 2491, 2, '2D'),
('0005432822087', 9596, 14, '6E'),
('0005432947847', 25328, 28, '12C'),
('0005433722117', 7422, 62, '20C'),
('0005433722116', 7422, 77, '23C'),
('0005433397327', 19260, 1, '1A'),
('0005433397304', 19260, 5, '2D'),
('0005435893518', 29685, 6, '21B'),
('0005435545614', 1050, 8, '17F'),
('0005433341514', 17031, 34, '17E'),
('0005433527207', 5507, 80, '30G'),
('0005435461839', 13451, 53, '29D'),
('0005435461846', 13451, 69, '34D'),
('0005434152753', 12285, 6, '11A'),
('0005433815308', 5596, 65, '19F'),
('0005434993875', 4285, 32, '15D'),
('0005432566685', 4705, 158, '37B'),
('0005433341644', 11079, 66, '14F'),
('0005435545614', 17107, 3, '8E'),
('0005433506892', 9085, 16, '13C'),
('0005434928256', 10935, 7, '16A'),
('0005434906498', 2261, 41, '15F'),
('0005435696883', 16463, 24, '21A'),
('0005434136933', 7309, 84, '18E'),
('0005433650403', 7160, 23, '10D'),
('0005433650397', 7160, 44, '19A'),
('0005435263499', 27622, 22, '19F'),
('0005433867799', 32675, 38, '22B'),
('0005432058316', 26880, 18, '13C'),
('0005433007940', 14152, 45, '20C'),
('0005435487519', 15798, 11, '6A'),
('0005435839027', 5993, 4, '6A'),
('0005435212579', 30595, 44, '28G'),
('0005433367364', 24854, 27, '13E'),
('0005434952477', 2561, 4, '5B'),
('0005434136933', 28769, 3, '1D'),
('0005433511831', 800, 3, '5A'),
('0005435160146', 7478, 4, '5D'),
('0005435652390', 1683, 1, '1A'),
('0005433367364', 21689, 33, '18E'),
('0005432328057', 3129, 34, '15D'),
('0005435487519', 19581, 4, '6F'),
('0005435153651', 3926, 4, '5C'),
('0005435937328', 13752, 2, '4C'),
('0005434343685', 11444, 23, '18D'),
('0005432284515', 1302, 13, '9D'),
('0005432783011', 5634, 19, '7D'),
('0005435242482', 12168, 28, '18E'),
('0005434251834', 24640, 6, '6D'),
('0005433613580', 9290, 29, '8F'),
('0005434152753', 25223, 20, '26D'),
('0005433131640', 11603, 53, '20D'),
('0005432947847', 11603, 81, '29D'),
('0005433753400', 2342, 49, '18D'),
('0005435981657', 2342, 112, '34H'),
('0005435981679', 2342, 126, '38B'),
('0005432984605', 26206, 70, '34A'),
('0005432267803', 1486, 13, '6D'),
('0005432423773', 536, 21, '13C'),
('0005434022773', 465, 42, '21B'),
('0005433527207', 13824, 2, '1F'),
('0005433921898', 2142, 14, '5C'),
('0005432231407', 2142, 86, '29A'),
('0005433035528', 24117, 45, '29A'),
('0005434723771', 251, 24, '12E'),
('0005433180727', 9861, 19, '15E'),
('0005434066552', 7763, 168, '37H'),
('0005435612104', 5352, 112, '28K'),
('0005434573155', 5352, 186, '44E'),
('0005434656527', 10920, 34, '20C'),
('0005435319444', 10920, 60, '26A'),
('0005435884545', 8226, 27, '9A'),
('0005432459130', 8226, 58, '16A'),
('0005434458512', 7354, 29, '10F'),
('0005434458512', 29085, 4, '1D'),
('0005432746983', 387, 53, '19F'),
('0005432890734', 12074, 26, '11C'),
('0005434821806', 5286, 116, '36A'),
('0005434821810', 5286, 180, '50F'),
('0005435082673', 7014, 3, '7B'),
('0005433180727', 27727, 10, '10A'),
('0005435661885', 6750, 9, '4C'),
('0005435437641', 24609, 36, '17E'),
('0005433397364', 13505, 17, '8F'),
('0005435068267', 15515, 52, '19E'),
('0005434755815', 28690, 29, '15F'),
('0005435038864', 5435, 29, '7D'),
('0005435038817', 5435, 47, '11C'),
('0005435038821', 5435, 49, '11D'),
('0005434229057', 12985, 18, '15D'),
('0005434426159', 14901, 4, '3D'),
('0005434271282', 26696, 36, '19F'),
('0005435858497', 27608, 3, '6B'),
('0005435652360', 21758, 8, '5C'),
('0005435269649', 26229, 24, '32H'),
('0005435929605', 33047, 2, '2A'),
('0005433960021', 25934, 23, '12H'),
('0005433960008', 25934, 73, '28E'),
('0005433985251', 25934, 99, '37A'),
('0005434979322', 23689, 25, '18D'),
('0005432817036', 21, 36, '15F'),
('0005434175692', 32368, 3, '4B'),
('0005435125806', 3473, 1, '1D'),
('0005432611654', 3473, 108, '26H'),
('0005434426190', 3473, 153, '34G'),
('0005432104859', 4957, 66, '14B'),
('0005433613642', 4957, 136, '26B'),
('0005433613656', 4957, 157, '29E'),
('0005434229057', 4959, 44, '22E'),
('0005435269649', 8542, 8, '21B'),
('0005432034556', 8540, 21, '10F'),
('0005432034559', 8540, 49, '19E'),
('0005432423755', 13273, 22, '6F'),
('0005432817036', 9587, 20, '10D'),
('0005432611654', 15115, 3, '2A'),
('0005434656527', 5384, 26, '15E'),
('0005434654259', 5384, 28, '16D'),
('0005433397364', 19230, 50, '19A'),
('0005433341644', 17040, 17, '9H'),
('0005434066474', 30684, 30, '7E'),
('0005433007940', 22589, 66, '18F'),
('0005434993876', 4300, 8, '4A'),
('0005434081563', 4718, 74, '19F'),
('0005434081572', 4718, 110, '29A'),
('0005432170287', 4718, 112, '29E'),
('0005434081568', 4718, 119, '30H'),
('0005433341769', 11115, 33, '8B'),
('0005435125806', 14764, 7, '3C'),
('0005435554117', 14764, 18, '6D'),
('0005433131640', 29844, 9, '7D'),
('0005434906498', 25821, 6, '4A'),
('0005432607497', 22468, 1, '1C'),
('0005434925337', 20516, 15, '8C'),
('0005433284874', 32056, 6, '7B'),
('0005435212652', 30594, 66, '36D'),
('0005432638958', 2240, 13, '10F'),
('0005434503656', 6563, 21, '9D'),
('0005433438792', 3091, 38, '13C'),
('0005435502025', 1552, 36, '12A'),
('0005435517685', 1552, 42, '13D'),
('0005433185968', 1552, 65, '19D'),
('0005434963953', 1322, 5, '2H'),
('0005434406900', 26988, 57, '16D'),
('0005434406915', 26988, 62, '17E'),
('0005433123666', 15697, 15, '13E'),
('0005433123666', 7633, 1, '1C'),
('0005432071535', 7640, 46, '11C'),
('0005435242482', 15368, 33, '19E'),
('0005432783011', 15403, 40, '15D'),
('0005434877035', 14612, 5, '2D'),
('0005433679929', 2771, 35, '13C'),
('0005433613642', 9272, 44, '12C'),
('0005433613656', 9272, 113, '27B'),
('0005434163501', 25207, 17, '30B'),
('0005434163495', 25207, 20, '31F'),
('0005435947059', 26597, 11, '17F'),
('0005433074340', 11598, 53, '22F'),
('0005433074329', 11598, 54, '22E'),
('0005433766588', 2361, 95, '29A'),
('0005433753478', 2361, 101, '30A'),
('0005432423810', 544, 51, '29F'),
('0005433921982', 2157, 4, '1G'),
('0005433035589', 24142, 58, '35A'),
('0005434723844', 255, 204, '46K'),
('0005434723841', 255, 209, '47G'),
('0005433766588', 9834, 69, '32K'),
('0005433113505', 9834, 132, '51E'),
('0005432069459', 7719, 135, '32D'),
('0005434573167', 5309, 187, '43B'),
('0005435612157', 5309, 199, '45F'),
('0005434143698', 3282, 32, '10B'),
('0005432459216', 8184, 41, '14A'),
('0005435528972', 1750, 25, '8F'),
('0005432359717', 6365, 21, '7C'),
('0005432747023', 392, 14, '5F'),
('0005434755921', 9560, 27, '12C'),
('0005435437650', 24595, 15, '10E'),
('0005435125806', 11519, 14, '7C'),
('0005435558053', 31903, 3, '15A'),
('0005434213891', 10713, 7, '3F'),
('0005432125354', 5462, 84, '20E'),
('0005434426190', 14862, 20, '13A'),
('0005435981657', 26545, 30, '13C'),
('0005435981679', 26545, 45, '18E'),
('0005435652390', 21778, 1, '1A'),
('0005433763013', 9356, 74, '30H'),
('0005434271282', 26241, 12, '16H'),
('0005434573155', 11189, 1, '3F'),
('0005433113505', 19593, 1, '18C'),
('0005432019889', 8069, 49, '14A'),
('0005434877035', 3495, 59, '18F'),
('0005435082673', 26137, 2, '2B'),
('0005434264792', 5076, 23, '11A'),
('0005432328057', 31265, 1, '1A'),
('0005432953829', 27603, 19, '18C'),
('0005432423773', 13281, 16, '8D'),
('0005433715293', 7461, 40, '14C'),
('0005433715312', 7461, 56, '18A'),
('0005434143698', 8680, 6, '6E'),
('0005434095082', 8680, 24, '20C'),
('0005434182012', 11670, 6, '9E'),
('0005433341769', 17067, 71, '27H'),
('0005434081563', 30673, 23, '6B'),
('0005434081572', 30673, 42, '9F'),
('0005434066552', 30673, 84, '17F'),
('0005434081568', 30673, 89, '18E'),
('0005435765370', 5531, 87, '32G'),
('0005434264792', 13465, 75, '36D'),
('0005432632636', 4115, 34, '18D'),
('0005433284874', 22607, 12, '4F'),
('0005433845951', 5573, 23, '9E'),
('0005435784903', 4313, 35, '14D'),
('0005435937328', 27282, 1, '1D'),
('0005432459130', 4703, 129, '33G'),
('0005433341838', 11117, 6, '2F'),
('0005434411721', 10975, 5, '13A'),
('0005434906615', 2287, 2, '1C'),
('0005434906574', 2287, 59, '19A'),
('0005432620849', 2517, 10, '20B'),
('0005435935005', 24685, 4, '21D'),
('0005435302140', 29745, 7, '3D'),
('0005434406900', 7038, 22, '7D'),
('0005434406915', 7038, 46, '13C'),
('0005435212691', 30603, 95, '43A'),
('0005435935005', 16256, 5, '5A'),
('0005435383085', 33073, 2, '5C'),
('0005435652490', 1695, 17, '10A'),
('0005433985379', 4154, 44, '16C'),
('0005435296973', 19567, 5, '5B'),
('0005435502056', 1558, 38, '12A'),
('0005435784903', 27451, 37, '22A'),
('0005433123685', 15672, 20, '19E'),
('0005433123685', 7646, 19, '17E'),
('0005435824311', 1274, 35, '21D'),
('0005432783118', 5652, 25, '10A'),
('0005434925425', 6281, 84, '19F'),
('0005435242543', 12206, 28, '17A'),
('0005432222718', 2797, 4, '3A'),
('0005433679988', 2797, 18, '7E'),
('0005433434347', 26203, 34, '19G'),
('0005433434330', 26203, 48, '25E'),
('0005433922152', 2152, 53, '19B'),
('0005434550556', 278, 5, '3D'),
('0005434724038', 278, 84, '24E'),
('0005433233175', 278, 172, '40E'),
('0005433233430', 9873, 45, '23J'),
('0005432526430', 7727, 78, '21B'),
('0005432526327', 7727, 174, '38B'),
('0005435612319', 5345, 82, '26G'),
('0005432363376', 10892, 143, '46C'),
('0005435423939', 10892, 149, '48A'),
('0005432838670', 7400, 30, '9D'),
('0005432359769', 6384, 34, '11D'),
('0005432363376', 6384, 66, '20A'),
('0005434822003', 5260, 80, '27G'),
('0005435149858', 5260, 144, '41B'),
('0005435302140', 9935, 9, '5H'),
('0005434755924', 9526, 41, '20C'),
('0005434213891', 28620, 16, '7F'),
('0005434600481', 6091, 30, '16C'),
('0005435681617', 6732, 23, '7D'),
('0005433397184', 19398, 15, '13A'),
('0005435925126', 13145, 11, '19F'),
('0005434213941', 10696, 22, '11C'),
('0005434755921', 28678, 13, '6E'),
('0005435038959', 5425, 32, '8E'),
('0005434411721', 14890, 10, '5F'),
('0005433434347', 26736, 19, '9F'),
('0005433434330', 26736, 39, '20F'),
('0005432583589', 31468, 8, '6C'),
('0005433255050', 16236, 6, '22A'),
('0005433784512', 9332, 23, '14E'),
('0005433784508', 9332, 47, '21B'),
('0005434480014', 940, 2, '1C'),
('0005434573167', 11221, 18, '20E'),
('0005435517685', 20932, 8, '3F'),
('0005435502025', 20932, 58, '18D'),
('0005433123666', 29960, 40, '11E'),
('0005435925126', 15293, 10, '18E'),
('0005432019936', 7942, 10, '3A'),
('0005433101460', 7942, 47, '13D'),
('0005435625965', 3518, 203, '42G'),
('0005432799121', 3518, 211, '43G'),
('0005434937902', 3518, 238, '48D'),
('0005432104970', 5197, 14, '4D'),
('0005433784508', 5197, 53, '12A'),
('0005433784512', 5197, 107, '21B'),
('0005432423810', 13283, 10, '4F'),
('0005433715371', 7451, 12, '5E'),
('0005434181966', 8668, 7, '7C'),
('0005433397184', 1412, 11, '8D'),
('0005433341838', 17034, 34, '16H'),
('0005435765422', 5496, 11, '9H'),
('0005435461977', 13463, 35, '18D'),
('0005435765132', 13463, 75, '35D'),
('0005433845973', 5583, 20, '7D'),
('0005432459216', 4737, 105, '25E'),
('0005432919614', 20453, 10, '6F'),
('0005432919615', 20453, 19, '12E'),
('0005435625965', 14711, 3, '1D'),
('0005435528972', 22250, 34, '16C'),
('0005433251098', 25624, 1, '1D'),
('0005434503656', 22897, 9, '4A'),
('0005433650415', 7155, 18, '8A'),
('0005434460478', 3423, 7, '4C'),
('0005433251098', 14973, 2, '1D'),
('0005434906574', 25836, 1, '1A'),
('0005434906615', 25836, 8, '3D'),
('0005434950477', 3673, 30, '20D'),
('0005432638995', 2255, 25, '16E'),
('0005434191255', 32761, 7, '4A'),
('0005434503719', 6515, 16, '7F'),
('0005435652559', 1642, 31, '13F'),
('0005435517724', 1566, 48, '15D'),
('0005432628613', 28136, 2, '2A'),
('0005434964001', 1313, 24, '22D'),
('0005434407059', 26985, 1, '1A'),
('0005434407069', 26985, 15, '5C'),
('0005432692719', 7697, 4, '2C'),
('0005433192893', 18498, 10, '8C'),
('0005433415382', 1295, 30, '16C'),
('0005435242543', 15351, 15, '7F'),
('0005433496453', 20385, 17, '18A'),
('0005432783118', 15406, 56, '19E'),
('0005434877167', 14639, 81, '17B'),
('0005435947100', 26616, 27, '39F'),
('0005433568399', 333, 37, '16F'),
('0005433753603', 2331, 111, '29E'),
('0005434022943', 451, 32, '16E'),
('0005434022919', 451, 91, '33B'),
('0005433057437', 12691, 10, '5B'),
('0005433922193', 2118, 74, '21F'),
('0005434028264', 24085, 65, '28E'),
('0005434724065', 266, 21, '5K'),
('0005432526532', 7726, 28, '12K'),
('0005434066782', 7726, 104, '25J'),
('0005434066761', 7726, 205, '42A'),
('0005435424012', 10926, 80, '33A'),
('0005432909221', 23852, 3, '4C'),
('0005432359801', 6372, 41, '12C'),
('0005435221044', 31690, 3, '6C'),
('0005432747023', 12072, 29, '17A'),
('0005433527207', 32511, 7, '18B'),
('0005434822135', 5297, 121, '32D'),
('0005434822204', 5297, 207, '48H'),
('0005435372521', 9880, 65, '30A'),
('0005435372526', 9880, 100, '40K'),
('0005434213941', 28591, 46, '20A'),
('0005433531249', 6085, 35, '17C'),
('0005434550556', 10592, 36, '11C'),
('0005435681662', 6711, 13, '5D'),
('0005435681654', 6711, 56, '18C'),
('0005433397504', 13546, 48, '20C'),
('0005433397327', 19416, 6, '9D'),
('0005435925137', 13175, 5, '2D'),
('0005434214011', 10739, 8, '5C'),
('0005434214014', 10739, 18, '8E'),
('0005434755924', 28703, 3, '2A'),
('0005435039037', 5436, 12, '4D'),
('0005435038995', 5436, 97, '23D'),
('0005432059483', 20186, 6, '5A'),
('0005434426110', 20186, 30, '18C'),
('0005432857924', 31472, 1, '1A'),
('0005435652490', 21774, 35, '17F'),
('0005433985379', 25925, 99, '35G'),
('0005435149858', 10333, 19, '20B'),
('0005435502056', 20916, 31, '11C'),
('0005432692719', 29944, 2, '1C'),
('0005433123685', 29944, 14, '5D'),
('0005435925137', 15296, 6, '6E'),
('0005432261412', 182, 54, '22B'),
('0005432919615', 8018, 7, '2F'),
('0005432919614', 8018, 17, '6D'),
('0005433101571', 8018, 41, '12B'),
('0005434877167', 3511, 9, '4G'),
('0005434937914', 3511, 154, '35B'),
('0005432059483', 14576, 47, '33F'),
('0005434426110', 14576, 81, '51G'),
('0005433960227', 6868, 6, '3A'),
('0005433960225', 6868, 42, '14E'),
('0005432105051', 5177, 169, '31F'),
('0005433815308', 5175, 21, '11B'),
('0005432034623', 8455, 67, '24D'),
('0005432948024', 25285, 40, '21A'),
('0005434654361', 5388, 14, '9A'),
('0005433397327', 1454, 17, '10D'),
('0005433397504', 19283, 30, '11C'),
('0005435091958', 1046, 12, '21D'),
('0005432391953', 1345, 23, '8F'),
('0005435765534', 5517, 24, '12A'),
('0005435765537', 5517, 77, '27H'),
('0005434831097', 13482, 66, '29B'),
('0005433846078', 5559, 13, '5F'),
('0005433815308', 13863, 17, '8F'),
('0005435784941', 4287, 49, '18E'),
('0005432566574', 30519, 1, '1B'),
('0005433342042', 11108, 5, '2C'),
('0005433342057', 11108, 53, '12E'),
('0005435715268', 7104, 7, '3D'),
('0005432398154', 7104, 17, '12A'),
('0005434084879', 2754, 6, '4B'),
('0005432632636', 25190, 9, '5B'),
('0005435844282', 28176, 13, '22B'),
('0005434191255', 28028, 11, '20E'),
('0005435548442', 26466, 4, '18B'),
('0005434287035', 2382, 11, '3D'),
('0005433109917', 26824, 1, '2D'),
('0005432799121', 14778, 21, '19B'),
('0005434407059', 7029, 2, '1C'),
('0005434407069', 7029, 33, '8E'),
('0005432108221', 7029, 70, '16B'),
('0005432603922', 6433, 24, '6D'),
('0005432603899', 6433, 30, '18C'),
('0005435221044', 21364, 9, '18D'),
('0005433008104', 14185, 9, '5A'),
('0005434925425', 20510, 33, '17E'),
('0005435839027', 18053, 26, '21F'),
('0005432211421', 30602, 66, '26C'),
('0005433538733', 25003, 7, '6C'),
('0005435383094', 33100, 2, '5D'),
('0005432398154', 27174, 2, '2B'),
('0005435652582', 1698, 21, '6D'),
('0005432692719', 1183, 46, '18E'),
('0005435784941', 27416, 38, '21C'),
('0005432720639', 7586, 71, '17C'),
('0005433192911', 18545, 17, '10C'),
('0005435476645', 5617, 14, '5E'),
('0005432783257', 5617, 40, '13A'),
('0005432783011', 12193, 19, '9C'),
('0005434876645', 10099, 29, '14D'),
('0005434251866', 24637, 4, '2D'),
('0005433613423', 25263, 12, '12E'),
('0005432948024', 11581, 18, '7D'),
('0005435981876', 2362, 63, '17E'),
('0005435981844', 2362, 75, '19E'),
('0005432984757', 26207, 70, '24H'),
('0005434028264', 471, 26, '11E'),
('0005433057493', 12645, 10, '3H'),
('0005433922318', 2112, 120, '34G'),
('0005433035738', 24143, 79, '31D'),
('0005434724248', 258, 61, '18A'),
('0005434724265', 258, 169, '34J'),
('0005434723534', 9846, 10, '5D'),
('0005433180849', 9846, 108, '33C'),
('0005434066817', 7732, 50, '16A'),
('0005432526628', 7732, 142, '31D'),
('0005434066846', 7732, 253, '48G'),
('0005435612492', 5316, 99, '25A'),
('0005434343860', 5316, 173, '35F'),
('0005435612611', 5316, 218, '42J'),
('0005432166870', 10911, 59, '25A'),
('0005434244669', 10911, 67, '26H'),
('0005435424106', 10911, 142, '44A'),
('0005435540798', 1709, 47, '18A'),
('0005435252526', 28948, 9, '4D'),
('0005434149613', 21039, 64, '20E'),
('0005432603899', 21459, 5, '2A'),
('0005432603922', 21459, 40, '23A'),
('0005433473153', 6675, 15, '6C'),
('0005432747140', 411, 1, '1A'),
('0005433531249', 18987, 4, '3D'),
('0005434831097', 5247, 143, '38A'),
('0005435149898', 5247, 173, '44K'),
('0005435372575', 9906, 87, '34B'),
('0005434214014', 28594, 33, '16D'),
('0005434214011', 28594, 35, '16F'),
('0005434600542', 6055, 20, '10A'),
('0005433527207', 18606, 2, '2A'),
('0005433180849', 27780, 3, '3A'),
('0005435732209', 19408, 17, '11D'),
('0005435068267', 13163, 8, '11F'),
('0005434229130', 13003, 62, '23C'),
('0005432216244', 3183, 23, '19B'),
('0005434943252', 894, 1, '1D'),
('0005435652559', 21746, 20, '10D'),
('0005433784584', 9381, 13, '9B'),
('0005433763061', 9381, 81, '31A'),
('0005433960225', 25929, 16, '5G'),
('0005433960227', 25929, 49, '18G'),
('0005434479905', 16553, 1, '1A'),
('0005435517724', 20913, 25, '7D'),
('0005433927410', 29283, 14, '22B'),
('0005435068546', 3579, 45, '16F'),
('0005435068566', 3579, 51, '18E'),
('0005435068267', 15289, 3, '2F'),
('0005432901302', 153, 13, '13C'),
('0005435625997', 3491, 71, '21F'),
('0005434876645', 14553, 5, '4G'),
('0005434467732', 4008, 4, '5A'),
('0005435163170', 4433, 2, '1C'),
('0005432645864', 6828, 29, '12F'),
('0005433960283', 6849, 6, '2D'),
('0005432166870', 5017, 33, '27E'),
('0005434244669', 5017, 34, '29A'),
('0005433784584', 5016, 46, '10F'),
('0005433613935', 5016, 131, '25C'),
('0005432105067', 5016, 134, '26A'),
('0005434229130', 5014, 53, '19C'),
('0005434149613', 5014, 85, '30B'),
('0005433613423', 8421, 5, '18D'),
('0005433642166', 2478, 38, '17D'),
('0005433568399', 11855, 33, '14A'),
('0005432948060', 25272, 1, '1A'),
('0005435340105', 12528, 31, '20E'),
('0005435732209', 1420, 3, '2F'),
('0005433342042', 17019, 43, '16H'),
('0005433342057', 17019, 90, '31H'),
('0005434066761', 30691, 5, '2C'),
('0005434066782', 30691, 106, '21D'),
('0005435462039', 13461, 49, '21E'),
('0005435844282', 25089, 1, '2F'),
('0005433008104', 22628, 22, '6D'),
('0005435625997', 14691, 5, '2A'),
('0005434906808', 2318, 50, '14A'),
('0005433400951', 25609, 23, '15E'),
('0005434137268', 7342, 3, '1D'),
('0005434503719', 22921, 21, '7A'),
('0005434608289', 6504, 5, '4D'),
('0005433008193', 14208, 16, '9A'),
('0005435487629', 15811, 22, '23B'),
('0005435212937', 30606, 129, '38J'),
('0005435212928', 30606, 161, '44C'),
('0005434136933', 11928, 1, '2A'),
('0005434136683', 11928, 20, '11C'),
('0005434137268', 28751, 44, '10F'),
('0005433511872', 821, 5, '18D'),
('0005433159295', 17591, 1, '1A'),
('0005435160199', 7518, 10, '7A'),
('0005435652640', 1646, 47, '13E'),
('0005434509071', 1615, 13, '18C'),
('0005435487629', 19563, 28, '17B'),
('0005435502120', 1554, 9, '3D'),
('0005435502116', 1554, 13, '4D'),
('0005435502108', 1554, 30, '8F'),
('0005434565792', 1554, 66, '17E'),
('0005435153651', 21856, 11, '19D'),
('0005434963901', 18235, 28, '34A'),
('0005435937339', 13796, 11, '7C'),
('0005435310952', 20282, 35, '11F'),
('0005434407158', 26987, 29, '8D'),
('0005432153876', 26987, 76, '20C'),
('0005432692800', 7534, 48, '13A'),
('0005432720658', 7534, 75, '19C'),
('0005432720483', 30381, 16, '10A'),
('0005434343860', 11481, 16, '5C'),
('0005434460478', 12571, 10, '18A'),
('0005432783327', 5612, 6, '2F'),
('0005432783011', 15377, 55, '19A'),
('0005434925513', 6241, 1, '1A'),
('0005434925508', 6241, 59, '14F'),
('0005435242614', 12184, 45, '17A'),
('0005432783257', 15409, 38, '12E'),
('0005435660033', 9268, 7, '6B'),
('0005433680120', 2808, 44, '14C'),
('0005432966690', 29138, 56, '15D'),
('0005432966695', 29138, 58, '16C'),
('0005433613935', 9311, 22, '7A'),
('0005432948060', 11586, 79, '28D'),
('0005432984605', 2365, 104, '25E'),
('0005432424054', 518, 27, '14D'),
('0005432424048', 518, 57, '28A'),
('0005434023122', 438, 67, '27A'),
('0005433922449', 2116, 55, '19G'),
('0005433035528', 2116, 91, '28F'),
('0005433922409', 2116, 94, '29B'),
('0005434550759', 279, 8, '2K'),
('0005434302419', 279, 141, '31F'),
('0005434724373', 279, 260, '50G'),
('0005432526811', 7775, 52, '17C'),
('0005432069513', 7775, 134, '29K'),
('0005435725511', 7775, 222, '42G'),
('0005435424012', 5359, 118, '27J'),
('0005435612628', 5359, 237, '46B'),
('0005435424197', 10930, 85, '30C'),
('0005432459408', 8221, 1, '1A'),
('0005432459411', 8221, 92, '22E'),
('0005435540809', 1739, 49, '15F'),
('0005432890847', 12062, 3, '1D'),
('0005434822410', 5265, 32, '14F'),
('0005434822365', 5265, 91, '26J'),
('0005432121206', 5265, 136, '34J'),
('0005435125694', 31907, 16, '8F'),
('0005433397608', 13562, 46, '17F'),
('0005435068566', 15474, 10, '4C'),
('0005435068546', 15474, 38, '16E'),
('0005435981844', 26538, 60, '18E'),
('0005435981876', 26538, 64, '19E'),
('0005435652582', 21736, 18, '5D'),
('0005433960283', 25926, 33, '15A'),
('0005434480107', 953, 14, '5C'),
('0005435149898', 10344, 12, '5B'),
('0005432880565', 3021, 44, '19C'),
('0005432692800', 29939, 66, '16A'),
('0005435925059', 3573, 29, '9D'),
('0005433101249', 130, 34, '21C'),
('0005432817210', 129, 20, '10A'),
('0005435626009', 3499, 201, '41A'),
('0005435797260', 29347, 16, '20D'),
('0005433960344', 6952, 17, '7C'),
('0005433613985', 5004, 113, '22E'),
('0005433614049', 5004, 165, '31C'),
('0005433815343', 8385, 43, '13F'),
('0005432817210', 9589, 8, '4D'),
('0005432901302', 9589, 24, '8C'),
('0005433397608', 19273, 10, '3F'),
('0005432906511', 19273, 21, '7C'),
('0005434066846', 30675, 54, '12A'),
('0005434066817', 30675, 103, '21C'),
('0005435462073', 13450, 10, '3H'),
('0005435725511', 13450, 61, '27E'),
('0005435462098', 13450, 77, '31B'),
('0005433008193', 22618, 46, '12D'),
('0005433846175', 5548, 65, '17C'),
('0005433846144', 5548, 71, '18C'),
('0005433846200', 5548, 75, '19B'),
('0005432567062', 4710, 17, '4H'),
('0005432459130', 30524, 44, '24D'),
('0005432566609', 30524, 66, '35F'),
('0005435722015', 21113, 1, '2B'),
('0005433342264', 11095, 55, '12C'),
('0005435626009', 14772, 66, '18D'),
('0005435548442', 20678, 7, '19A'),
('0005435540798', 22229, 28, '12A'),
('0005433251098', 2277, 64, '19C'),
('0005435696883', 24727, 12, '7C'),
('0005434137381', 7326, 8, '2F'),
('0005432264452', 2428, 17, '18A'),
('0005434286897', 26847, 16, '18D'),
('0005433868075', 4803, 28, '19B'),
('0005433867799', 32588, 14, '18A'),
('0005433867799', 14496, 14, '18B'),
('0005432153876', 7064, 26, '6F'),
('0005434407158', 7064, 58, '13B'),
('0005432603973', 6456, 14, '4C'),
('0005434906808', 25873, 74, '19D'),
('0005434066761', 30598, 212, '43E'),
('0005434136816', 11945, 49, '16E'),
('0005434137381', 28746, 49, '12C'),
('0005435696883', 16284, 6, '3B'),
('0005433367323', 1687, 63, '15F'),
('0005434466373', 23239, 13, '19B'),
('0005433985564', 4175, 7, '3F'),
('0005434509028', 21313, 2, '2B'),
('0005433168335', 21313, 7, '6B'),
('0005435999112', 6187, 39, '18F'),
('0005435297007', 19553, 12, '7A'),
('0005435502151', 1549, 8, '3D'),
('0005434267921', 15266, 6, '7B'),
('0005432692800', 1199, 6, '3F'),
('0005435706243', 2447, 58, '19F'),
('0005433373456', 27039, 45, '20A'),
('0005434407229', 26981, 17, '5F'),
('0005434407260', 26981, 18, '6A'),
('0005432720698', 7612, 49, '13C'),
('0005432720478', 30372, 28, '19E'),
('0005434513557', 1398, 70, '18E'),
('0005434343628', 29748, 20, '18A'),
('0005435242614', 15390, 54, '19D'),
('0005433496722', 6238, 9, '3A'),
('0005435242649', 12159, 35, '13A'),
('0005432783327', 15410, 30, '10D'),
('0005434876843', 10069, 27, '8E'),
('0005432966527', 2769, 4, '1F'),
('0005433679804', 29182, 2, '1C'),
('0005432966722', 29182, 48, '13C'),
('0005433614049', 9281, 90, '20E'),
('0005433613985', 9281, 99, '22B'),
('0005434163541', 25264, 23, '11C'),
('0005433753778', 2350, 109, '28F'),
('0005433434347', 2350, 163, '37E'),
('0005433753478', 26188, 66, '20E'),
('0005434374291', 1495, 4, '2A'),
('0005432424079', 599, 19, '12F'),
('0005433035589', 2161, 3, '1G'),
('0005433922479', 2161, 139, '36B'),
('0005433921898', 24132, 103, '29E'),
('0005434550765', 295, 105, '23F'),
('0005433180727', 295, 108, '24G'),
('0005433180895', 9875, 152, '35J'),
('0005433233679', 9875, 225, '47H'),
('0005432526947', 7744, 41, '14A'),
('0005435212349', 7744, 136, '27D'),
('0005432047517', 5331, 24, '11A'),
('0005435612773', 5331, 248, '42H'),
('0005432133094', 5331, 261, '44D'),
('0005435611886', 10881, 96, '26H'),
('0005435424260', 10881, 113, '30A'),
('0005434244750', 10881, 214, '47C'),
('0005432459130', 3377, 54, '13B'),
('0005434143714', 3377, 74, '16F'),
('0005432042596', 8248, 79, '22C'),
('0005435529088', 1726, 8, '3A'),
('0005433516813', 1726, 61, '20E'),
('0005435252553', 28915, 35, '10F'),
('0005435176840', 20986, 52, '12F'),
('0005432603973', 21461, 39, '22D'),
('0005435304097', 5249, 246, '50F'),
('0005434821531', 9893, 151, '37B'),
('0005434821473', 9893, 194, '44E'),
('0005434550759', 10655, 57, '16C'),
('0005433180895', 27766, 1, '2C'),
('0005433397304', 19423, 12, '8F'),
('0005435925059', 15499, 1, '1A'),
('0005434214155', 10704, 40, '13C'),
('0005434228969', 5465, 19, '5A'),
('0005435038659', 12980, 4, '2A'),
('0005434229183', 12980, 7, '3C'),
('0005435038804', 12980, 30, '9C'),
('0005432583838', 3177, 10, '3B'),
('0005432583591', 31500, 3, '2A'),
('0005435652640', 21726, 31, '8D'),
('0005433784367', 26258, 58, '30H'),
('0005433960344', 25956, 90, '36E'),
('0005435502120', 20951, 4, '2A'),
('0005435502116', 20951, 25, '7E'),
('0005435502108', 20951, 48, '14E'),
('0005434979322', 27562, 3, '3D'),
('0005434302419', 10265, 2, '4A'),
('0005435068636', 3557, 58, '16F'),
('0005433101711', 7960, 55, '17A'),
('0005432020027', 7960, 68, '20E'),
('0005434175692', 9641, 2, '2A'),
('0005434937990', 3485, 16, '5A'),
('0005432799215', 3485, 93, '22H'),
('0005435902434', 3485, 214, '43E'),
('0005435125694', 14585, 30, '14H'),
('0005434876843', 14585, 43, '19A'),
('0005432607497', 14585, 47, '20D'),
('0005435163155', 29504, 1, '1C'),
('0005433960414', 6910, 18, '8C'),
('0005434244750', 5129, 37, '28C'),
('0005432105184', 5130, 103, '20E'),
('0005434173487', 5132, 2, '2A'),
('0005434229183', 5132, 99, '31D'),
('0005433784367', 8372, 28, '17D'),
('0005434228969', 8370, 34, '10F'),
('0005432034728', 8370, 100, '24A'),
('0005432047517', 8370, 135, '31B'),
('0005433202248', 12630, 19, '19B'),
('0005433642222', 2487, 20, '11D'),
('0005432424048', 13365, 6, '2F'),
('0005432424054', 13365, 14, '5D'),
('0005432607497', 31630, 4, '5A'),
('0005433715527', 7468, 35, '11B'),
('0005432078061', 7468, 62, '18B'),
('0005434143714', 8663, 13, '7F'),
('0005433397304', 1435, 40, '18C'),
('0005435893511', 4496, 9, '18C'),
('0005434351584', 4496, 11, '19A'),
('0005433342264', 17053, 30, '13H'),
('0005433159295', 17053, 32, '14E'),
('0005432390016', 1344, 23, '9C'),
('0005434066761', 12820, 48, '16A'),
('0005435461839', 5497, 61, '19F'),
('0005435722015', 13472, 136, '38B'),
('0005433815343', 5576, 14, '6A'),
('0005433846224', 5576, 69, '18C'),
('0005434173487', 13854, 41, '13D'),
('0005434620415', 7829, 10, '3B'),
('0005435937339', 27312, 7, '7A'),
('0005432459408', 4746, 9, '2F'),
('0005432170330', 4746, 109, '28D'),
('0005432459411', 4746, 151, '36A'),
('0005433342325', 11091, 45, '10D'),
('0005433506892', 20433, 18, '10D'),
('0005435125694', 11002, 15, '8E'),
('0005435540809', 22264, 6, '3F'),
('0005433251224', 25582, 23, '8F'),
('0005434137536', 7339, 64, '14C'),
('0005434137487', 7339, 82, '17F'),
('0005434136933', 28529, 36, '13E'),
('0005434136683', 28529, 48, '18C'),
('0005434287120', 2381, 21, '20B'),
('0005434520209', 6101, 26, '21B'),
('0005433868075', 32657, 25, '18C'),
('0005434407260', 7066, 87, '18F'),
('0005434407229', 7066, 89, '19E'),
('0005435310952', 26921, 44, '13A'),
('0005433251224', 15020, 36, '15D'),
('0005433251098', 25870, 10, '3F'),
('0005433008249', 14194, 43, '20A'),
('0005434925513', 20525, 1, '1C'),
('0005434925508', 20525, 26, '17D'),
('0005433367614', 24827, 28, '8F'),
('0005434979574', 2059, 17, '6A'),
('0005434979322', 23569, 8, '7A'),
('0005434952477', 28257, 2, '1B'),
('0005434137536', 28765, 34, '9A'),
('0005434137487', 28765, 66, '15D'),
('0005433534482', 6809, 4, '2C'),
('0005433511892', 816, 6, '19B'),
('0005435697131', 3648, 1, '1A'),
('0005435652770', 1672, 9, '3C'),
('0005433367614', 21663, 8, '2F'),
('0005432328399', 3094, 63, '20C'),
('0005432328057', 31156, 46, '18F'),
('0005435502154', 1579, 3, '2A'),
('0005435784903', 13768, 8, '4A'),
('0005434319287', 5692, 16, '11D'),
('0005433449814', 7610, 8, '3A'),
('0005433415415', 1290, 36, '20E'),
('0005432783418', 5620, 20, '6F'),
('0005435242649', 15391, 26, '8D'),
('0005433496755', 6273, 53, '13A'),
('0005434876805', 10078, 15, '6A'),
('0005435660057', 9255, 7, '5A'),
('0005434251798', 9255, 15, '20C'),
('0005433680221', 2814, 42, '11D'),
('0005433679929', 29169, 9, '3F'),
('0005433613642', 25251, 6, '3A'),
('0005433577593', 25251, 19, '7F'),
('0005435947148', 26570, 7, '12D'),
('0005433753850', 2376, 102, '23G'),
('0005433753835', 2376, 103, '24A'),
('0005432226015', 2376, 181, '39E'),
('0005435981657', 26163, 98, '24B'),
('0005432984843', 26163, 120, '30G'),
('0005432267846', 1526, 98, '22C'),
('0005433035493', 2125, 144, '34D'),
('0005433131640', 272, 19, '4H'),
('0005434724653', 272, 34, '12H'),
('0005434724577', 272, 86, '20B'),
('0005433289733', 272, 100, '21K'),
('0005434724065', 9825, 75, '18K'),
('0005434723512', 9825, 212, '38H'),
('0005433233767', 9825, 268, '45F'),
('0005434067043', 7766, 131, '26D'),
('0005432527051', 7766, 156, '29H'),
('0005432535797', 7766, 309, '49G'),
('0005435423738', 5319, 51, '15D'),
('0005435319444', 5319, 158, '32E'),
('0005435612872', 5319, 292, '50A'),
('0005434343628', 10885, 30, '12G'),
('0005432181565', 3398, 7, '2D'),
('0005433633598', 3398, 9, '3A'),
('0005435884875', 8334, 9, '4A'),
('0005433506892', 8334, 125, '31D'),
('0005432382919', 4613, 2, '1D'),
('0005435540844', 1719, 3, '2F'),
('0005435529105', 1719, 23, '9D'),
('0005435540857', 1719, 50, '17E'),
('0005432360032', 6375, 53, '12C'),
('0005432121239', 5271, 213, '48A'),
('0005435372768', 9934, 47, '16F'),
('0005434822204', 9934, 78, '22C'),
('0005435661910', 9934, 189, '43D'),
('0005435149858', 9934, 209, '46F'),
('0005435082673', 26014, 7, '19D'),
('0005434214155', 28588, 29, '9D'),
('0005433202248', 23276, 23, '20C'),
('0005434550765', 10574, 51, '13F'),
('0005433180727', 10574, 58, '15D'),
('0005435437650', 6735, 63, '16E'),
('0005435125724', 31871, 30, '15E'),
('0005433397704', 13556, 60, '20E'),
('0005435068636', 15512, 62, '20F'),
('0005434214207', 10736, 11, '5D'),
('0005434214216', 10736, 59, '18C'),
('0005435902434', 14864, 7, '4A'),
('0005434523755', 30880, 7, '13B'),
('0005433434347', 26549, 60, '20A'),
('0005435981657', 26719, 8, '3C'),
('0005432583849', 3182, 24, '18D'),
('0005435858530', 27612, 17, '10F'),
('0005433367323', 21743, 42, '11C'),
('0005433784666', 9352, 51, '23G'),
('0005435929605', 4923, 8, '23B'),
('0005433985564', 25930, 4, '4B'),
('0005433960414', 25930, 67, '30A'),
('0005435149858', 21965, 25, '18B'),
('0005434573155', 20908, 15, '5C'),
('0005435502151', 20908, 66, '20A'),
('0005433101256', 67, 51, '19D'),
('0005432261602', 229, 70, '25A'),
('0005432901488', 8040, 31, '20A'),
('0005434937992', 3508, 120, '27H'),
('0005432799257', 3508, 235, '45G'),
('0005434876805', 14548, 182, '45H'),
('0005434247104', 8907, 6, '6B'),
('0005435229354', 25118, 5, '3A'),
('0005434947961', 5780, 1, '1A'),
('0005435082673', 24502, 2, '3B'),
('0005433614142', 5190, 33, '8D'),
('0005433784666', 5190, 62, '13D'),
('0005432105217', 5190, 166, '31C'),
('0005433613642', 8356, 10, '8C'),
('0005433534482', 8357, 22, '6C'),
('0005432034741', 8357, 82, '17E'),
('0005433202261', 12588, 27, '22A'),
('0005432328057', 21090, 32, '11A'),
('0005432424079', 13379, 15, '9C'),
('0005432901488', 28979, 58, '17A'),
('0005433715608', 7420, 35, '12C'),
('0005433715617', 7420, 47, '15C'),
('0005434182012', 8650, 11, '6F'),
('0005433397704', 19264, 18, '7A'),
('0005435893514', 4477, 5, '3D'),
('0005433341838', 1057, 18, '5F'),
('0005433341644', 1057, 32, '13E'),
('0005433341769', 1057, 118, '37A'),
('0005433342325', 17059, 56, '20F'),
('0005434081572', 12771, 6, '3A'),
('0005432535797', 13485, 29, '11F'),
('0005435765133', 13485, 43, '15G'),
('0005434513557', 18654, 2, '2A'),
('0005433008249', 22602, 69, '18E'),
('0005433846271', 5591, 13, '4F'),
('0005434993862', 27316, 11, '7A'),
('0005434993875', 27316, 28, '13D'),
('0005432566685', 30561, 64, '18H'),
('0005432566585', 30561, 110, '30A'),
('0005434081572', 30561, 114, '31B'),
('0005433341838', 17081, 6, '2C'),
('0005433341769', 17081, 90, '22A'),
('0005433341644', 17081, 96, '23E'),
('0005433481112', 9069, 9, '7C'),
('0005435715173', 27096, 10, '5D'),
('0005434084879', 28492, 5, '3A'),
('0005432632636', 28170, 5, '2D'),
('0005435517685', 11417, 14, '12A'),
('0005435529088', 22266, 12, '6A'),
('0005434906913', 2312, 47, '12D'),
('0005433251269', 25595, 66, '20C'),
('0005434137540', 7348, 41, '10C'),
('0005434136816', 28585, 42, '13E'),
('0005433449814', 30507, 35, '10D'),
('0005432382919', 30507, 68, '20F'),
('0005435304097', 10753, 7, '6B'),
('0005432799215', 14780, 9, '5D'),
('0005433251269', 15014, 48, '14F'),
('0005435999112', 19665, 7, '4A'),
('0005432526327', 30619, 7, '3A'),
('0005433111492', 19792, 6, '6B'),
('0005434137540', 28757, 58, '14E'),
('0005434466431', 6581, 7, '18A'),
('0005433511831', 16174, 10, '22B'),
('0005435935005', 3665, 19, '7A'),
('0005432398154', 18427, 6, '5B'),
('0005435652828', 1657, 10, '4C'),
('0005434446478', 17546, 2, '2C'),
('0005435517802', 1593, 47, '13D'),
('0005435928111', 24388, 11, '21A'),
('0005434964115', 1319, 58, '27A'),
('0005435907416', 4820, 8, '15E'),
('0005432692892', 7643, 3, '1D'),
('0005433722186', 30357, 14, '5E'),
('0005433415402', 1254, 5, '2C'),
('0005435824311', 18007, 10, '8B'),
('0005432783458', 5640, 18, '5C'),
('0005432783418', 15413, 13, '6A'),
('0005435913855', 14616, 74, '16F'),
('0005434251834', 9242, 7, '4A'),
('0005433679817', 29147, 35, '11D'),
('0005433614142', 9326, 67, '14F'),
('0005434152753', 9326, 72, '16A'),
('0005433633598', 9326, 135, '27D'),
('0005433613481', 25217, 74, '19C'),
('0005433074329', 308, 130, '28C'),
('0005434732960', 13992, 4, '6A'),
('0005433434330', 2358, 101, '21E'),
('0005435982021', 2358, 179, '35D'),
('0005433753400', 26179, 37, '13A'),
('0005432049442', 26179, 122, '29D'),
('0005434446478', 12881, 8, '14C'),
('0005434022659', 12688, 36, '15D'),
('0005434022773', 12688, 61, '21D'),
('0005432156342', 12688, 90, '31A'),
('0005433922745', 2156, 8, '2A'),
('0005433922698', 2156, 31, '11D'),
('0005433035967', 24088, 7, '2F'),
('0005433875354', 24088, 48, '15D'),
('0005433035954', 24088, 73, '19F'),
('0005433922193', 24088, 128, '31D'),
('0005432428908', 7720, 22, '5C'),
('0005432527112', 7720, 150, '28H'),
('0005435612915', 5310, 79, '19B'),
('0005432133118', 5310, 221, '39A'),
('0005435612157', 10933, 129, '27D'),
('0005434573155', 10933, 179, '33F'),
('0005435612104', 10933, 255, '44C'),
('0005435884545', 3393, 34, '28A'),
('0005434271282', 8187, 49, '24E'),
('0005433722186', 4582, 14, '4E'),
('0005432925006', 21986, 15, '9C'),
('0005435517685', 21986, 29, '16F'),
('0005432838851', 7385, 63, '17E'),
('0005432360083', 6371, 114, '23A'),
('0005432359717', 20995, 15, '4D'),
('0005434822845', 5242, 22, '11F'),
('0005434822776', 5242, 61, '18D'),
('0005434822835', 5242, 105, '25D'),
('0005434822863', 5242, 222, '43F'),
('0005435372521', 5242, 224, '44A'),
('0005434822003', 9931, 98, '25B'),
('0005434821481', 9931, 166, '35J'),
('0005435082737', 6980, 5, '6D'),
('0005434214207', 28644, 7, '3C'),
('0005434214216', 28644, 24, '8D'),
('0005433202261', 23266, 32, '22D'),
('0005434600650', 6092, 4, '2D'),
('0005434554028', 27721, 50, '16F'),
('0005435661910', 6727, 27, '7E'),
('0005435681849', 6727, 62, '16A'),
('0005435681437', 24569, 12, '4F'),
('0005435125806', 31897, 1, '1A'),
('0005433397504', 19370, 37, '11E'),
('0005434755815', 10684, 73, '19F'),
('0005435039388', 5469, 72, '15A'),
('0005435006883', 5469, 94, '18D'),
('0005435039356', 5469, 104, '20C'),
('0005435038864', 12962, 31, '8D'),
('0005434229239', 12962, 40, '10C'),
('0005435902593', 20232, 10, '5C'),
('0005435652770', 21772, 16, '5C'),
('0005432666376', 9380, 115, '34H'),
('0005434480163', 928, 17, '6A'),
('0005433289733', 10343, 27, '18D'),
('0005435319444', 11233, 33, '9F'),
('0005435502154', 20927, 44, '12D'),
('0005434573167', 20927, 65, '17D'),
('0005432692892', 29942, 24, '6C'),
('0005434979574', 23672, 35, '20C'),
('0005432677550', 7930, 48, '13C'),
('0005433101787', 7930, 109, '27B'),
('0005435913855', 3477, 65, '19D'),
('0005434938025', 3477, 81, '21D'),
('0005435902593', 14546, 141, '34A'),
('0005435125724', 14546, 218, '47F'),
('0005432105290', 5152, 79, '16B'),
('0005432666376', 5152, 81, '16E'),
('0005433614251', 5152, 107, '21C'),
('0005434264987', 5150, 44, '13F'),
('0005434229239', 5150, 67, '20D'),
('0005433613481', 8366, 70, '30E'),
('0005435286589', 8367, 9, '4A'),
('0005435006883', 8367, 77, '18B'),
('0005432034778', 8367, 135, '29E'),
('0005432382919', 31236, 22, '5F'),
('0005432328399', 31236, 26, '6E'),
('0005433642100', 27591, 41, '18A'),
('0005432822156', 9616, 56, '17D'),
('0005434654501', 5376, 26, '10E'),
('0005435340171', 12507, 32, '17F'),
('0005433715657', 7469, 13, '5A'),
('0005432428908', 29235, 51, '19F'),
('0005433397504', 1436, 15, '7A'),
('0005435893518', 4497, 11, '6A'),
('0005433341514', 1064, 110, '36B'),
('0005434067043', 30695, 30, '7A'),
('0005435765858', 5501, 30, '12D'),
('0005435461977', 5501, 32, '12G'),
('0005434264987', 13471, 14, '5A'),
('0005435462184', 13471, 90, '30D'),
('0005433284874', 1818, 11, '3D'),
('0005434993876', 27306, 26, '11E'),
('0005435784903', 27306, 46, '19D'),
('0005432567245', 4724, 22, '11A'),
('0005432459216', 30570, 78, '29H'),
('0005433341514', 17097, 48, '11D'),
('0005433481117', 9077, 49, '20C'),
('0005432919740', 20443, 2, '1C'),
('0005435125724', 10980, 12, '4D'),
('0005435554117', 10980, 49, '16C'),
('0005435540857', 22239, 13, '7A'),
('0005435529105', 22239, 19, '9A'),
('0005435540844', 22239, 38, '17A'),
('0005434184653', 29850, 11, '18C'),
('0005435697131', 16476, 10, '4B'),
('0005434137679', 7297, 39, '9E'),
('0005433131640', 10772, 5, '5D'),
('0005432799257', 14783, 9, '4D'),
('0005434906913', 25863, 64, '16E'),
('0005432537046', 18073, 5, '5D'),
('0005433284874', 23044, 11, '5B'),
('0005433285120', 32075, 23, '15E'),
('0005434066846', 30586, 45, '15A'),
('0005432525970', 30586, 60, '17F'),
('0005434137679', 28711, 7, '3A'),
('0005434950477', 16269, 39, '23B'),
('0005435160146', 29532, 19, '22C'),
('0005434503971', 6532, 26, '9F'),
('0005434503968', 6532, 47, '17C'),
('0005435103895', 6532, 49, '18C'),
('0005435652847', 1661, 62, '17D'),
('0005432666376', 26283, 1, '1A'),
('0005432328459', 3126, 49, '16D'),
('0005435502198', 1582, 20, '6F'),
('0005435517819', 1582, 40, '12A'),
('0005435508300', 1582, 44, '12F'),
('0005432677550', 1188, 16, '7C'),
('0005432675052', 1188, 47, '17F'),
('0005432692892', 1188, 52, '19A'),
('0005432692719', 17500, 4, '3A'),
('0005434406900', 20269, 67, '15F'),
('0005433123685', 5695, 31, '15F'),
('0005433722117', 7670, 15, '14A'),
('0005432692719', 30349, 52, '20A'),
('0005433123685', 30348, 4, '2C'),
('0005432720639', 30348, 21, '8A'),
('0005432720698', 30348, 45, '15A'),
('0005433724783', 1367, 81, '19E'),
('0005434343685', 29765, 11, '3D'),
('0005434343626', 29765, 32, '19C'),
('0005434925337', 20317, 51, '14E'),
('0005435242736', 12188, 62, '13F'),
('0005432783458', 15415, 36, '10F'),
('0005434877780', 14642, 97, '20D'),
('0005434251912', 24669, 12, '19D'),
('0005433680333', 2777, 48, '12C'),
('0005433679988', 29170, 21, '6A'),
('0005433614251', 9316, 72, '18A'),
('0005432755058', 9316, 131, '30B'),
('0005434271282', 4215, 23, '33A'),
('0005435986668', 26557, 25, '33E'),
('0005433568752', 312, 15, '5A'),
('0005432948024', 312, 34, '9F'),
('0005433568794', 312, 145, '31A'),
('0005433074552', 11582, 114, '31D'),
('0005433753936', 2326, 10, '2H'),
('0005433753963', 2326, 14, '3F'),
('0005433753948', 2326, 135, '28F'),
('0005433434527', 26181, 71, '17E'),
('0005435981566', 26181, 99, '21H'),
('0005433766588', 26181, 132, '29B'),
('0005434373901', 20141, 41, '13E'),
('0005432424208', 505, 3, '2C'),
('0005432424219', 505, 40, '25E'),
('0005432424194', 505, 48, '31C'),
('0005433922810', 2138, 123, '30F'),
('0005433922318', 24109, 102, '27G'),
('0005433233232', 265, 103, '21E'),
('0005434550975', 265, 190, '33C'),
('0005435142511', 265, 257, '41K'),
('0005434550932', 265, 286, '45F'),
('0005434032002', 9869, 304, '47C'),
('0005432537046', 7737, 214, '34H'),
('0005435212691', 7737, 241, '38A'),
('0005435212652', 7737, 268, '41B'),
('0005435613101', 5333, 5, '2A'),
('0005435423757', 5333, 85, '19A'),
('0005435613024', 5333, 139, '25K'),
('0005435423939', 5333, 147, '27A'),
('0005434573278', 5333, 201, '33E'),
('0005435424455', 10924, 52, '15F'),
('0005435424425', 10924, 108, '23E'),
('0005435612319', 10924, 221, '37A'),
('0005434573167', 10924, 301, '48D'),
('0005435424442', 10924, 323, '51D'),
('0005432459216', 3382, 80, '16F'),
('0005432181606', 3382, 133, '26A'),
('0005434143698', 8206, 15, '7F'),
('0005432383004', 4668, 61, '16A'),
('0005434458692', 7362, 64, '16D'),
('0005434458695', 7362, 66, '16F'),
('0005432360124', 6398, 114, '23C'),
('0005434458695', 29117, 35, '22D'),
('0005434458692', 29117, 37, '23B'),
('0005432890717', 422, 2, '1C'),
('0005432219978', 422, 14, '4D'),
('0005432890734', 422, 16, '4F'),
('0005433875354', 422, 31, '7F'),
('0005435372899', 9938, 110, '28F'),
('0005435372950', 9938, 126, '31A'),
('0005434214014', 9523, 27, '7D'),
('0005434755815', 28589, 77, '20F'),
('0005434600665', 6058, 19, '7E'),
('0005433459195', 6142, 4, '2B'),
('0005435681924', 6720, 32, '8C'),
('0005435437641', 6720, 50, '11F'),
('0005435681662', 24571, 42, '10D'),
('0005435661885', 24571, 63, '15A'),
('0005435558053', 11523, 42, '17F'),
('0005433397815', 13540, 55, '18C'),
('0005435925204', 13159, 66, '19D'),
('0005435039037', 12963, 52, '11A'),
('0005435038817', 12963, 69, '14B'),
('0005435038959', 12963, 115, '22F'),
('0005435554117', 14899, 51, '17E'),
('0005433434330', 26496, 13, '4C'),
('0005435982021', 26496, 16, '4F'),
('0005433434527', 26725, 5, '2A'),
('0005435981566', 26725, 63, '15F'),
('0005435652828', 21723, 18, '5D'),
('0005435269708', 26228, 45, '17D'),
('0005433960021', 24242, 93, '35A'),
('0005435528972', 11217, 58, '16A'),
('0005435517802', 20922, 17, '5F'),
('0005435319536', 20922, 68, '20F'),
('0005432692719', 3029, 2, '1C'),
('0005433123685', 3031, 44, '16A'),
('0005435925204', 15331, 5, '2A'),
('0005432919740', 8031, 89, '24D'),
('0005432020121', 8031, 91, '24E'),
('0005435126184', 3522, 71, '19E'),
('0005434877780', 3522, 170, '34G'),
('0005434426452', 3522, 256, '47F'),
('0005435125806', 14584, 50, '16H'),
('0005434937990', 14584, 112, '26K'),
('0005434325589', 3600, 3, '2A'),
('0005435797398', 2832, 9, '10E'),
('0005434947974', 5792, 4, '3A'),
('0005433960611', 6933, 29, '11F'),
('0005435082737', 26059, 2, '3A'),
('0005433614326', 5064, 33, '8E'),
('0005433614330', 5064, 40, '10A'),
('0005433614317', 5064, 169, '31E'),
('0005435269708', 8380, 79, '26B'),
('0005432034808', 8382, 135, '29B'),
('0005434656527', 12536, 47, '19A'),
('0005433722186', 7460, 40, '12F'),
('0005433722117', 29206, 50, '15C'),
('0005433715371', 29206, 52, '16B'),
('0005434095194', 8703, 2, '2A'),
('0005434143698', 11674, 7, '6C'),
('0005434184653', 11674, 24, '19C'),
('0005433397815', 19228, 11, '4D'),
('0005434066846', 12783, 22, '6D'),
('0005435765883', 5499, 39, '12G'),
('0005435765917', 5499, 59, '16B'),
('0005435765884', 5499, 129, '31A'),
('0005435765537', 13502, 4, '2C'),
('0005435765370', 13502, 61, '19A'),
('0005435462254', 13502, 100, '28B'),
('0005432632636', 25099, 9, '5C'),
('0005433007940', 1809, 48, '13F'),
('0005433285120', 22584, 14, '4D'),
('0005433845973', 13831, 64, '14B'),
('0005433845951', 13831, 65, '14D'),
('0005434620239', 32998, 27, '22B'),
('0005435937309', 4267, 45, '15D'),
('0005433342643', 11077, 42, '8F'),
('0005433481129', 9061, 40, '16F'),
('0005432919762', 20446, 14, '8C'),
('0005435125806', 10964, 60, '19D'),
('0005435126184', 14744, 23, '6E'),
('0005434928256', 14744, 67, '17F'),
('0005432398154', 27069, 3, '4A'),
('0005433251334', 25626, 8, '3C'),
('0005435935005', 16490, 18, '7C'),
('0005432383004', 30463, 25, '9A'),
('0005433129259', 29724, 13, '7C'),
('0005433109917', 2394, 13, '6A'),
('0005434287035', 26825, 31, '21C'),
('0005435263499', 7152, 4, '2C'),
('0005433868235', 4814, 38, '21B'),
('0005432604131', 6477, 39, '20D'),
('0005432604144', 6477, 46, '23B'),
('0005433251334', 14996, 17, '5E'),
('0005433008395', 14156, 38, '16F'),
('0005434925337', 14951, 32, '19F'),
('0005433285149', 32048, 28, '17F'),
('0005434066552', 30581, 256, '42D'),
('0005435383085', 7859, 6, '2C'),
('0005435390213', 29545, 14, '23B'),
('0005435652914', 1681, 35, '10A'),
('0005433985770', 4144, 20, '7D'),
('0005432638958', 25052, 26, '15D'),
('0005432638930', 25052, 27, '17A'),
('0005435487519', 6211, 6, '4A'),
('0005435508311', 1555, 38, '11A'),
('0005435528972', 20845, 74, '20D'),
('0005435937309', 27455, 7, '2C'),
('0005434460478', 17521, 1, '1A'),
('0005432783575', 5651, 35, '8F'),
('0005432783583', 5651, 62, '14D'),
('0005435242736', 15374, 36, '8E'),
('0005432848261', 4360, 26, '22C'),
('0005434925691', 6297, 51, '12A'),
('0005434443638', 6297, 69, '15F'),
('0005434877035', 10119, 76, '15E'),
('0005432966826', 29136, 32, '8D'),
('0005433614317', 9280, 43, '12A'),
('0005433614326', 9280, 101, '23B'),
('0005433614330', 9280, 142, '31D'),
('0005434163589', 25242, 3, '2C'),
('0005433613656', 25242, 34, '11B'),
('0005433613580', 25242, 97, '27B'),
('0005435986665', 26579, 17, '24B'),
('0005435982129', 2329, 7, '1H'),
('0005432984757', 2329, 108, '22A'),
('0005435982118', 2329, 140, '28E'),
('0005432423810', 12847, 24, '19B'),
('0005434032002', 447, 11, '5A'),
('0005433057437', 447, 22, '12D'),
('0005434023460', 447, 82, '28B'),
('0005434023122', 12680, 140, '33E'),
('0005433922152', 24122, 1, '1A'),
('0005433766588', 259, 27, '5K'),
('0005434302857', 259, 85, '18F'),
('0005434724940', 259, 237, '37K'),
('0005433233923', 9820, 2, '1C'),
('0005434724038', 9820, 12, '3A'),
('0005433180989', 9820, 121, '23K'),
('0005434724265', 9820, 217, '36H'),
('0005433129259', 9820, 283, '44K'),
('0005432527460', 7771, 96, '22A'),
('0005435212579', 7771, 162, '31A'),
('0005434067306', 7771, 254, '43K'),
('0005435613168', 5312, 261, '41F'),
('0005434656527', 5312, 276, '43C'),
('0005432165010', 10875, 64, '17C'),
('0005434343685', 10875, 93, '20H'),
('0005434343626', 10875, 109, '23D'),
('0005435319536', 10875, 162, '30F'),
('0005434244865', 10875, 290, '47K'),
('0005435885043', 8239, 27, '8F'),
('0005435885036', 8239, 118, '28B'),
('0005433722117', 30103, 5, '3A'),
('0005435529186', 1733, 27, '9A'),
('0005432363376', 21027, 6, '2D'),
('0005434458478', 17711, 1, '1A'),
('0005434458512', 17711, 24, '21B'),
('0005432604131', 21434, 8, '3A'),
('0005432604144', 21434, 27, '19B'),
('0005435904372', 3840, 8, '3A'),
('0005432747140', 12089, 54, '15A'),
('0005435661885', 5301, 253, '46K'),
('0005435149808', 9925, 54, '16F'),
('0005434821810', 9925, 121, '27E'),
('0005434821806', 9925, 224, '44H'),
('0005434213941', 9552, 34, '8C'),
('0005434639218', 1972, 47, '22D'),
('0005434600481', 18600, 6, '4E'),
('0005435326688', 18600, 47, '18D'),
('0005434550975', 10654, 25, '7A'),
('0005434550932', 10654, 32, '8D'),
('0005433180989', 27677, 7, '7A'),
('0005435681503', 24610, 63, '14A'),
('0005435126184', 11557, 7, '6A'),
('0005434214014', 28682, 2, '1C'),
('0005434229057', 5452, 42, '9A'),
('0005435039484', 5452, 50, '10C'),
('0005435039516', 5452, 57, '11F'),
('0005435039465', 5452, 102, '20A'),
('0005434229269', 12968, 40, '11C'),
('0005434229279', 12968, 49, '13D'),
('0005434426452', 14851, 41, '15D'),
('0005434426159', 20227, 26, '10E'),
('0005433255050', 863, 8, '6B'),
('0005435652847', 21741, 58, '16E'),
('0005433763013', 26274, 48, '18F'),
('0005433960611', 25943, 103, '38D'),
('0005434480221', 925, 25, '7B'),
('0005435142511', 10319, 7, '2C'),
('0005435149808', 21915, 10, '4A'),
('0005434573278', 11182, 24, '6E'),
('0005435517819', 20943, 50, '13A'),
('0005435502198', 20943, 61, '15D'),
('0005435508300', 20943, 67, '16F'),
('0005432706669', 2952, 45, '15F'),
('0005432919614', 125, 59, '18D'),
('0005432919615', 125, 61, '19D'),
('0005433101254', 125, 114, '31E'),
('0005432261738', 126, 6, '3C'),
('0005432261701', 126, 89, '30E'),
('0005432919762', 8115, 53, '14D'),
('0005432816957', 8114, 18, '13A'),
('0005435126191', 3506, 55, '18B'),
('0005434426481', 3506, 262, '48D'),
('0005434426159', 14591, 203, '40J'),
('0005434877035', 14591, 219, '42J'),
('0005433960021', 25718, 24, '9E'),
('0005434244865', 4990, 20, '16E'),
('0005432105378', 4989, 46, '11A'),
('0005433614364', 4989, 135, '26A'),
('0005434229269', 4987, 13, '6D'),
('0005434229279', 4987, 94, '26E'),
('0005434265030', 4987, 105, '29B'),
('0005435269649', 4987, 106, '29F'),
('0005433613580', 8401, 34, '16D'),
('0005433613656', 8401, 44, '21E'),
('0005434229057', 8402, 23, '7C'),
('0005434264792', 8402, 75, '16E'),
('0005432328459', 31240, 40, '9D'),
('0005432383004', 31240, 66, '14E'),
('0005432424208', 13285, 3, '1F'),
('0005432424219', 13285, 20, '11C'),
('0005432424194', 13285, 41, '20E'),
('0005432423810', 30816, 13, '5C'),
('0005434157444', 28976, 7, '2F'),
('0005432816957', 28976, 62, '18A'),
('0005433568752', 11864, 41, '10A'),
('0005432948024', 11864, 68, '14F'),
('0005433568794', 11864, 73, '15D'),
('0005433715312', 29244, 31, '10C'),
('0005433342643', 17050, 97, '30F'),
('0005434066552', 12768, 41, '9A'),
('0005435766005', 5527, 118, '35A'),
('0005434265030', 13488, 69, '17E'),
('0005433810527', 1851, 11, '3D'),
('0005433285149', 22580, 4, '2C'),
('0005433008395', 22580, 33, '10F'),
('0005433846488', 5552, 33, '8E'),
('0005432081483', 5552, 42, '10B'),
('0005433846478', 5552, 83, '17E'),
('0005434620503', 7810, 6, '2B'),
('0005435126191', 14750, 41, '12F'),
('0005435715268', 27062, 7, '4C'),
('0005435517724', 11380, 13, '7A'),
('0005434906574', 25577, 14, '4C'),
('0005433724783', 18766, 1, '1A'),
('0005434087493', 7311, 17, '5A'),
('0005434503968', 22923, 23, '7C'),
('0005434503971', 22923, 42, '23B'),
('0005433266567', 2173, 7, '4B'),
('0005433650403', 27635, 10, '3F'),
('0005433650397', 27635, 44, '13C'),
('0005435263594', 27635, 49, '14D'),
('0005433868235', 32684, 24, '7B'),
('0005434406900', 26912, 72, '16A'),
('0005432604170', 6479, 40, '21C'),
('0005434906574', 14972, 28, '7D'),
('0005433008438', 14160, 22, '10A'),
('0005433007940', 22834, 27, '15A'),
('0005435487741', 15825, 18, '5C'),
('0005435103895', 23010, 32, '22F'),
('0005434066474', 30592, 11, '3A'),
('0005432527051', 30592, 148, '27H'),
('0005435652390', 24844, 3, '1D'),
('0005435652582', 24844, 10, '3C'),
('0005433367778', 24844, 13, '4A'),
('0005435652490', 24844, 21, '5F'),
('0005434190397', 19095, 17, '19B'),
('0005435132850', 7916, 11, '21C'),
('0005434191255', 9772, 1, '2A'),
('0005433367778', 21676, 5, '2A'),
('0005435652582', 21676, 17, '4F'),
('0005435652390', 21676, 42, '11A'),
('0005435652490', 21676, 56, '14E'),
('0005433985251', 25648, 32, '11F'),
('0005435296973', 6228, 25, '9F'),
('0005435487741', 19578, 56, '20C'),
('0005434407229', 20287, 12, '4E'),
('0005434407576', 26986, 37, '9F'),
('0005434319356', 5669, 28, '13A'),
('0005432720838', 7695, 17, '5E'),
('0005432692976', 7695, 55, '14C'),
('0005432720658', 30331, 6, '2F'),
('0005435242482', 5643, 52, '11F'),
('0005434925749', 6342, 71, '17F'),
('0005434925425', 20389, 78, '20F'),
('0005432783418', 12189, 1, '1A'),
('0005432783575', 15418, 16, '4F'),
('0005432783583', 15418, 48, '13C'),
('0005432966695', 2807, 35, '8F'),
('0005434163501', 9295, 23, '6F'),
('0005433614364', 9295, 124, '26A'),
('0005434163495', 9295, 147, '29E'),
('0005433613935', 25234, 52, '13C'),
('0005432571312', 26573, 17, '30D'),
('0005432948060', 321, 40, '9E'),
('0005432947847', 321, 77, '17A'),
('0005432947788', 321, 95, '21C'),
('0005433568918', 321, 116, '25F'),
('0005434732970', 13964, 8, '6A'),
('0005435982154', 2349, 55, '14E'),
('0005433754073', 2349, 58, '15D'),
('0005433754061', 2349, 97, '21B'),
('0005434374522', 1539, 19, '5E'),
('0005434374550', 1539, 92, '21E'),
('0005432424304', 526, 7, '4C'),
('0005433057493', 476, 4, '2C'),
('0005434023518', 476, 31, '12H'),
('0005434022943', 12692, 40, '16A'),
('0005433684415', 12692, 109, '36B'),
('0005433533247', 32448, 22, '17C'),
('0005433923033', 2130, 68, '19B'),
('0005433036149', 24086, 44, '14D'),
('0005433113505', 282, 30, '11F'),
('0005433233430', 282, 55, '15A'),
('0005433180849', 282, 172, '29E'),
('0005434723771', 9862, 174, '33A'),
('0005434723844', 9862, 205, '36J'),
('0005432527553', 7769, 125, '25G'),
('0005432527625', 7769, 150, '28J'),
('0005432527572', 7769, 250, '42D'),
('0005434067376', 7769, 317, '51E'),
('0005432363376', 5356, 112, '22A'),
('0005435302140', 5356, 229, '35E'),
('0005435424455', 5356, 311, '45K'),
('0005435612611', 10929, 306, '48C'),
('0005433633716', 3358, 5, '2A'),
('0005432459746', 8335, 51, '13B'),
('0005432727907', 4517, 17, '6D'),
('0005435517724', 21991, 16, '9A'),
('0005435252526', 7372, 35, '8D'),
('0005434458478', 28919, 2, '1C'),
('0005434458512', 28919, 37, '10D'),
('0005432838670', 28919, 39, '10F'),
('0005432360207', 6417, 3, '1D'),
('0005432604170', 21457, 40, '23A'),
('0005432890847', 414, 59, '16D'),
('0005432746983', 12080, 53, '15E'),
('0005432121295', 5270, 21, '5A'),
('0005435372526', 5270, 34, '12F'),
('0005435373071', 9889, 128, '28A'),
('0005434821562', 9889, 247, '45D'),
('0005434550556', 27751, 10, '4A'),
('0005435437873', 24568, 77, '18C'),
('0005435126191', 11536, 1, '1C'),
('0005433397894', 13531, 46, '15F'),
('0005433407541', 29483, 23, '7B'),
('0005434214373', 10725, 45, '11D'),
('0005434213941', 28668, 22, '5F'),
('0005435039579', 5428, 20, '5B'),
('0005435006945', 5428, 79, '15E'),
('0005434426481', 14869, 5, '2A'),
('0005434411721', 20225, 41, '13C'),
('0005434426190', 20225, 64, '19F'),
('0005435982118', 26544, 23, '6A'),
('0005435982129', 26544, 88, '20C'),
('0005433654740', 4327, 34, '20C'),
('0005435652914', 21730, 49, '12D'),
('0005435269649', 9388, 71, '22F'),
('0005434171011', 26249, 112, '29H'),
('0005433960227', 24288, 102, '35F'),
('0005433985251', 24288, 111, '38G'),
('0005433985770', 25944, 27, '16D'),
('0005435502120', 11191, 13, '6A'),
('0005435502025', 11191, 42, '13F'),
('0005435508311', 20957, 5, '2C'),
('0005433927410', 24313, 7, '7A'),
('0005432692976', 29914, 82, '17F'),
('0005434302857', 10304, 10, '23A'),
('0005435925126', 3529, 14, '5D'),
('0005435068928', 3529, 24, '8F'),
('0005432391953', 141, 70, '21B'),
('0005432817036', 7936, 29, '15E'),
('0005432901550', 7936, 54, '31D'),
('0005434937914', 14581, 13, '4H'),
('0005434426190', 14581, 72, '20J'),
('0005435625965', 14581, 90, '23J'),
('0005432611654', 14581, 215, '44F'),
('0005432799121', 14581, 238, '48H'),
('0005433420377', 15195, 8, '4C'),
('0005435218111', 31778, 8, '4C'),
('0005433960725', 6883, 19, '7A'),
('0005433960720', 6883, 59, '18D'),
('0005433614440', 4962, 75, '15F'),
('0005433613935', 8416, 77, '28D'),
('0005435006945', 8417, 37, '10C'),
('0005433202326', 12620, 34, '21A'),
('0005434639218', 23398, 10, '3B'),
('0005432953829', 2479, 41, '14E'),
('0005432817036', 28990, 24, '7F'),
('0005432901550', 28990, 42, '12D'),
('0005432611654', 31618, 3, '2B'),
('0005433808358', 30827, 4, '4C'),
('0005432114192', 5423, 52, '20D'),
('0005433715824', 7430, 70, '19B'),
('0005433715293', 29221, 12, '5A'),
('0005434095082', 11661, 37, '18A'),
('0005433397894', 19241, 4, '1F'),
('0005434443638', 20579, 3, '2B'),
('0005433342057', 1045, 82, '22H'),
('0005432851884', 18270, 53, '14F'),
('0005432391953', 18270, 73, '19B'),
('0005434066474', 12778, 84, '17E'),
('0005434067306', 30649, 1, '1A'),
('0005434264792', 5492, 72, '19B'),
('0005435766018', 5492, 81, '20G'),
('0005435461846', 5492, 164, '38F'),
('0005433008104', 1793, 70, '18C'),
('0005433008438', 22564, 27, '7F'),
('0005432755058', 25346, 15, '8D'),
('0005434152753', 25346, 26, '15D'),
('0005433846548', 5574, 1, '1C'),
('0005435282425', 13875, 11, '3C'),
('0005435282429', 13875, 70, '15D'),
('0005435332299', 32980, 1, '1A'),
('0005435332295', 32980, 10, '5A'),
('0005435937328', 4298, 45, '15D'),
('0005433342854', 11103, 13, '4A'),
('0005433342057', 17122, 41, '9C'),
('0005432919615', 9063, 3, '1F'),
('0005432919614', 9063, 40, '15D'),
('0005435625965', 11029, 47, '17A'),
('0005435529186', 22223, 9, '4C'),
('0005433400951', 2300, 20, '5F'),
('0005434906615', 25601, 24, '6E'),
('0005434183573', 29862, 11, '7D'),
('0005433266692', 24352, 4, '1D'),
('0005434287216', 2404, 13, '7A'),
('0005433867747', 32605, 28, '18B'),
('0005434460478', 12482, 3, '1C'),
('0005433867747', 14521, 24, '7C'),
('0005432799121', 12137, 9, '5D'),
('0005434299494', 7078, 5, '1F'),
('0005434407576', 7078, 26, '6B'),
('0005435293220', 26939, 44, '10B'),
('0005435293216', 26939, 88, '19C'),
('0005434906615', 14994, 77, '18F'),
('0005432613790', 31722, 33, '22B'),
('0005433008473', 14207, 39, '17D'),
('0005433810527', 22846, 1, '1A'),
('0005434925425', 14932, 21, '16D'),
('0005434925691', 20505, 28, '16F'),
('0005435487519', 19670, 4, '2A'),
('0005435213436', 30628, 84, '20J'),
('0005432526532', 30628, 167, '32E'),
('0005432526430', 30628, 241, '41F'),
('0005435213431', 30628, 285, '47C'),
('0005435652360', 24859, 68, '17D'),
('0005434137536', 11943, 66, '16E'),
('0005432613790', 22075, 46, '23A'),
('0005435383094', 7887, 17, '22C'),
('0005435103921', 6511, 41, '15A'),
('0005435652360', 21686, 61, '16C'),
('0005433985379', 25642, 41, '18A'),
('0005434509134', 1629, 5, '4A'),
('0005432638925', 25065, 25, '11E'),
('0005435297045', 19571, 29, '12D'),
('0005434565886', 1553, 29, '7F'),
('0005434565887', 1553, 78, '20A'),
('0005435502120', 20849, 20, '7A'),
('0005435502025', 20849, 37, '13A'),
('0005432628822', 7224, 5, '4A'),
('0005432628827', 7224, 10, '5C'),
('0005432692976', 1197, 17, '7C'),
('0005432675107', 1197, 56, '20C'),
('0005435928135', 24428, 5, '18D'),
('0005434964174', 1314, 49, '32B'),
('0005434963953', 18247, 23, '19A'),
('0005435784941', 13776, 8, '2D'),
('0005435937328', 27402, 29, '19A'),
('0005434189169', 16624, 3, '5D'),
('0005432720845', 7578, 52, '12F'),
('0005433192911', 1372, 42, '13C'),
('0005435302140', 11443, 27, '7C'),
('0005432284552', 1262, 33, '16E'),
('0005435242543', 5665, 11, '3D'),
('0005432143982', 5665, 13, '4C'),
('0005432783686', 5665, 49, '11D'),
('0005432783666', 5665, 88, '19C'),
('0005432783418', 15367, 65, '15F'),
('0005435850893', 28852, 5, '3C'),
('0005434925508', 20362, 59, '16D'),
('0005432783118', 12194, 61, '13F'),
('0005432783257', 12194, 74, '16F'),
('0005435242482', 15420, 50, '13F'),
('0005434877167', 10117, 41, '10D'),
('0005434251945', 24655, 17, '19B'),
('0005433684415', 2770, 22, '6C'),
('0005433633716', 9310, 4, '1D'),
('0005433614440', 9310, 107, '23C'),
('0005435947100', 4213, 28, '35A'),
('0005435947059', 4213, 36, '38A'),
('0005432238927', 324, 89, '22C'),
('0005432192313', 11616, 120, '26F'),
('0005434732960', 10043, 7, '6A'),
('0005433754118', 2355, 79, '18B'),
('0005433754126', 2355, 138, '28F'),
('0005433753603', 26172, 186, '36B'),
('0005433151341', 20151, 37, '11B'),
('0005434374291', 20151, 82, '20C'),
('0005432423773', 12895, 44, '24F'),
('0005434023548', 430, 17, '5C'),
('0005433036212', 24096, 125, '31H'),
('0005434725199', 305, 270, '40E'),
('0005434724373', 9872, 34, '12A'),
('0005434723841', 9872, 226, '36J'),
('0005434550556', 9872, 304, '46D'),
('0005432428921', 7736, 22, '4H'),
('0005434067388', 7736, 89, '20B'),
('0005432527773', 7736, 115, '23D'),
('0005435424442', 5314, 10, '3D'),
('0005435613423', 5314, 79, '19B'),
('0005434573321', 5314, 106, '23B'),
('0005435612492', 10916, 68, '16F'),
('0005435612628', 10916, 161, '28E'),
('0005433805302', 3349, 9, '3A'),
('0005432181678', 3349, 73, '15F'),
('0005432459780', 8201, 85, '20E'),
('0005432459784', 8201, 118, '27B'),
('0005433516813', 22003, 6, '3A'),
('0005432838851', 28940, 80, '20E'),
('0005435176840', 6399, 49, '11D'),
('0005432359801', 21000, 7, '2D'),
('0005432359769', 21000, 51, '11E'),
('0005433531249', 32510, 22, '20C'),
('0005434823386', 5283, 186, '35J'),
('0005434823366', 5283, 252, '45G'),
('0005434822835', 9932, 87, '21F'),
('0005434822365', 9932, 105, '24D'),
('0005434822135', 9932, 136, '28G'),
('0005435373111', 9932, 153, '31G'),
('0005434214373', 28632, 31, '8C'),
('0005433202326', 23303, 18, '5C'),
('0005435326713', 18589, 20, '12E'),
('0005433180849', 10665, 6, '2C'),
('0005434550759', 27707, 28, '9A'),
('0005435681617', 24573, 14, '4D'),
('0005435681654', 24573, 73, '17C'),
('0005435732209', 13535, 57, '19F'),
('0005433397364', 19391, 56, '18D'),
('0005435068566', 13178, 62, '19F'),
('0005435068928', 15511, 7, '3F'),
('0005435925126', 15511, 42, '14C'),
('0005434755921', 10703, 63, '14E'),
('0005435039628', 5427, 36, '8C'),
('0005435038995', 13007, 105, '23E'),
('0005435982154', 26522, 83, '20F'),
('0005432857924', 3146, 5, '2A'),
('0005434943252', 16248, 5, '2C'),
('0005433784856', 9333, 37, '14E'),
('0005433805302', 9333, 81, '28D'),
('0005433763061', 26234, 57, '24F'),
('0005434983274', 9470, 6, '21C'),
('0005433985379', 24282, 28, '13B'),
('0005433960008', 24282, 61, '22E'),
('0005433960720', 25922, 24, '12B'),
('0005433960725', 25922, 34, '16A'),
('0005434480281', 943, 33, '19A'),
('0005434480014', 16603, 1, '1A'),
('0005433165876', 16603, 39, '21D'),
('0005435502056', 11234, 8, '4A'),
('0005435502151', 11234, 48, '15A'),
('0005432880779', 30017, 69, '15E'),
('0005433113505', 10250, 11, '18B'),
('0005435068971', 3581, 31, '9D'),
('0005435068566', 15284, 37, '11F'),
('0005433101460', 159, 42, '15E'),
('0005433102020', 8128, 45, '13D'),
('0005434426564', 3480, 227, '45C'),
('0005434877167', 14561, 30, '12K'),
('0005432799215', 14561, 68, '20B'),
('0005433960742', 6850, 6, '4A'),
('0005433960227', 25708, 4, '3A'),
('0005433784856', 5053, 2, '1C'),
('0005432105488', 5053, 3, '1F'),
('0005432424304', 13298, 51, '19D'),
('0005432423773', 30700, 12, '4F'),
('0005432822087', 28962, 27, '8F'),
('0005432948060', 11865, 24, '6E'),
('0005433568918', 11865, 30, '8A'),
('0005432947788', 11865, 34, '8D'),
('0005432947847', 11865, 44, '10C'),
('0005433568399', 25293, 16, '5C'),
('0005435340105', 5424, 38, '15D'),
('0005434654259', 12547, 16, '9A'),
('0005434654361', 12547, 40, '16D'),
('0005432428921', 29247, 29, '10D'),
('0005434183573', 11629, 15, '8E'),
('0005433397364', 1424, 12, '4C'),
('0005435732209', 19245, 42, '14C'),
('0005433342042', 1089, 41, '15E'),
('0005435091958', 17044, 2, '1F'),
('0005433342854', 17044, 47, '16G'),
('0005434081568', 12813, 9, '3F'),
('0005434081563', 12813, 66, '14D'),
('0005434067376', 30681, 9, '3C'),
('0005433533247', 13464, 27, '11D'),
('0005435765422', 13464, 105, '27F'),
('0005434831139', 13464, 127, '31A'),
('0005435844282', 4114, 4, '3D'),
('0005433008473', 22560, 12, '4C'),
('0005433846200', 13855, 25, '7F'),
('0005432003695', 13855, 34, '9C'),
('0005432003693', 13855, 66, '15A'),
('0005435332314', 32982, 15, '18C'),
('0005432190621', 4262, 17, '6D'),
('0005432459746', 4742, 17, '4C'),
('0005432571312', 4742, 92, '27B'),
('0005432567487', 4742, 109, '31B'),
('0005432459408', 30563, 50, '16D'),
('0005434081568', 30563, 114, '29E'),
('0005434081563', 30563, 160, '38D'),
('0005433342948', 11121, 24, '6A'),
('0005433342042', 17137, 57, '11F'),
('0005432919831', 20458, 36, '15E'),
('0005432919827', 20458, 45, '19A'),
('0005434411769', 10974, 1, '1C'),
('0005434411721', 14769, 29, '10E'),
('0005435218111', 27064, 5, '2C'),
('0005435548442', 11162, 3, '1D'),
('0005435540809', 11421, 48, '20A'),
('0005435540857', 11421, 49, '20E'),
('0005433251224', 2283, 1, '1A'),
('0005434907170', 2283, 5, '2A'),
('0005434906498', 25576, 51, '12D'),
('0005432620849', 28082, 21, '21A'),
('0005434137998', 7291, 11, '3D'),
('0005434137995', 7291, 30, '8A'),
('0005433407541', 23114, 45, '22B'),
('0005432799215', 12132, 4, '3B'),
('0005434299524', 7034, 54, '12B'),
('0005434407229', 26934, 2, '1C'),
('0005434906498', 14983, 85, '20C'),
('0005433008104', 22840, 36, '16C'),
('0005434925508', 14966, 34, '16D'),
('0005434925749', 20501, 10, '5D'),
('0005432660815', 6003, 39, '14C'),
('0005435652640', 24867, 17, '5A'),
('0005434137381', 11916, 66, '16F'),
('0005434137487', 11916, 79, '20A'),
('0005434137268', 11916, 80, '20C'),
('0005434137998', 28725, 73, '18F'),
('0005434137995', 28725, 82, '20F'),
('0005433511872', 16166, 6, '4D'),
('0005433367364', 1641, 62, '14F'),
('0005435652640', 21699, 66, '17C'),
('0005434509071', 21317, 2, '1C'),
('0005433438792', 31123, 20, '7E'),
('0005434565792', 20866, 61, '16A'),
('0005435502151', 20866, 69, '17F'),
('0005435502056', 20866, 75, '19D'),
('0005432190621', 27408, 18, '6C'),
('0005434407059', 20288, 30, '10D'),
('0005434407260', 20288, 42, '13E'),
('0005433123666', 5703, 32, '16A'),
('0005433123666', 30313, 25, '13A'),
('0005435242614', 5664, 59, '13E'),
('0005432783118', 15387, 18, '5A'),
('0005432783257', 15387, 38, '9A'),
('0005433496722', 20323, 59, '16D'),
('0005432783666', 15421, 7, '3A'),
('0005435242543', 15421, 28, '8A'),
('0005432783686', 15421, 49, '12F'),
('0005435660033', 24642, 20, '22B'),
('0005433680120', 29164, 2, '1C'),
('0005433680221', 29164, 23, '7D'),
('0005433633598', 25250, 127, '28C'),
('0005433568399', 11600, 50, '13D'),
('0005435981679', 26204, 75, '17E'),
('0005435981876', 26204, 136, '28B'),
('0005432423755', 12923, 33, '18A'),
('0005434022919', 12657, 74, '20D'),
('0005433921982', 24103, 37, '12E'),
('0005433922409', 24103, 134, '30F'),
('0005433922479', 24103, 175, '37A'),
('0005433233679', 273, 82, '19B'),
('0005434550759', 9821, 89, '19H'),
('0005435424425', 5317, 72, '18C'),
('0005435424260', 5317, 80, '19G'),
('0005432459408', 3334, 11, '3D'),
('0005435884875', 3333, 19, '12B'),
('0005433633598', 8216, 61, '25D'),
('0005435540857', 22001, 61, '19D'),
('0005435540809', 22001, 62, '19C'),
('0005435252553', 7383, 64, '16C'),
('0005434458695', 17712, 27, '22D'),
('0005432603899', 31674, 26, '18A'),
('0005432603922', 31674, 37, '20D'),
('0005435372247', 5250, 76, '20B'),
('0005434831139', 5250, 91, '22C'),
('0005435372575', 5250, 269, '48F'),
('0005434214207', 9519, 28, '7E'),
('0005434213891', 9519, 59, '14D'),
('0005434755921', 28626, 52, '12E'),
('0005433531249', 18587, 32, '14E'),
('0005435661910', 24591, 11, '4A'),
('0005435068546', 13132, 3, '1D'),
('0005435068971', 15516, 8, '2F'),
('0005434755924', 10715, 78, '18A'),
('0005434229130', 5470, 48, '9F'),
('0005435006945', 12977, 21, '5D'),
('0005435038821', 12977, 69, '14A'),
('0005434411769', 14883, 50, '18D'),
('0005434426564', 14883, 57, '20F'),
('0005435981679', 26706, 9, '3C'),
('0005435981876', 26706, 56, '13F'),
('0005432583838', 31499, 13, '5C'),
('0005432583849', 31499, 30, '20D'),
('0005433784508', 26226, 77, '23A'),
('0005433784584', 26226, 109, '33F'),
('0005433960742', 25933, 21, '13F'),
('0005435545614', 11206, 3, '1D'),
('0005434573321', 11206, 70, '19D'),
('0005433123666', 3056, 69, '20C'),
('0005434979574', 27517, 14, '4B'),
('0005435068546', 15274, 71, '19D'),
('0005432660815', 18180, 1, '1A'),
('0005432919827', 8082, 63, '16F'),
('0005432919831', 8082, 113, '28E'),
('0005434937902', 14559, 65, '18B'),
('0005434937992', 14559, 128, '27B'),
('0005434325589', 15621, 18, '22A'),
('0005435163170', 29525, 8, '6C'),
('0005433960008', 25734, 29, '9D'),
('0005435006945', 5149, 45, '13A'),
('0005434244669', 8445, 27, '12F'),
('0005433784508', 8445, 33, '14D'),
('0005433784584', 8445, 57, '26B'),
('0005434229130', 8447, 92, '20B'),
('0005432423755', 30710, 45, '18C'),
('0005433715617', 29208, 19, '7B'),
('0005432906511', 1451, 23, '8A'),
('0005433342948', 17055, 56, '18F'),
('0005434067388', 30677, 84, '17F'),
('0005435765884', 13468, 112, '30A'),
('0005433846078', 13845, 51, '12B'),
('0005434620503', 32974, 22, '18D'),
('0005435784941', 27314, 14, '5C'),
('0005432459780', 4723, 29, '9G'),
('0005432459784', 4723, 79, '21A'),
('0005434137536', 28550, 11, '3D'),
('0005434503656', 16692, 26, '18C'),
('0005435548442', 20810, 14, '5A'),
('0005433650415', 27624, 48, '12F'),
('0005432603922', 21365, 4, '1D'),
('0005432603899', 21365, 7, '2C'),
('0005434907170', 25852, 14, '4C'),
('0005433251224', 25852, 56, '13F'),
('0005435103921', 23042, 6, '6A'),
('0005433111492', 19950, 49, '21C'),
('0005434979574', 23556, 32, '22A'),
('0005434503656', 22673, 17, '6E'),
('0005433367778', 1689, 9, '3C'),
('0005432666376', 17861, 7, '3D'),
('0005432660815', 26305, 8, '4D'),
('0005435545614', 20872, 50, '15E'),
('0005434964001', 18243, 8, '4B'),
('0005434407069', 20273, 19, '6C'),
('0005434406915', 20273, 29, '8E'),
('0005433449814', 30308, 42, '18A'),
('0005435242649', 5624, 28, '7C'),
('0005433496755', 20316, 26, '7D'),
('0005434925513', 20316, 66, '17C'),
('0005432783327', 12213, 4, '1F'),
('0005432783575', 12213, 74, '20F'),
('0005435242614', 15423, 68, '17E'),
('0005434251866', 9214, 14, '6A'),
('0005434163541', 9306, 18, '5F'),
('0005433613985', 25256, 3, '1C'),
('0005433074340', 332, 88, '20C'),
('0005432424054', 12826, 32, '21B'),
('0005435424197', 5308, 4, '2A'),
('0005434244669', 5308, 68, '18C'),
('0005435612773', 10874, 14, '4C'),
('0005434458695', 28943, 47, '14C'),
('0005435661910', 5268, 132, '28C'),
('0005434822410', 9927, 9, '2H'),
('0005435149898', 9927, 190, '39H'),
('0005434214011', 9550, 82, '20C'),
('0005434755924', 28598, 77, '17E'),
('0005435681849', 24600, 58, '13F'),
('0005434214207', 28688, 44, '10E'),
('0005434213891', 28688, 83, '19C'),
('0005434229239', 5461, 125, '23E'),
('0005435006883', 12958, 11, '3F'),
('0005433367364', 21738, 53, '12E'),
('0005433960225', 24237, 74, '25E'),
('0005433960283', 24237, 103, '37F'),
('0005435149898', 21914, 44, '21D'),
('0005435529105', 11180, 63, '17A'),
('0005435925137', 3531, 12, '4C'),
('0005433101571', 193, 19, '8E'),
('0005435625997', 14570, 265, '48A'),
('0005434467732', 23214, 1, '2A'),
('0005435229354', 6832, 8, '3D'),
('0005432645864', 25103, 15, '5C'),
('0005435006883', 5145, 36, '11B'),
('0005433613985', 8461, 70, '27A'),
('0005434229239', 8462, 95, '20F'),
('0005432424054', 30723, 6, '4F'),
('0005433715657', 29220, 27, '8F'),
('0005432390016', 18259, 28, '10D'),
('0005435462039', 5504, 87, '22H'),
('0005435765534', 13483, 167, '37F'),
('0005433285120', 1833, 4, '1F'),
('0005433008193', 1833, 43, '11F'),
('0005435332295', 7836, 1, '1A'),
('0005434620415', 32952, 11, '4A'),
('0005433481112', 20468, 20, '8E'),
('0005435625997', 10995, 15, '5A'),
('0005435844282', 25201, 37, '22B'),
('0005435540798', 11370, 29, '16E'),
('0005434137381', 28545, 20, '5F'),
('0005434137268', 28545, 69, '16A'),
('0005434137487', 28545, 82, '19C'),
('0005434503719', 16710, 3, '1C'),
('0005433449814', 31328, 45, '13D'),
('0005434407059', 26883, 55, '13E'),
('0005434407260', 26883, 74, '18B'),
('0005434925513', 14938, 1, '1A'),
('0005433285120', 23006, 9, '7F'),
('0005432428908', 30582, 28, '11C'),
('0005434067043', 30582, 241, '38C'),
('0005434066782', 30582, 242, '38B'),
('0005432526811', 30582, 277, '42J'),
('0005435652847', 24828, 67, '16F'),
('0005434513557', 19087, 9, '4D'),
('0005435160199', 29585, 9, '5C'),
('0005434503719', 22648, 55, '20A'),
('0005433367614', 1653, 32, '9D'),
('0005435652847', 21684, 29, '8D'),
('0005433985770', 25668, 47, '20F'),
('0005433168335', 1631, 34, '22D'),
('0005432638995', 25058, 25, '9A'),
('0005432328399', 31152, 3, '2A'),
('0005435487629', 6190, 16, '7E'),
('0005435529105', 20874, 46, '12D'),
('0005434407158', 20255, 50, '13F'),
('0005435310952', 26980, 83, '19F'),
('0005434319287', 15666, 4, '1F'),
('0005433722116', 7709, 12, '9D'),
('0005433192893', 1407, 25, '7C'),
('0005432783575', 15344, 39, '10A'),
('0005432783327', 15344, 49, '12E'),
('0005435242649', 15424, 40, '9F'),
('0005432966722', 2816, 23, '7A'),
('0005432966690', 2816, 37, '10E'),
('0005433753778', 26162, 125, '24H'),
('0005433753850', 26162, 186, '35A'),
('0005432424048', 12896, 1, '1A'),
('0005433035738', 2127, 60, '16F'),
('0005433035954', 2127, 99, '23F'),
('0005433111492', 275, 293, '46B'),
('0005434724248', 9853, 128, '26B'),
('0005435424106', 5341, 63, '16K'),
('0005434143714', 8305, 12, '6C'),
('0005435540798', 21979, 8, '4C'),
('0005433473153', 23893, 19, '18C'),
('0005433202261', 1956, 40, '21A'),
('0005434600650', 18577, 46, '18C'),
('0005434550765', 27773, 42, '14C'),
('0005433397608', 19413, 51, '16E'),
('0005435925137', 15461, 16, '6A'),
('0005434214011', 28658, 5, '2A'),
('0005435039388', 13002, 29, '6F'),
('0005433367778', 21754, 62, '14F'),
('0005432666376', 26227, 51, '22H'),
('0005433960344', 24273, 1, '2C'),
('0005433985770', 24273, 78, '38E'),
('0005435502108', 11210, 26, '9A'),
('0005434513557', 8160, 1, '1A'),
('0005434938025', 14556, 157, '31G'),
('0005435221044', 27267, 11, '4C'),
('0005435797398', 29317, 7, '8C'),
('0005434947974', 16354, 1, '1A'),
('0005433960225', 25798, 48, '14C'),
('0005433960283', 25798, 67, '19F'),
('0005435286589', 5209, 20, '14F'),
('0005432666376', 8485, 33, '19C'),
('0005432328399', 21079, 49, '13E'),
('0005432424048', 30792, 7, '4A'),
('0005433722116', 29204, 50, '14A'),
('0005434143714', 11637, 16, '8D'),
('0005433397608', 1466, 26, '7E'),
('0005433342325', 1061, 107, '32F'),
('0005434066782', 12806, 84, '16B'),
('0005434067043', 12806, 127, '23D'),
('0005435462073', 5520, 142, '35F'),
('0005433846144', 13879, 13, '4D'),
('0005433342325', 17131, 33, '7C'),
('0005435221044', 7113, 12, '7A'),
('0005435540844', 11376, 31, '14D'),
('0005433251269', 2307, 71, '18D'),
('0005434906808', 25623, 38, '9C'),
('0005434906913', 25623, 60, '14D'),
('0005434520209', 19075, 10, '3B'),
('0005433868075', 32575, 4, '1D'),
('0005433868075', 14482, 11, '3C'),
('0005435310952', 7049, 5, '2C'),
('0005434406915', 26907, 9, '3D'),
('0005434407069', 26907, 121, '23B'),
('0005434906913', 14988, 5, '2D'),
('0005434906808', 14988, 49, '12F'),
('0005433008193', 22870, 8, '3D'),
('0005435999112', 15837, 20, '6B'),
('0005434066817', 30632, 14, '4C'),
('0005432526628', 30632, 30, '11E'),
('0005432428921', 30632, 119, '25E'),
('0005432526947', 30632, 245, '41C'),
('0005435652770', 24850, 36, '9D'),
('0005435652770', 21698, 38, '10A'),
('0005433985564', 25684, 11, '6F'),
('0005435999112', 19576, 54, '18F'),
('0005435502108', 20843, 17, '5D'),
('0005434267921', 8733, 7, '21B'),
('0005432692800', 17464, 33, '12C'),
('0005434406700', 20303, 5, '2D'),
('0005432692800', 30290, 43, '16C'),
('0005434343860', 29754, 19, '6A'),
('0005435947148', 4229, 14, '14G'),
('0005433753835', 26208, 2, '1B'),
('0005434032002', 12668, 27, '5H'),
('0005434028264', 12668, 86, '24G'),
('0005434028264', 2160, 3, '1C'),
('0005433922698', 24126, 59, '16B'),
('0005433922449', 24126, 138, '32D'),
('0005433233767', 286, 184, '32A'),
('0005434302419', 9877, 37, '12H'),
('0005434550765', 9877, 74, '18E'),
('0005434725199', 9877, 93, '20F'),
('0005434724577', 9877, 105, '22A'),
('0005435612915', 10886, 77, '19C'),
('0005435612872', 10886, 210, '39B'),
('0005433722116', 30133, 7, '2F'),
('0005432925006', 1758, 40, '13C'),
('0005435540844', 21978, 10, '4E'),
('0005432909221', 2089, 32, '20A'),
('0005434149613', 6388, 69, '14F'),
('0005432360083', 20994, 22, '5F'),
('0005432603973', 31677, 42, '23B'),
('0005434831097', 9888, 144, '31C'),
('0005434822863', 9888, 260, '48C'),
('0005434600542', 18573, 33, '12F'),
('0005433367614', 21747, 39, '10A'),
('0005434171011', 9360, 84, '28E'),
('0005433784512', 26270, 52, '19A'),
('0005433985564', 24235, 45, '20D'),
('0005435142511', 21942, 36, '22D'),
('0005435502154', 11215, 47, '15D'),
('0005432692800', 3053, 32, '20F'),
('0005433111492', 10299, 5, '4D'),
('0005434302419', 19637, 2, '19B'),
('0005435925204', 3532, 39, '11A'),
('0005432901488', 223, 28, '10B'),
('0005432919827', 223, 85, '28A'),
('0005432817210', 8007, 21, '16C'),
('0005433960344', 25814, 15, '8A'),
('0005433784512', 8495, 35, '15F'),
('0005434244750', 8495, 40, '17D'),
('0005434149613', 8497, 52, '12F'),
('0005433202261', 23377, 26, '7C'),
('0005432817210', 29012, 51, '16E'),
('0005432822156', 29012, 57, '18E'),
('0005432428908', 7418, 22, '7B'),
('0005434095194', 11677, 14, '8D'),
('0005433342264', 1049, 129, '38B'),
('0005434066817', 12810, 69, '14A'),
('0005435462098', 5546, 149, '35D'),
('0005435282425', 5593, 6, '2F'),
('0005433846175', 13862, 18, '5C'),
('0005433846224', 13862, 58, '13A'),
('0005433846478', 13862, 62, '13F'),
('0005433846548', 13862, 96, '20A'),
('0005435937339', 4268, 38, '13E'),
('0005432567062', 30516, 27, '9H'),
('0005433342264', 17095, 31, '7E'),
('0005433481117', 20477, 38, '15D'),
('0005433251334', 2272, 31, '7E'),
('0005435697131', 24704, 11, '4B'),
('0005434503971', 16722, 24, '18C'),
('0005434407158', 26906, 63, '13E'),
('0005432603973', 21357, 9, '3A'),
('0005433251269', 25868, 10, '4A'),
('0005435487629', 19698, 7, '3D'),
('0005432527112', 30590, 4, '1D'),
('0005434067376', 30590, 216, '39J'),
('0005435652559', 24873, 71, '16F'),
('0005434137540', 11953, 49, '13D'),
('0005433511892', 16173, 11, '19A'),
('0005435697131', 16274, 12, '4D'),
('0005434503971', 22665, 20, '11C'),
('0005435652559', 21703, 45, '10E'),
('0005435297007', 6174, 49, '17B'),
('0005435502154', 20883, 69, '20D'),
('0005432692976', 17491, 6, '2C'),
('0005433373456', 2446, 27, '12C'),
('0005435706243', 27027, 56, '18F'),
('0005434964115', 18234, 22, '13H'),
('0005435937339', 27427, 37, '20B'),
('0005432692976', 30281, 53, '18D'),
('0005434251912', 9227, 11, '7B'),
('0005435660057', 24680, 7, '3D'),
('0005434163589', 9289, 139, '29F'),
('0005433614049', 25246, 95, '21F'),
('0005432984843', 2354, 74, '16F'),
('0005435982154', 26157, 16, '3H'),
('0005435981844', 26157, 121, '25E'),
('0005432424079', 12932, 43, '30D'),
('0005434023460', 12643, 125, '33E'),
('0005433036212', 2134, 16, '4A'),
('0005433922810', 24119, 104, '23F'),
('0005433922745', 24119, 140, '31A'),
('0005433180989', 268, 13, '3H'),
('0005434032002', 268, 198, '32B'),
('0005434724653', 9847, 123, '24D'),
('0005435142511', 9847, 132, '26A'),
('0005434724940', 9847, 231, '37H'),
('0005434244750', 5328, 40, '12H'),
('0005435319536', 5328, 325, '48E'),
('0005434343860', 10906, 59, '16K'),
('0005435613423', 10906, 194, '34A'),
('0005435613024', 10906, 306, '47E'),
('0005432360124', 21016, 18, '5B'),
('0005432604144', 31669, 26, '21A'),
('0005435372899', 5244, 197, '37J'),
('0005435372768', 5244, 204, '39F'),
('0005434214216', 9558, 41, '10E'),
('0005433202248', 1991, 18, '5C'),
('0005434550975', 27722, 5, '2D'),
('0005433397704', 19369, 10, '5E'),
('0005435925204', 15503, 1, '1C'),
('0005434229183', 5430, 36, '8C'),
('0005434411769', 20191, 58, '20F'),
('0005434523755', 28015, 8, '9A'),
('0005435981844', 26721, 35, '9E'),
('0005435982154', 26721, 43, '11E'),
('0005433784666', 26243, 117, '32D'),
('0005434480107', 16606, 11, '4A'),
('0005434480163', 16606, 21, '7A'),
('0005432692976', 2976, 2, '1F'),
('0005432919740', 2, 67, '24B'),
('0005435626009', 14550, 253, '49G'),
('0005434947961', 16346, 8, '5A'),
('0005433815343', 5046, 81, '21A'),
('0005433784666', 8520, 91, '31F'),
('0005433614049', 8521, 59, '25D'),
('0005434229183', 8522, 28, '8C'),
('0005433642222', 27587, 3, '3C'),
('0005433642166', 27587, 20, '12E'),
('0005432424079', 30709, 15, '6E'),
('0005432901488', 9591, 44, '12C'),
('0005434157444', 9591, 50, '13E'),
('0005434654501', 12522, 6, '2F'),
('0005432428921', 7423, 71, '21D'),
('0005433715527', 29234, 55, '15C'),
('0005433715608', 29234, 59, '16C'),
('0005434184653', 8700, 30, '20C'),
('0005433397704', 1416, 55, '15C'),
('0005434351584', 29654, 18, '20D'),
('0005433342643', 1079, 25, '11H'),
('0005433159295', 1079, 111, '31E'),
('0005434067376', 12770, 72, '17D'),
('0005435462184', 5521, 33, '11H'),
('0005434831097', 5521, 97, '23B'),
('0005433008438', 1857, 42, '10C'),
('0005432755058', 12282, 3, '3F'),
('0005435282429', 5565, 41, '10A'),
('0005433815343', 13835, 15, '5A'),
('0005432459784', 30547, 13, '3G'),
('0005433342643', 17115, 113, '20F'),
('0005432919827', 9089, 35, '13F'),
('0005433481129', 20481, 26, '13C'),
('0005435626009', 10971, 13, '6C'),
('0005435517819', 11384, 31, '11F'),
('0005434287216', 26840, 17, '6D'),
('0005434406700', 26922, 41, '9D'),
('0005434299524', 26922, 87, '17D'),
('0005432604144', 21369, 28, '20D'),
('0005433251334', 25830, 33, '8E'),
('0005432527625', 30615, 21, '11A'),
('0005434067306', 30615, 75, '20B'),
('0005432527460', 30615, 261, '48D'),
('0005435652828', 24839, 12, '4E'),
('0005434137995', 11948, 42, '10E'),
('0005433534482', 25039, 23, '22C'),
('0005433159295', 17202, 6, '4A'),
('0005435132850', 33078, 10, '18D'),
('0005435652828', 21717, 57, '14C'),
('0005432328459', 31137, 59, '18F'),
('0005432675052', 17485, 23, '10F'),
('0005432677550', 17485, 27, '12C'),
('0005432783458', 12160, 33, '8C'),
('0005432783686', 12160, 38, '9C'),
('0005433680333', 29189, 85, '18E'),
('0005433614142', 25245, 2, '1C'),
('0005432755058', 25245, 8, '3A'),
('0005433633716', 25245, 29, '8A'),
('0005433614317', 25245, 95, '20F'),
('0005433614330', 25245, 123, '25E'),
('0005433614440', 25245, 131, '27C'),
('0005433074552', 346, 92, '20D'),
('0005433754118', 26178, 39, '12D'),
('0005433754061', 26178, 64, '16F'),
('0005435982021', 26178, 191, '38E'),
('0005433753963', 26178, 195, '39F'),
('0005434374522', 20119, 80, '20F'),
('0005432424219', 12936, 22, '20F'),
('0005434023518', 12699, 29, '11F'),
('0005433036149', 2131, 53, '16H'),
('0005433035967', 2131, 144, '34E'),
('0005433180895', 298, 92, '19J'),
('0005433233923', 298, 164, '29C'),
('0005434550975', 9831, 125, '23J'),
('0005435212928', 7739, 23, '5K'),
('0005435212937', 7739, 241, '40B'),
('0005435613101', 10882, 4, '2A'),
('0005432459784', 3278, 29, '7F'),
('0005433633716', 8204, 18, '9E'),
('0005435517819', 22026, 10, '4C'),
('0005435373071', 5288, 185, '35J'),
('0005434822845', 9926, 52, '15A'),
('0005435082737', 25999, 8, '21A'),
('0005434214373', 9533, 23, '6C'),
('0005433180989', 10672, 56, '13C'),
('0005434550932', 27769, 69, '18F'),
('0005433459195', 19330, 6, '3B'),
('0005435126184', 31908, 2, '2F'),
('0005435126191', 31908, 22, '15A'),
('0005434214216', 28669, 54, '13E'),
('0005434229279', 5477, 104, '20A'),
('0005435039356', 12970, 10, '3A'),
('0005435982021', 26727, 53, '13C'),
('0005435858497', 4319, 33, '19A'),
('0005435858530', 4319, 36, '19E'),
('0005434983274', 27364, 9, '21C'),
('0005434480221', 16570, 6, '2B'),
('0005435502116', 11199, 11, '3D'),
('0005435502198', 11199, 38, '9D'),
('0005435319536', 11199, 45, '10F'),
('0005435529088', 11199, 81, '18F'),
('0005434573278', 20950, 58, '16D'),
('0005432706669', 30012, 80, '17E'),
('0005432677550', 17, 5, '2C'),
('0005433101711', 17, 52, '17C'),
('0005432799257', 14547, 225, '43J'),
('0005433420377', 634, 15, '18A'),
('0005435082737', 24533, 11, '6B'),
('0005433534482', 4983, 20, '11A'),
('0005435269708', 4980, 28, '8C'),
('0005433614317', 8531, 10, '7C'),
('0005433614440', 8531, 33, '15F'),
('0005433614330', 8531, 42, '18D'),
('0005433614142', 8531, 68, '28C'),
('0005434229279', 8532, 124, '25D'),
('0005433202248', 23394, 9, '3D'),
('0005432328459', 21097, 5, '2C'),
('0005432424219', 30724, 5, '3A'),
('0005435340171', 5407, 9, '4D'),
('0005433715824', 29219, 44, '12F'),
('0005433342948', 1067, 119, '35D'),
('0005434067306', 12779, 94, '18D'),
('0005435765917', 13494, 112, '28F'),
('0005435766005', 13494, 144, '34G'),
('0005435765858', 13494, 146, '35B'),
('0005433008395', 1787, 8, '3A'),
('0005433008249', 1787, 50, '12E'),
('0005435332299', 7799, 17, '7A'),
('0005432459411', 30550, 24, '12A'),
('0005433342948', 17102, 72, '14D'),
('0005432919740', 9114, 16, '8A'),
('0005434411769', 14763, 52, '13F'),
('0005435517802', 11389, 7, '5D'),
('0005434191255', 32876, 9, '16A'),
('0005434184653', 11994, 7, '7C'),
('0005434137540', 28532, 73, '17E'),
('0005434503968', 16687, 25, '7C'),
('0005434608289', 22493, 6, '4B'),
('0005434287120', 26834, 5, '2C'),
('0005432799257', 12118, 2, '2B'),
('0005435218111', 6457, 32, '19C'),
('0005433008438', 22827, 32, '12E'),
('0005432527572', 30618, 31, '12G'),
('0005432535797', 30618, 78, '19F'),
('0005432527773', 30618, 215, '36F'),
('0005432537046', 30618, 263, '43A'),
('0005435652914', 24855, 13, '4D'),
('0005434503968', 22684, 38, '16A'),
('0005435652914', 21667, 81, '19C'),
('0005435529088', 20879, 26, '7E'),
('0005435502198', 20879, 27, '7F'),
('0005435502116', 20879, 76, '19E'),
('0005435928111', 4094, 4, '3D'),
('0005433722186', 7574, 2, '1D'),
('0005435242736', 5642, 39, '9E'),
('0005432783686', 15348, 34, '8C'),
('0005432783458', 15348, 66, '14F'),
('0005434877780', 10103, 76, '17C'),
('0005433614251', 25267, 138, '31E'),
('0005434732970', 9986, 2, '1B'),
('0005433434527', 2330, 36, '11D'),
('0005433753948', 26173, 19, '4B'),
('0005433754073', 26173, 120, '24A'),
('0005433753936', 26173, 201, '38E'),
('0005433151341', 1482, 94, '22D'),
('0005434374550', 20109, 23, '7D'),
('0005432424208', 12934, 57, '28A'),
('0005434550932', 9849, 117, '22E'),
('0005435213431', 7770, 230, '36J'),
('0005434573278', 10884, 246, '40A'),
('0005432459411', 3269, 149, '29C'),
('0005435885043', 3268, 39, '29F'),
('0005434183573', 8337, 1, '9D'),
('0005435517802', 22000, 16, '7A'),
('0005434458692', 17726, 23, '19B'),
('0005435218111', 21453, 11, '4A'),
('0005434822776', 9907, 43, '14E'),
('0005434214155', 9569, 70, '15F'),
('0005433202326', 1967, 28, '18A'),
('0005435326688', 6066, 26, '12C'),
('0005433180895', 10630, 15, '4D'),
('0005435437873', 6754, 6, '2D'),
('0005435681924', 24602, 20, '5E'),
('0005433397815', 19427, 10, '4E'),
('0005433397894', 19427, 40, '13C'),
('0005434214373', 28707, 62, '14D'),
('0005434229269', 5432, 95, '18C'),
('0005435039484', 12975, 51, '10E'),
('0005435039465', 12975, 103, '19C'),
('0005435269708', 9344, 31, '15G'),
('0005434877780', 14571, 21, '11K'),
('0005435126184', 14571, 86, '23G'),
('0005435126191', 14571, 90, '25C'),
('0005433614251', 8551, 35, '17F'),
('0005434229269', 8552, 128, '26B'),
('0005432424208', 30705, 6, '2D'),
('0005433722186', 29238, 26, '9C'),
('0005433397894', 1453, 42, '13C'),
('0005433397815', 1453, 46, '14D'),
('0005435765883', 13497, 108, '24B'),
('0005433285149', 1795, 71, '18F'),
('0005433846271', 13840, 53, '12A'),
('0005433846488', 13840, 80, '16F'),
('0005435126184', 10946, 21, '8D'),
('0005435126191', 10946, 44, '14C'),
('0005434137995', 28537, 67, '15A'),
('0005433407541', 1936, 3, '2A'),
('0005433868235', 32583, 39, '21C'),
('0005433868235', 14475, 20, '6A'),
('0005434299494', 26909, 92, '19A'),
('0005433008249', 22851, 50, '19A'),
('0005433008395', 22851, 51, '19C'),
('0005433285149', 23026, 33, '19E'),
('0005435103895', 32077, 26, '15C'),
('0005432527553', 30633, 50, '15A'),
('0005435103895', 22670, 5, '3A'),
('0005435487741', 6184, 9, '3F'),
('0005435297045', 6184, 19, '6E'),
('0005432628822', 28102, 4, '1D'),
('0005432628827', 28102, 17, '6B'),
('0005434407576', 20292, 1, '1A'),
('0005434189169', 8985, 8, '6B'),
('0005432783666', 12212, 83, '20C'),
('0005435242736', 15432, 63, '16E'),
('0005433614326', 25248, 61, '15E'),
('0005433129259', 355, 3, '1F'),
('0005432424194', 12866, 14, '14C'),
('0005435213436', 7749, 109, '23A'),
('0005433722186', 30101, 5, '2D'),
('0005434458692', 28898, 73, '19C'),
('0005432360032', 21031, 96, '20F'),
('0005435372950', 5299, 123, '26K'),
('0005434823366', 9908, 257, '47H'),
('0005434600665', 18559, 49, '20F'),
('0005435068636', 13153, 9, '4A'),
('0005435068928', 13153, 61, '17E'),
('0005434214155', 28662, 27, '6F'),
('0005435039579', 12965, 5, '1F'),
('0005435039516', 12965, 83, '16B'),
('0005434426481', 20190, 52, '17D'),
('0005433434527', 26553, 24, '6F'),
('0005433960414', 24233, 17, '11G'),
('0005434573321', 20955, 36, '9E'),
('0005435068928', 15279, 20, '6E'),
('0005435068636', 15279, 38, '11C'),
('0005432919831', 52, 11, '4F'),
('0005433101787', 52, 67, '22C'),
('0005432919762', 52, 76, '25C'),
('0005432901550', 52, 91, '30A'),
('0005434426481', 14590, 182, '33K'),
('0005434244865', 8565, 15, '10E'),
('0005433614326', 8566, 19, '13D'),
('0005433202326', 23384, 3, '1C'),
('0005432424194', 30697, 39, '17D'),
('0005433568752', 25307, 69, '14E'),
('0005434183573', 4487, 14, '19C'),
('0005433342854', 1062, 126, '34D'),
('0005432851884', 1350, 27, '10B'),
('0005435462254', 5509, 44, '13G'),
('0005432535797', 5509, 70, '19B'),
('0005433008473', 1828, 71, '17C'),
('0005435332314', 7817, 8, '3A'),
('0005432567487', 30537, 7, '2B'),
('0005432567245', 30537, 27, '9G'),
('0005432459780', 30537, 62, '16G'),
('0005432571312', 30537, 78, '19D'),
('0005433342854', 17109, 73, '14C'),
('0005433129259', 11987, 8, '4D'),
('0005435263594', 7153, 6, '2C'),
('0005432537046', 5976, 59, '17F'),
('0005434137679', 11954, 79, '19E'),
('0005435390213', 7487, 21, '23A'),
('0005434190397', 9029, 5, '3D'),
('0005432720845', 30300, 21, '6F'),
('0005432783666', 15378, 56, '12F'),
('0005432848261', 28867, 16, '7B'),
('0005434925749', 20386, 10, '3F'),
('0005433614364', 25261, 81, '17F'),
('0005432571312', 4230, 25, '30B'),
('0005433568752', 11572, 4, '1D'),
('0005433754126', 26201, 64, '15E'),
('0005435982129', 26201, 91, '19F'),
('0005433923033', 24110, 116, '27H'),
('0005434244865', 5332, 170, '31E'),
('0005434573321', 10915, 305, '47G'),
('0005432459780', 3251, 44, '10E'),
('0005435885036', 3250, 2, '2D'),
('0005433805302', 8241, 38, '15C'),
('0005432727907', 30115, 28, '10C'),
('0005432360207', 21025, 31, '8D'),
('0005435068971', 13166, 9, '4E'),
('0005433407541', 23187, 4, '3A'),
('0005434426564', 20199, 20, '7E'),
('0005435982129', 26713, 6, '2C'),
('0005433654740', 27618, 19, '10F'),
('0005433805302', 26267, 91, '29B'),
('0005433960725', 24286, 17, '9B'),
('0005433165876', 939, 9, '3B'),
('0005435529186', 11201, 46, '14C'),
('0005432880779', 3032, 38, '11A'),
('0005435068971', 15313, 16, '4E'),
('0005433102020', 74, 69, '18B'),
('0005434426564', 14552, 50, '17E'),
('0005433960414', 25770, 62, '18C'),
('0005433614364', 8581, 33, '17A'),
('0005434265030', 8582, 84, '18C'),
('0005434173487', 8582, 100, '21D'),
('0005434639218', 12591, 4, '2B'),
('0005432901550', 9577, 13, '4E'),
('0005435508300', 11119, 109, '20C'),
('0005432919831', 9076, 18, '8D'),
('0005432919762', 9076, 35, '15F'),
('0005435293216', 7055, 120, '23A'),
('0005434407576', 26887, 121, '22F'),
('0005433810527', 14182, 14, '7C'),
('0005433008473', 22847, 47, '18D'),
('0005434925749', 14935, 8, '8A'),
('0005435487741', 19708, 40, '22C'),
('0005434302857', 19741, 3, '3A'),
('0005434466431', 23231, 9, '22A'),
('0005434565887', 20888, 37, '12D'),
('0005435529186', 20888, 66, '19F'),
('0005432720838', 30312, 33, '16E'),
('0005434443638', 20390, 56, '13C'),
('0005432966826', 2784, 45, '11C'),
('0005433684415', 29177, 18, '5E'),
('0005435982118', 26184, 10, '2H'),
('0005432424304', 12920, 30, '24B'),
('0005435613168', 10896, 283, '45K'),
('0005432604170', 31675, 27, '18D'),
('0005434639218', 23261, 15, '6B'),
('0005435039628', 12982, 101, '22B'),
('0005434426452', 20200, 12, '7D'),
('0005435982118', 26738, 18, '6A'),
('0005433960611', 24245, 75, '32D'),
('0005435902593', 3474, 21, '5H'),
('0005434426452', 14537, 69, '19E'),
('0005433960725', 25695, 10, '4E'),
('0005434264987', 8607, 136, '28E'),
('0005432383004', 21071, 42, '9F'),
('0005432424304', 30708, 25, '12A'),
('0005433568918', 25299, 30, '8D'),
('0005433808358', 14465, 11, '6A'),
('0005434443638', 17355, 16, '7B'),
('0005435508300', 17060, 19, '5H'),
('0005434265030', 5528, 51, '16D'),
('0005435766018', 13487, 143, '36E'),
('0005433810527', 22553, 61, '15F'),
('0005434173487', 5551, 2, '1A'),
('0005432459746', 30565, 137, '38G'),
('0005433724783', 21611, 2, '1B'),
('0005434137679', 28554, 27, '7C'),
('0005432604170', 21397, 34, '19B'),
('0005434509134', 21324, 32, '20A'),
('0005432660815', 17867, 15, '8E'),
('0005432692892', 17502, 37, '12C'),
('0005432675107', 17502, 61, '19F'),
('0005435928135', 4074, 4, '18A'),
('0005434319356', 15677, 41, '17F'),
('0005432692892', 30317, 27, '10E'),
('0005433724783', 18540, 7, '3A'),
('0005432783583', 12205, 13, '7A'),
('0005434251945', 9260, 14, '7A'),
('0005433568918', 11610, 24, '7D'),
('0005433684415', 458, 39, '14A'),
('0005432459746', 3225, 118, '24B'),
('0005432604131', 31710, 7, '2C'),
('0005435373111', 5262, 25, '11A'),
('0005434823386', 9901, 27, '12D'),
('0005435326713', 6086, 12, '6C'),
('0005435902593', 14853, 23, '8A'),
('0005433784856', 26265, 63, '18G'),
('0005433960742', 24278, 45, '20E'),
('0005433960720', 24278, 93, '37E'),
('0005434480281', 16601, 33, '22A'),
('0005432692892', 2959, 23, '15E'),
('0005433960611', 25712, 45, '19E'),
('0005433784856', 8625, 23, '10D'),
('0005432382919', 21082, 24, '7A'),
('0005433568794', 25298, 81, '16F'),
('0005434264987', 5516, 44, '14F'),
('0005434907170', 25573, 83, '19C'),
('0005432383004', 31332, 68, '20D'),
('0005432604131', 21396, 21, '6B'),
('0005434907170', 14985, 57, '13E'),
('0005434067388', 30576, 8, '3D'),
('0005434565886', 20869, 15, '4E'),
('0005434964174', 18254, 12, '5A'),
('0005432783583', 15336, 64, '18F'),
('0005435850893', 4389, 6, '2D'),
('0005433568794', 11565, 11, '4A'),
('0005432383004', 30154, 49, '17A'),
('0005434831139', 9903, 200, '40J'),
('0005432660815', 26382, 2, '3A'),
('0005433960720', 25698, 16, '6D'),
('0005433960742', 25698, 58, '20F'),
('0005434067388', 12785, 22, '6B'),
('0005434087493', 28569, 2, '1C'),
('0005433266692', 2192, 7, '3A'),
('0005432382919', 31324, 27, '9C'),
('0005434137998', 11925, 38, '9E'),
('0005434925691', 20328, 38, '10A'),
('0005434023548', 12697, 14, '4C'),
('0005432382919', 30252, 20, '8D'),
('0005434831139', 5488, 169, '38A'),
('0005435508311', 11110, 104, '19E'),
('0005435293220', 7079, 6, '2D'),
('0005434925691', 14924, 8, '4C'),
('0005432660815', 18052, 33, '13E'),
('0005435508311', 17079, 12, '4B'),
('0005434137998', 28582, 13, '4A'),
('0005435103921', 32073, 3, '11E'),
('0005435103921', 22693, 2, '1F'),
('0005434302857', 19945, 46, '13B'),
('0005435212374', 30625, 8, '12E'),
('0005434406640', 26958, 35, '11D'),
('0005433035377', 24118, 5, '3G'),
('0005432583605', 3180, 17, '7D'),
('0005435269631', 26277, 3, '9G'),
('0005433165676', 16590, 4, '4C'),
('0005435068174', 3533, 28, '10C'),
('0005435068166', 3533, 31, '11C'),
('0005432261087', 1, 35, '14B'),
('0005433101149', 8078, 85, '24A'),
('0005433613430', 5204, 118, '23C'),
('0005435269631', 8632, 12, '17A'),
('0005433689874', 8630, 62, '25A'),
('0005433202102', 12615, 11, '7B'),
('0005435091896', 1090, 8, '18B'),
('0005435461777', 13470, 8, '3F'),
('0005433341469', 11112, 88, '20C'),
('0005435934992', 24740, 1, '2A'),
('0005434136732', 7350, 11, '3F'),
('0005435078064', 2231, 9, '7C'),
('0005434406640', 7072, 46, '12F'),
('0005435293056', 26885, 11, '20E'),
('0005433007850', 14158, 28, '13D'),
('0005435212416', 30589, 3, '2G'),
('0005434136732', 28737, 69, '16F'),
('0005435934992', 16305, 3, '18C'),
('0005435390123', 29541, 7, '22B'),
('0005434503527', 6565, 18, '7C'),
('0005435652309', 1664, 2, '1F'),
('0005433985165', 4188, 24, '9E'),
('0005435928064', 24440, 4, '4C'),
('0005433123606', 15683, 2, '1F'),
('0005433123606', 7659, 2, '2C'),
('0005432692567', 7660, 22, '6A'),
('0005433524864', 1393, 30, '11C'),
('0005433192827', 18549, 8, '6F'),
('0005433679789', 2803, 29, '10E'),
('0005433613430', 9319, 111, '26D'),
('0005432238837', 363, 1, '1C'),
('0005433568095', 363, 53, '27B'),
('0005433766576', 2370, 38, '14B'),
('0005433434224', 26174, 59, '32F'),
('0005433150850', 20115, 4, '3A'),
('0005432423669', 585, 26, '16B'),
('0005433921706', 2153, 54, '20F'),
('0005434550343', 288, 136, '35H'),
('0005433766576', 9841, 52, '24G'),
('0005434066410', 7717, 1, '1C'),
('0005434066404', 7717, 29, '12G'),
('0005432525841', 7717, 115, '29A'),
('0005435611868', 5304, 31, '16A'),
('0005435423690', 10928, 16, '11K'),
('0005435423652', 10928, 18, '13D'),
('0005432459018', 8205, 44, '12F'),
('0005432042494', 8205, 112, '29B'),
('0005433454840', 4576, 6, '2D'),
('0005435990507', 8796, 8, '20A'),
('0005434186150', 17693, 1, '1D'),
('0005432219931', 376, 48, '18D'),
('0005432121102', 5278, 13, '12A'),
('0005434821458', 5278, 18, '13D'),
('0005432396178', 5278, 20, '13G'),
('0005432121099', 5278, 135, '37K'),
('0005435735062', 9883, 16, '14E'),
('0005435082654', 6983, 7, '7D'),
('0005433202102', 23271, 13, '19A'),
('0005434600359', 6036, 11, '6E'),
('0005434600354', 6036, 16, '9C'),
('0005435326512', 18565, 1, '2A'),
('0005433397257', 13533, 8, '4E'),
('0005435068166', 15478, 16, '7E'),
('0005435068174', 15478, 29, '12C'),
('0005434228990', 12969, 3, '3A'),
('0005434228994', 12969, 26, '21A'),
('0005433434224', 26697, 33, '19D'),
('0005432583629', 3165, 2, '1B'),
('0005433762960', 9379, 21, '12D'),
('0005433784341', 9379, 35, '18F'),
('0005434479924', 948, 7, '3C'),
('0005432692567', 29980, 45, '12D'),
('0005435718836', 3553, 26, '9D'),
('0005432261158', 87, 36, '16C'),
('0005435125719', 3475, 29, '13C'),
('0005432798992', 3475, 50, '16K'),
('0005435914682', 14534, 22, '41D'),
('0005435957458', 616, 12, '21D'),
('0005433784341', 5141, 143, '27D'),
('0005434228990', 5137, 5, '4A'),
('0005434228994', 5137, 49, '24A'),
('0005433689874', 7431, 61, '18C'),
('0005433397257', 19277, 39, '15C'),
('0005435091908', 1076, 6, '13D'),
('0005433462710', 1076, 14, '18B'),
('0005433341469', 17071, 58, '22A'),
('0005433007850', 22549, 2, '1D'),
('0005434620245', 7828, 2, '2C'),
('0005432170275', 4693, 105, '25D'),
('0005433341522', 11081, 45, '10D'),
('0005435125719', 14692, 65, '20D'),
('0005434136819', 7295, 85, '19E'),
('0005434988568', 6651, 10, '22C'),
('0005433454840', 30510, 15, '5A'),
('0005435299700', 29702, 17, '20A'),
('0005434299186', 7054, 3, '1D'),
('0005434299179', 7054, 64, '15E'),
('0005435293061', 26926, 13, '9A'),
('0005433007898', 14193, 4, '4C'),
('0005433007892', 14193, 14, '8D'),
('0005435838993', 5984, 6, '3C'),
('0005434136819', 28755, 31, '8A'),
('0005434466387', 6571, 7, '7D'),
('0005433534466', 6781, 1, '3B'),
('0005432922462', 16155, 2, '2D'),
('0005435383070', 33110, 3, '18C'),
('0005434503570', 6528, 31, '13D'),
('0005433985246', 4172, 26, '11A'),
('0005433985226', 4172, 43, '16E'),
('0005432869426', 17837, 3, '3A'),
('0005432328021', 3075, 42, '14A'),
('0005435296957', 19534, 21, '16E'),
('0005432692567', 1194, 3, '3A'),
('0005433373380', 27019, 16, '11C'),
('0005434406810', 26961, 12, '4E'),
('0005434406771', 26961, 59, '17F'),
('0005433123618', 15701, 10, '9D'),
('0005433123618', 7706, 11, '13C'),
('0005433449645', 7705, 21, '6C'),
('0005432720493', 7705, 24, '7A'),
('0005435304102', 29759, 1, '2B'),
('0005432782953', 5660, 3, '2D'),
('0005434876762', 14596, 38, '10A'),
('0005434876801', 14596, 64, '15B'),
('0005433568148', 358, 71, '30E'),
('0005433753354', 2324, 10, '2G'),
('0005433753385', 2324, 18, '4F'),
('0005434373968', 1494, 12, '6F'),
('0005433035485', 24135, 24, '18B'),
('0005434723566', 245, 60, '19F'),
('0005434723667', 245, 77, '22K'),
('0005434723585', 245, 102, '27C'),
('0005434723618', 245, 212, '48H'),
('0005432525938', 7723, 14, '4K'),
('0005434066470', 7723, 38, '14D'),
('0005434066456', 7723, 183, '40J'),
('0005432526008', 7723, 203, '43K'),
('0005435611954', 5305, 55, '20E'),
('0005435423759', 10910, 28, '20C'),
('0005432166850', 10910, 48, '26G'),
('0005432164922', 10910, 107, '41F'),
('0005433506911', 3246, 23, '8E'),
('0005432181375', 3246, 78, '24F'),
('0005434458492', 7377, 37, '13E'),
('0005435252418', 28913, 5, '4E'),
('0005434458492', 29115, 21, '19B'),
('0005433524864', 18960, 20, '21A'),
('0005434821694', 5302, 79, '26E'),
('0005435372265', 9879, 1, '1C'),
('0005435372253', 9879, 25, '14C'),
('0005435372271', 9879, 29, '16A'),
('0005435299700', 9879, 38, '21J'),
('0005434755801', 9553, 9, '5D'),
('0005434550343', 10571, 5, '2A'),
('0005435681507', 6723, 14, '6C'),
('0005435125719', 11538, 5, '2D'),
('0005432297237', 19385, 3, '2D'),
('0005433407488', 29484, 5, '7B'),
('0005435038793', 5431, 20, '6C'),
('0005434229020', 12991, 10, '12B'),
('0005434229033', 12991, 21, '21D'),
('0005435652309', 21757, 43, '20F'),
('0005433985165', 25910, 62, '24F'),
('0005433123606', 30081, 24, '7D'),
('0005434988568', 23647, 22, '7C'),
('0005432817017', 54, 10, '7F'),
('0005432817003', 54, 76, '29E'),
('0005432019852', 7988, 21, '8D'),
('0005432901329', 7989, 9, '14F'),
('0005434876801', 3512, 32, '13K'),
('0005434876762', 3512, 187, '42B'),
('0005434325475', 3589, 14, '22D'),
('0005435933402', 29518, 4, '7C'),
('0005435082654', 26095, 6, '3A'),
('0005432166850', 5036, 9, '13F'),
('0005434229033', 5033, 34, '16E'),
('0005434229020', 5033, 46, '21B'),
('0005433534466', 8570, 78, '27C'),
('0005433642119', 2491, 7, '5D'),
('0005433642094', 2491, 21, '14C'),
('0005433642099', 2491, 30, '20A'),
('0005432953804', 27596, 24, '17E'),
('0005432423669', 13331, 43, '19C'),
('0005432817003', 9596, 13, '6D'),
('0005432817017', 9596, 26, '11C'),
('0005434186150', 28993, 21, '14D'),
('0005432901329', 28993, 23, '16E'),
('0005433568095', 11866, 18, '9C'),
('0005432297237', 1449, 22, '13D'),
('0005433341522', 17031, 31, '16E'),
('0005434066410', 30689, 5, '2C'),
('0005434066404', 30689, 48, '10C'),
('0005435735062', 5507, 41, '17G'),
('0005433007898', 22565, 37, '11E'),
('0005433007892', 22565, 66, '19A'),
('0005435282112', 13836, 19, '14E'),
('0005435784799', 4285, 6, '4C'),
('0005434081542', 4705, 96, '24E'),
('0005432459018', 4705, 134, '31H'),
('0005433341583', 11079, 17, '5C'),
('0005433341621', 11079, 61, '13F'),
('0005433506911', 9085, 3, '1F'),
('0005432396178', 10164, 3, '2B'),
('0005434503527', 22906, 6, '2C'),
('0005433449645', 30473, 6, '3D'),
('0005434286954', 2431, 19, '19C'),
('0005433650373', 7160, 4, '1F'),
('0005433650366', 7160, 39, '17C'),
('0005432798992', 14837, 3, '1C'),
('0005434406771', 7036, 27, '6F'),
('0005434406810', 7036, 63, '14F'),
('0005433007947', 14152, 43, '19E'),
('0005433007941', 14152, 44, '20A'),
('0005435839044', 5993, 1, '1F'),
('0005433284845', 32052, 26, '20C'),
('0005433367371', 24854, 15, '7F'),
('0005432922467', 16130, 1, '6B'),
('0005435390141', 29543, 3, '2A'),
('0005434503609', 6520, 23, '13E'),
('0005434503580', 6520, 37, '18C'),
('0005433367371', 21689, 4, '3C'),
('0005434625830', 4849, 2, '7C'),
('0005435784799', 27423, 40, '23B'),
('0005434406834', 26959, 69, '19E'),
('0005432692648', 7598, 24, '7A'),
('0005432692625', 7598, 32, '8F'),
('0005435824254', 1302, 10, '8C'),
('0005433415435', 17995, 4, '6E'),
('0005432782953', 15401, 35, '13C'),
('0005435913865', 10122, 2, '4F'),
('0005434876910', 14624, 9, '4A'),
('0005432966579', 29142, 1, '1C'),
('0005435981653', 2342, 8, '3C'),
('0005432300183', 2342, 97, '31A'),
('0005435981662', 2342, 103, '32F'),
('0005432869426', 26206, 30, '16F'),
('0005432423770', 536, 19, '11E'),
('0005433035564', 24117, 59, '36B'),
('0005433233299', 9861, 73, '33E'),
('0005434066564', 7763, 6, '2A'),
('0005432526059', 7763, 64, '20B'),
('0005435304102', 10920, 15, '14E'),
('0005435423792', 10920, 137, '47H'),
('0005432382619', 4515, 14, '5E'),
('0005435528951', 1738, 45, '18D'),
('0005434821777', 5286, 6, '3A'),
('0005434821802', 5286, 113, '35F'),
('0005435149834', 5286, 164, '46F'),
('0005435681519', 6750, 48, '17C'),
('0005434755801', 28690, 4, '4F'),
('0005435038869', 5435, 62, '15A'),
('0005434229040', 12985, 10, '8C'),
('0005434523732', 30883, 3, '6C'),
('0005433762990', 9374, 11, '3H'),
('0005433985246', 25934, 85, '33A'),
('0005433985226', 25934, 109, '38E'),
('0005433165719', 16549, 1, '1A'),
('0005435319456', 20921, 28, '10A'),
('0005432692625', 30010, 2, '1C'),
('0005433123618', 30010, 24, '7F'),
('0005432692648', 30010, 52, '16A'),
('0005432901351', 8123, 19, '28C'),
('0005434876910', 3473, 22, '11G'),
('0005434426176', 3473, 143, '33A'),
('0005435913865', 14563, 1, '1A'),
('0005435957485', 648, 8, '19C'),
('0005434947903', 5750, 7, '3B'),
('0005434229040', 4959, 58, '28A'),
('0005432328021', 31254, 40, '9E'),
('0005432901351', 28995, 16, '11E'),
('0005433568148', 11846, 1, '1C'),
('0005432078030', 7465, 45, '15E'),
('0005433715250', 7465, 76, '23D'),
('0005433341583', 17040, 16, '9G'),
('0005433341621', 17040, 69, '24H'),
('0005434066470', 30684, 45, '10D'),
('0005434081542', 30684, 55, '12D'),
('0005434066456', 30684, 69, '15A'),
('0005435461882', 13486, 18, '14B'),
('0005433007941', 22589, 24, '6F'),
('0005433284845', 22589, 45, '12F'),
('0005433007947', 22589, 56, '16C'),
('0005432566774', 4718, 125, '31G'),
('0005432620842', 2546, 14, '22D'),
('0005435808087', 1898, 11, '7B'),
('0005433407488', 23119, 6, '5C'),
('0005434503570', 22878, 30, '20A'),
('0005435078114', 2199, 7, '6B'),
('0005435078064', 24355, 9, '20C'),
('0005432382619', 30462, 30, '9D'),
('0005433109886', 26865, 2, '3D'),
('0005434663214', 3437, 17, '21B'),
('0005434406834', 7031, 57, '14A'),
('0005432211398', 30594, 16, '15K'),
('0005432159795', 30594, 58, '34F'),
('0005435212606', 30594, 90, '47K'),
('0005433367381', 24841, 9, '6C'),
('0005434979376', 2057, 23, '18B'),
('0005433538754', 6773, 12, '22A'),
('0005433367381', 21681, 15, '8A'),
('0005432287122', 3091, 24, '9C'),
('0005432628648', 7202, 6, '3D'),
('0005432692648', 1198, 6, '3C'),
('0005432692625', 1198, 35, '15D'),
('0005435706168', 2442, 3, '5A'),
('0005434406951', 26988, 29, '8F'),
('0005434406910', 26988, 34, '9F'),
('0005433449672', 7640, 4, '1F'),
('0005434586273', 1395, 6, '3C'),
('0005433524894', 1395, 9, '4A'),
('0005434586262', 1395, 29, '13C'),
('0005434876994', 14612, 47, '12B'),
('0005432966604', 29140, 23, '13E'),
('0005432005175', 29140, 38, '20E'),
('0005433922067', 2157, 87, '29A'),
('0005434550490', 255, 224, '50E'),
('0005433180752', 9834, 30, '17A'),
('0005432526266', 7719, 139, '33B'),
('0005435612121', 5309, 77, '23A'),
('0005432133017', 5309, 133, '33B'),
('0005435612221', 5309, 155, '36F'),
('0005435612140', 5309, 193, '44D'),
('0005435612207', 5309, 215, '48E'),
('0005435423878', 10901, 66, '27B'),
('0005435319456', 10901, 72, '29G'),
('0005435423876', 10901, 141, '48F'),
('0005435423877', 10901, 148, '50A'),
('0005433804920', 3282, 77, '20F'),
('0005432359739', 6365, 48, '16A'),
('0005435176706', 21002, 43, '19F'),
('0005432214774', 12063, 7, '5C'),
('0005434821923', 5274, 160, '44K'),
('0005435661893', 9936, 49, '28B'),
('0005434755905', 9560, 42, '17A'),
('0005433533257', 6048, 25, '12E'),
('0005433180752', 27689, 14, '12A'),
('0005433459163', 6135, 4, '5A'),
('0005435681566', 6747, 4, '2A'),
('0005435437643', 24595, 4, '4C'),
('0005435558052', 31903, 1, '2C'),
('0005433397422', 13503, 21, '9C'),
('0005433397412', 13503, 44, '18F'),
('0005434426176', 14862, 2, '1D'),
('0005435981653', 26545, 28, '12E'),
('0005435981662', 26545, 33, '13F'),
('0005432300183', 26545, 48, '19E'),
('0005433654679', 4328, 20, '16F'),
('0005433654672', 4328, 26, '20D'),
('0005433784467', 9356, 50, '22B'),
('0005433804920', 9356, 82, '33H'),
('0005433165726', 16560, 11, '19C'),
('0005435149834', 10340, 16, '18A'),
('0005432261283', 239, 57, '22B'),
('0005433101410', 8069, 50, '14C'),
('0005432045587', 8069, 58, '16D'),
('0005432019895', 8069, 106, '26B'),
('0005434876994', 3495, 63, '19A'),
('0005432799078', 3495, 175, '38C'),
('0005433960114', 6940, 44, '15D'),
('0005433784467', 5074, 2, '1A'),
('0005432382619', 31265, 48, '11C'),
('0005432423770', 13281, 5, '3F'),
('0005432947971', 25312, 38, '18C'),
('0005434654295', 5413, 27, '16F'),
('0005434654285', 5413, 31, '18E'),
('0005433397422', 19281, 19, '7E'),
('0005433397412', 19281, 47, '18F'),
('0005432159795', 12790, 4, '5F'),
('0005434066564', 30673, 6, '2F'),
('0005435765397', 5531, 37, '15B'),
('0005435461920', 13465, 26, '16E'),
('0005435461917', 13465, 78, '38G'),
('0005432632643', 4115, 5, '3D'),
('0005432566827', 4703, 83, '22D'),
('0005432186822', 4703, 102, '28A'),
('0005433341813', 11117, 87, '19E'),
('0005433341853', 11117, 90, '20A'),
('0005433341861', 11117, 105, '22F'),
('0005435715234', 7092, 20, '16F'),
('0005435528951', 22269, 35, '17D'),
('0005434906581', 2287, 43, '14F'),
('0005434137075', 7308, 72, '16D'),
('0005434137073', 7308, 89, '20A'),
('0005434503580', 22930, 32, '20C'),
('0005434503609', 22930, 33, '20D'),
('0005433449672', 30504, 47, '14F'),
('0005432264441', 2436, 12, '5A'),
('0005434299241', 7038, 51, '14B'),
('0005434406910', 7038, 52, '14D'),
('0005434406951', 7038, 53, '14C'),
('0005432603819', 6482, 21, '6C'),
('0005435487555', 15801, 19, '21A'),
('0005433284894', 32100, 27, '18B'),
('0005434137073', 28743, 17, '5A'),
('0005434137075', 28743, 48, '11D'),
('0005433475648', 4039, 9, '18A'),
('0005433475644', 4039, 12, '20A'),
('0005434950473', 3679, 2, '2B'),
('0005435697007', 3679, 16, '6D'),
('0005433168318', 21320, 7, '6C'),
('0005435487555', 19567, 18, '16B'),
('0005432873208', 17478, 5, '13D'),
('0005434407007', 26976, 68, '20C'),
('0005432848138', 4367, 1, '1C'),
('0005433496601', 6281, 82, '19D'),
('0005434910079', 10074, 13, '10E'),
('0005434877104', 14631, 11, '3C'),
('0005433568368', 340, 39, '17C'),
('0005432947971', 11594, 29, '12B'),
('0005435981746', 2335, 27, '11H'),
('0005435981736', 2335, 92, '28B'),
('0005432267814', 1499, 53, '22B'),
('0005432045587', 443, 6, '2C'),
('0005433057378', 12674, 2, '2A'),
('0005433922092', 2152, 36, '14H'),
('0005433922157', 2152, 39, '15H'),
('0005433922113', 2152, 73, '23H'),
('0005433922125', 2152, 76, '24E'),
('0005433922130', 2152, 119, '36H'),
('0005434724052', 278, 208, '47A'),
('0005432526378', 7727, 26, '12A'),
('0005432526361', 7727, 94, '23F'),
('0005434066684', 7727, 95, '23J'),
('0005432526321', 7727, 173, '38C'),
('0005432042544', 8166, 61, '15E'),
('0005432459261', 8166, 124, '30C'),
('0005432838661', 7400, 44, '15A'),
('0005435990507', 15770, 1, '1C'),
('0005433468218', 2091, 26, '21D'),
('0005432335882', 6384, 50, '15D'),
('0005434149587', 20981, 22, '8C'),
('0005432603819', 21437, 21, '7C'),
('0005432747076', 399, 24, '10C'),
('0005433533257', 18982, 4, '3D'),
('0005433524894', 18982, 15, '22A'),
('0005434821973', 5260, 77, '27C'),
('0005434755960', 9526, 17, '11A'),
('0005434600493', 6091, 22, '13D'),
('0005434550490', 10609, 8, '4A'),
('0005435681627', 6732, 5, '2C'),
('0005435661893', 6732, 49, '15D'),
('0005433397445', 13541, 9, '4F'),
('0005433397456', 13541, 17, '7D'),
('0005433397433', 13541, 47, '20A'),
('0005434755905', 28678, 5, '4A'),
('0005432125362', 5425, 69, '17D'),
('0005432583605', 31468, 17, '20B'),
('0005432666362', 9332, 81, '33E'),
('0005435929610', 33002, 3, '4D'),
('0005433960114', 25948, 56, '23B'),
('0005434480005', 940, 10, '4D'),
('0005435319468', 20932, 27, '9E'),
('0005434979376', 23667, 24, '18B'),
('0005432002050', 7938, 14, '19C'),
('0005432799108', 3518, 188, '40E'),
('0005435625964', 3518, 195, '41D'),
('0005434877104', 3518, 234, '47K'),
('0005434325504', 3621, 11, '22C'),
('0005433960145', 6909, 37, '13A'),
('0005432666362', 5197, 46, '11A'),
('0005433613772', 5197, 111, '21F'),
('0005434149587', 5202, 20, '12F'),
('0005432335882', 8490, 36, '14C'),
('0005432287122', 31274, 68, '15C'),
('0005432002050', 28973, 14, '8D'),
('0005435555345', 12548, 1, '1C'),
('0005433715350', 7451, 11, '5C'),
('0005433715333', 7451, 22, '9C'),
('0005433715338', 7451, 32, '12C'),
('0005433715361', 7451, 43, '15D'),
('0005433397433', 19247, 21, '9C'),
('0005433397445', 19247, 40, '15F'),
('0005433397456', 19247, 51, '20C'),
('0005434351532', 4452, 4, '3A'),
('0005433341813', 17034, 4, '2H'),
('0005433341861', 17034, 66, '23H'),
('0005433341853', 17034, 73, '27B'),
('0005435091896', 17034, 81, '28D'),
('0005432186822', 30651, 64, '13E'),
('0005433529233', 5496, 92, '34H'),
('0005433284894', 22625, 53, '15A'),
('0005433845971', 5583, 3, '1F'),
('0005434993902', 4303, 23, '9C'),
('0005434081613', 4737, 87, '22G'),
('0005432566867', 4737, 131, '31F'),
('0005432566862', 4737, 139, '33A'),
('0005433481068', 9103, 23, '20A'),
('0005435625964', 14711, 56, '16A'),
('0005434906648', 2310, 46, '16A'),
('0005432862207', 28056, 7, '19D'),
('0005435935009', 24743, 4, '19B'),
('0005433266605', 24350, 9, '7A'),
('0005434287020', 2398, 23, '21B'),
('0005432799078', 14802, 18, '7D'),
('0005434407007', 7057, 50, '14A'),
('0005434299186', 26936, 45, '21D'),
('0005434906581', 25836, 32, '11D'),
('0005435487580', 15804, 22, '23B'),
('0005433511859', 798, 8, '7D'),
('0005435935009', 16291, 5, '7C'),
('0005434191253', 32761, 5, '2B'),
('0005434503710', 6515, 25, '12A'),
('0005433985426', 4134, 48, '17D'),
('0005432666362', 26281, 11, '9D'),
('0005435487580', 19565, 16, '13B'),
('0005434565773', 1566, 46, '15A'),
('0005434407081', 26985, 28, '9D'),
('0005434407037', 26985, 44, '13D'),
('0005434407041', 26985, 69, '20A'),
('0005434311195', 5683, 5, '4F'),
('0005432692738', 7697, 32, '8E'),
('0005433449733', 7697, 56, '14E'),
('0005432783176', 5621, 48, '16C'),
('0005432783177', 5621, 58, '19D'),
('0005433577644', 9328, 6, '2F'),
('0005433613772', 9328, 105, '25B'),
('0005434163524', 25220, 1, '3C'),
('0005432238869', 333, 50, '23B'),
('0005435981809', 2331, 35, '13F'),
('0005435981820', 2331, 52, '16G'),
('0005435981804', 2331, 75, '21D'),
('0005433766597', 2331, 101, '27G'),
('0005433434358', 26183, 66, '31A'),
('0005434373968', 20161, 16, '6E'),
('0005433922179', 2118, 25, '11H'),
('0005433922194', 2118, 31, '12H'),
('0005433922249', 2118, 33, '13D'),
('0005434724117', 266, 66, '19D'),
('0005433766597', 9845, 30, '17C'),
('0005432526540', 7726, 241, '47C'),
('0005435612475', 5337, 46, '17E'),
('0005435555345', 5337, 52, '18G'),
('0005435612382', 5337, 147, '35E'),
('0005434244655', 10926, 10, '4D'),
('0005432164955', 10926, 35, '19C'),
('0005435319468', 10926, 88, '34K'),
('0005435884699', 8170, 26, '9F'),
('0005435884687', 8170, 69, '20E'),
('0005434458577', 7382, 52, '15A'),
('0005432052711', 20999, 9, '4C'),
('0005434458577', 29075, 17, '7D'),
('0005434822122', 5297, 50, '19H'),
('0005434822208', 5297, 104, '29K'),
('0005434822145', 5297, 119, '32B'),
('0005434822098', 5297, 168, '40B'),
('0005434756007', 9556, 20, '8A'),
('0005435681677', 6711, 48, '15F'),
('0005435808087', 23178, 21, '19B'),
('0005434755960', 28703, 2, '1F'),
('0005434229118', 12989, 29, '14C'),
('0005435902508', 20186, 31, '18F'),
('0005434523746', 30886, 8, '15F'),
('0005435981736', 26500, 29, '10D'),
('0005435981746', 26500, 31, '11D'),
('0005433434358', 26737, 32, '18C'),
('0005432583740', 3144, 27, '21D'),
('0005434943244', 895, 5, '6C'),
('0005433784341', 26278, 13, '13B'),
('0005433960145', 25925, 95, '35A'),
('0005432692738', 29944, 68, '19D'),
('0005432019945', 8018, 53, '14B'),
('0005433101539', 8018, 137, '31C'),
('0005432002053', 8019, 8, '11E'),
('0005435625973', 3511, 23, '13D'),
('0005435902508', 14576, 77, '48K'),
('0005435889828', 15630, 3, '1C'),
('0005433960221', 6868, 23, '8D'),
('0005434244655', 5180, 15, '14E'),
('0005433613905', 5177, 5, '1F'),
('0005433613851', 5177, 84, '17A'),
('0005434229118', 5175, 3, '3C'),
('0005433784341', 8457, 1, '7D'),
('0005434311195', 8455, 16, '8E'),
('0005433202203', 12584, 15, '20A'),
('0005433642094', 27597, 10, '10F'),
('0005432002053', 28984, 33, '19F'),
('0005433568368', 11836, 57, '18B'),
('0005435091956', 1046, 26, '36A'),
('0005435091908', 17047, 17, '5F'),
('0005433269657', 17047, 42, '17G'),
('0005432389989', 1345, 49, '16E'),
('0005434081613', 30669, 18, '5A'),
('0005434066684', 30669, 58, '12C'),
('0005435461777', 5517, 14, '5G'),
('0005435765494', 5517, 59, '21H'),
('0005432459261', 4720, 12, '3B'),
('0005432566960', 4720, 36, '12H'),
('0005433454840', 30519, 10, '12G'),
('0005433341991', 11108, 108, '22F'),
('0005435625973', 14705, 31, '10A'),
('0005432632643', 25190, 3, '2B'),
('0005432620883', 2509, 9, '19A'),
('0005434191253', 28028, 5, '8D'),
('0005433454840', 31428, 1, '2A'),
('0005435697007', 16468, 15, '6D'),
('0005433449733', 30466, 17, '6D'),
('0005433650366', 27629, 16, '8F'),
('0005432799108', 14778, 14, '7C'),
('0005434407041', 7029, 30, '8A'),
('0005434407081', 7029, 39, '9E'),
('0005434407037', 7029, 42, '10E'),
('0005435293056', 7029, 92, '21B'),
('0005434906648', 25841, 13, '4F'),
('0005433284954', 32093, 22, '17C'),
('0005432159811', 30602, 21, '12F'),
('0005433367509', 24835, 20, '10C'),
('0005433367488', 24835, 28, '15E'),
('0005435132773', 7867, 5, '18A'),
('0005435390123', 7514, 16, '21D'),
('0005435652602', 1698, 57, '15F'),
('0005433367488', 21704, 6, '3D'),
('0005433367509', 21704, 38, '20F'),
('0005433985467', 4179, 56, '19F'),
('0005432328226', 3079, 37, '14D'),
('0005435296957', 6209, 4, '3A'),
('0005435999085', 6209, 15, '8E'),
('0005432692738', 1183, 14, '6F'),
('0005432674978', 1183, 33, '13B'),
('0005434625867', 4840, 2, '2C'),
('0005434406810', 20265, 4, '6C'),
('0005434406834', 20265, 5, '6D'),
('0005434407124', 27015, 56, '15D'),
('0005434484280', 9014, 4, '6B'),
('0005434586366', 1396, 9, '3D'),
('0005433192914', 18545, 1, '1A'),
('0005432783261', 5617, 55, '16F'),
('0005434925484', 6320, 79, '20C'),
('0005435242601', 12193, 1, '1C'),
('0005432783176', 15407, 5, '2D'),
('0005432783177', 15407, 33, '12A'),
('0005434877311', 14640, 9, '3C'),
('0005434877302', 14640, 43, '11A'),
('0005434877292', 14640, 74, '16D'),
('0005433613851', 9308, 62, '15C'),
('0005433613905', 9308, 74, '18A'),
('0005433568428', 326, 28, '13C'),
('0005433568450', 326, 39, '18B'),
('0005433568460', 326, 64, '26F'),
('0005435981866', 2362, 108, '28D'),
('0005433753647', 2362, 132, '33E'),
('0005433151051', 20135, 18, '8F'),
('0005433151057', 20135, 20, '9F'),
('0005433151052', 20135, 24, '11C'),
('0005433529233', 13819, 21, '14D'),
('0005433035760', 24143, 93, '37B'),
('0005434724281', 258, 80, '20G'),
('0005434550673', 258, 83, '20J'),
('0005434550675', 258, 144, '31H'),
('0005434724195', 258, 208, '41B'),
('0005433233565', 9846, 82, '28F'),
('0005432526624', 7732, 16, '5D'),
('0005435612512', 5316, 239, '45H'),
('0005435424121', 10911, 49, '22E'),
('0005432181481', 3341, 14, '5C'),
('0005433633469', 3341, 16, '6D'),
('0005432181498', 3341, 76, '19E'),
('0005433506996', 3341, 101, '25A'),
('0005435884722', 8210, 31, '10C'),
('0005432382779', 4510, 25, '11C'),
('0005435252418', 7398, 63, '18E'),
('0005432335917', 6378, 48, '14D'),
('0005432890828', 12061, 6, '2C'),
('0005435372574', 9906, 54, '25E'),
('0005433202203', 23302, 6, '3B'),
('0005435681705', 6707, 8, '3F'),
('0005435732211', 19408, 13, '8C'),
('0005434756007', 28685, 1, '1A'),
('0005435038793', 13003, 63, '23E'),
('0005435981804', 26542, 5, '3A'),
('0005435981809', 26542, 20, '8A'),
('0005435981820', 26542, 24, '8F'),
('0005434943251', 894, 11, '20A'),
('0005433654705', 4331, 4, '4C'),
('0005433654706', 4331, 17, '14E'),
('0005433784566', 9381, 108, '37G'),
('0005433960221', 25929, 65, '23G'),
('0005433985426', 25929, 76, '27G'),
('0005433165676', 938, 19, '7C'),
('0005435319495', 20913, 62, '18F'),
('0005434175708', 32377, 1, '5A'),
('0005434877311', 3491, 68, '20K'),
('0005434877302', 3491, 88, '25D'),
('0005435625994', 3491, 106, '28B'),
('0005435125960', 3491, 167, '38H'),
('0005434877292', 3491, 190, '42H'),
('0005432798992', 14553, 70, '39B'),
('0005435163171', 4433, 11, '7A'),
('0005435933402', 4433, 13, '19A'),
('0005435163177', 4433, 17, '22C'),
('0005433784566', 5016, 5, '2A'),
('0005432335917', 8420, 84, '24D'),
('0005434186150', 9626, 21, '7F'),
('0005435732211', 1420, 9, '7D'),
('0005433341991', 17019, 95, '32H'),
('0005432159811', 12812, 14, '12D'),
('0005435461917', 5545, 4, '2A'),
('0005435765575', 5545, 24, '12A'),
('0005432140363', 5545, 48, '19A'),
('0005435462029', 13461, 25, '14A'),
('0005433284954', 22628, 66, '17D'),
('0005434993918', 4293, 23, '9E'),
('0005435784980', 4293, 46, '17A'),
('0005433342148', 11096, 41, '9E'),
('0005433506996', 9106, 16, '10D'),
('0005433506911', 20440, 7, '4C'),
('0005435125960', 14691, 11, '4D'),
('0005435625994', 14691, 16, '5D'),
('0005432398159', 7139, 31, '20C'),
('0005434906759', 2318, 62, '16E'),
('0005433251150', 25609, 8, '6F'),
('0005432620898', 2521, 6, '4D'),
('0005434137352', 7342, 7, '2D'),
('0005434503710', 22921, 35, '21A'),
('0005433266630', 24319, 15, '20A'),
('0005434988623', 6666, 15, '21D'),
('0005432382779', 30453, 16, '6D'),
('0005433868049', 4772, 21, '6C'),
('0005432798992', 12113, 5, '6C'),
('0005434407124', 7070, 91, '22F'),
('0005433251150', 15005, 19, '12F'),
('0005433462710', 17269, 14, '16H'),
('0005433367534', 24872, 2, '1C'),
('0005435652309', 24872, 27, '11A'),
('0005434137352', 28751, 28, '7C'),
('0005432922467', 821, 6, '20A'),
('0005432398159', 27172, 8, '4B'),
('0005434503817', 6541, 12, '6D'),
('0005435103863', 6541, 26, '11F'),
('0005434503816', 6541, 40, '19C'),
('0005433367534', 21709, 17, '8D'),
('0005435652309', 21709, 41, '16F'),
('0005433985535', 4168, 24, '11D'),
('0005432905070', 31136, 19, '15E'),
('0005433186043', 20893, 13, '12E'),
('0005433261475', 18235, 22, '29G'),
('0005435784980', 27446, 35, '21D'),
('0005434407204', 26987, 59, '16D'),
('0005432783306', 5612, 41, '12A'),
('0005432783280', 5612, 61, '17E'),
('0005435242601', 15377, 58, '19F'),
('0005435850826', 28864, 1, '1A'),
('0005433496705', 6241, 79, '20A'),
('0005432783261', 15409, 11, '4D'),
('0005432966701', 29138, 11, '4C'),
('0005433633469', 9311, 121, '28C'),
('0005433613430', 25213, 33, '17F'),
('0005433434224', 2365, 54, '16F'),
('0005433753354', 26192, 33, '14F'),
('0005433753385', 26192, 45, '18D'),
('0005434023058', 438, 99, '34H'),
('0005433057537', 12690, 88, '35B'),
('0005433922459', 2116, 116, '33D'),
('0005432207638', 24091, 92, '31E'),
('0005434724406', 279, 62, '19B'),
('0005434550709', 279, 124, '28J'),
('0005435212374', 7775, 53, '17G'),
('0005435423759', 5359, 3, '1G'),
('0005434573226', 5359, 73, '19H'),
('0005435612643', 5359, 180, '36E'),
('0005435612671', 5359, 208, '41J'),
('0005435423690', 5359, 234, '45F'),
('0005435319495', 10930, 136, '41A'),
('0005435611868', 10930, 192, '51F'),
('0005433506911', 8221, 108, '25E'),
('0005432382835', 4602, 39, '11F'),
('0005434186150', 29114, 18, '7A'),
('0005432219961', 416, 16, '6A'),
('0005434822361', 5265, 24, '12F'),
('0005435304102', 5265, 50, '18D'),
('0005435372253', 5265, 161, '40F'),
('0005435372635', 9914, 23, '13H'),
('0005432396178', 9914, 79, '28K'),
('0005434821458', 9914, 114, '36B'),
('0005433202102', 1955, 5, '2C'),
('0005435326512', 6071, 3, '1F'),
('0005434550673', 10678, 23, '7F'),
('0005434550675', 10678, 55, '15E'),
('0005434550343', 27736, 20, '14C'),
('0005433459163', 19335, 4, '4A'),
('0005435681737', 6765, 51, '16E'),
('0005435125960', 11531, 45, '15E'),
('0005432297253', 19380, 7, '3F'),
('0005433397257', 19380, 17, '9D'),
('0005435039157', 5464, 78, '16D'),
('0005435981866', 26538, 51, '16A'),
('0005432583629', 31497, 9, '4B'),
('0005435652602', 21736, 51, '14F'),
('0005433985467', 25926, 74, '27F'),
('0005433165726', 953, 13, '5B'),
('0005435319503', 20942, 44, '13C'),
('0005434988623', 23697, 25, '18B'),
('0005432901329', 130, 38, '22C'),
('0005433101676', 8055, 11, '5A'),
('0005432020012', 8055, 120, '30E'),
('0005432799210', 3499, 83, '22H'),
('0005435957458', 15209, 3, '2D'),
('0005433614035', 5004, 147, '28B'),
('0005434264910', 5006, 62, '23C'),
('0005433613430', 8386, 29, '31D'),
('0005432382779', 31227, 50, '12C'),
('0005432328226', 31227, 63, '14F'),
('0005433568450', 11843, 14, '7C'),
('0005433568460', 11843, 32, '12F'),
('0005433568428', 11843, 38, '15B'),
('0005434654418', 5398, 43, '18E'),
('0005432297253', 1458, 22, '9D'),
('0005433397257', 1458, 46, '20E'),
('0005433342148', 17038, 1, '1A'),
('0005432433629', 12809, 28, '11B'),
('0005435462097', 13450, 39, '19F'),
('0005434264910', 13450, 88, '33H'),
('0005432649345', 4130, 10, '9C'),
('0005433007892', 1821, 31, '11F'),
('0005433846178', 5548, 25, '8C'),
('0005433846197', 5548, 39, '11E'),
('0005435282277', 13867, 37, '18B'),
('0005434620406', 7798, 33, '22C'),
('0005432567042', 4710, 57, '18B'),
('0005432566774', 30524, 8, '4F'),
('0005432459018', 30524, 12, '12E'),
('0005432396178', 18390, 3, '4B'),
('0005432620912', 2494, 5, '4B'),
('0005432382835', 30499, 4, '2A'),
('0005433109938', 26847, 13, '7B'),
('0005434286954', 26847, 27, '23A'),
('0005433868049', 32664, 2, '1B'),
('0005434407204', 7064, 52, '11E'),
('0005434299179', 26881, 8, '4D'),
('0005434406834', 26881, 37, '16B'),
('0005434406810', 26881, 40, '17B'),
('0005434906759', 25873, 9, '3D'),
('0005433008229', 14166, 40, '19A'),
('0005435718836', 15518, 4, '1F'),
('0005434925484', 20527, 18, '10E'),
('0005435999085', 19678, 9, '3C'),
('0005435212973', 30598, 68, '19F'),
('0005435213012', 30598, 92, '23G'),
('0005434066410', 30598, 124, '29F'),
('0005434136732', 11945, 1, '1C'),
('0005434136819', 11945, 58, '20F'),
('0005433534466', 25034, 15, '20D'),
('0005435383070', 7870, 14, '20D'),
('0005433367371', 1687, 32, '9C'),
('0005434466387', 23239, 14, '19C'),
('0005433985594', 4175, 20, '9E'),
('0005432328343', 3115, 11, '4C'),
('0005432628736', 7194, 15, '22A'),
('0005432692567', 17479, 3, '6C'),
('0005435784799', 13793, 19, '20B'),
('0005434406640', 20261, 13, '5D'),
('0005434407223', 26981, 11, '4D'),
('0005432692567', 30373, 18, '12A'),
('0005434586399', 1398, 21, '5F'),
('0005433192827', 1398, 44, '12E'),
('0005435304124', 29748, 33, '22C'),
('0005433415435', 1306, 24, '11B'),
('0005434925564', 6238, 36, '8F'),
('0005432783306', 15410, 50, '15C'),
('0005432783280', 15410, 52, '16C'),
('0005434876994', 10069, 37, '11E'),
('0005434877497', 14628, 66, '15A'),
('0005433679789', 29182, 37, '10D'),
('0005432966716', 29182, 71, '19E'),
('0005433614035', 9281, 132, '29F'),
('0005433568600', 315, 15, '6C'),
('0005433568569', 315, 63, '18D'),
('0005433753742', 2350, 70, '20A'),
('0005432300215', 2350, 91, '23F'),
('0005435981943', 2350, 150, '35A'),
('0005433753788', 2350, 174, '39F'),
('0005433922525', 2161, 18, '5B'),
('0005433922513', 2161, 30, '12D'),
('0005433035377', 2161, 71, '20E'),
('0005434724476', 295, 163, '32C'),
('0005434724434', 295, 164, '32G'),
('0005434550808', 295, 166, '32H'),
('0005432277699', 295, 194, '36E'),
('0005432277698', 295, 226, '40H'),
('0005434724466', 295, 271, '46K'),
('0005434723585', 9875, 84, '23F'),
('0005434550343', 9875, 170, '38H'),
('0005432526973', 7744, 82, '20C'),
('0005432535791', 7744, 171, '32D'),
('0005432069530', 7744, 255, '44H'),
('0005432526855', 7744, 268, '46H'),
('0005435212416', 7744, 289, '51D'),
('0005435612717', 5331, 165, '31F'),
('0005434343925', 5331, 193, '34J'),
('0005435423652', 5331, 215, '37H'),
('0005435423877', 5331, 268, '45A'),
('0005434244733', 10881, 85, '24E'),
('0005435319503', 10881, 171, '40C'),
('0005432459018', 3377, 47, '11D'),
('0005433805101', 3377, 81, '18A'),
('0005432838783', 7357, 34, '11A'),
('0005435257194', 23901, 2, '1B'),
('0005432747253', 423, 68, '20D'),
('0005435299700', 5249, 41, '16A'),
('0005432121212', 5249, 147, '34C'),
('0005434822579', 5249, 198, '42D'),
('0005435372271', 5249, 231, '48E'),
('0005434821923', 9893, 218, '49G'),
('0005434600359', 18614, 32, '16A'),
('0005434550709', 10655, 63, '17F'),
('0005433397456', 19423, 13, '9C'),
('0005435039253', 5465, 20, '5D'),
('0005435039255', 5465, 37, '8E'),
('0005434229020', 5465, 58, '12F'),
('0005433434224', 26518, 56, '16E'),
('0005433689874', 29263, 2, '2D'),
('0005433805101', 9378, 50, '18H'),
('0005433985535', 25956, 65, '27F'),
('0005434573226', 11212, 29, '11F'),
('0005432692567', 2962, 10, '16D'),
('0005432880694', 29950, 93, '20E'),
('0005435068649', 3557, 43, '13C'),
('0005432207638', 209, 2, '3A'),
('0005433101730', 7960, 58, '18A'),
('0005433101729', 7960, 86, '24E'),
('0005433101731', 7960, 97, '26F'),
('0005435126055', 3485, 137, '30E'),
('0005434877497', 3485, 148, '32E'),
('0005434426361', 3485, 232, '47A'),
('0005434876994', 14585, 55, '22C'),
('0005434325554', 3599, 5, '3D'),
('0005434244733', 5129, 18, '14F'),
('0005433534466', 5129, 29, '24A'),
('0005433688794', 8370, 14, '5C'),
('0005434229020', 8370, 18, '6F'),
('0005433202102', 23383, 10, '3D'),
('0005432382835', 31232, 80, '18C'),
('0005432953804', 2487, 34, '18A'),
('0005432822136', 9609, 18, '7A'),
('0005432901329', 9609, 22, '8D'),
('0005434654443', 5371, 38, '14F'),
('0005433715567', 7468, 7, '3C'),
('0005433397456', 1435, 46, '20D'),
('0005433341853', 1066, 34, '18A'),
('0005435091990', 1066, 85, '37E'),
('0005434066410', 12820, 35, '12A'),
('0005433989727', 30645, 31, '7D'),
('0005433527238', 5497, 126, '34E'),
('0005435735062', 13472, 39, '15B'),
('0005432535791', 13472, 87, '27H'),
('0005433284845', 1826, 46, '17E'),
('0005433008229', 22614, 10, '3F'),
('0005435282303', 13854, 15, '6C'),
('0005434620245', 32957, 9, '4D'),
('0005434081718', 4746, 149, '35G'),
('0005433341853', 17090, 17, '6E'),
('0005435126055', 14675, 33, '12C'),
('0005432620917', 2542, 20, '22C'),
('0005435697007', 24717, 3, '3D'),
('0005434610198', 1909, 6, '4D'),
('0005434503570', 16690, 19, '22C'),
('0005434503816', 22910, 26, '19A'),
('0005434503817', 22910, 39, '23A'),
('0005434988648', 6644, 14, '19C'),
('0005435304102', 10764, 5, '5C'),
('0005434287108', 2381, 1, '1B'),
('0005433868100', 4788, 13, '4A'),
('0005434663295', 3436, 15, '18C'),
('0005432799210', 14796, 14, '5B'),
('0005434407223', 7066, 27, '7B'),
('0005435293061', 7066, 73, '16C'),
('0005432604045', 6452, 34, '19C'),
('0005433007892', 22845, 7, '3C'),
('0005433284845', 23029, 8, '7C'),
('0005435103863', 23029, 25, '22D'),
('0005435630945', 30629, 3, '1D'),
('0005435213087', 30629, 32, '14H'),
('0005432526059', 30629, 164, '37K'),
('0005432526008', 30629, 183, '41J'),
('0005434979563', 2059, 36, '23B'),
('0005435935009', 3648, 17, '5D'),
('0005435934992', 3648, 28, '19B'),
('0005435697007', 16255, 23, '23A'),
('0005434503570', 22650, 8, '11D'),
('0005433985165', 25658, 19, '9C'),
('0005432328373', 3094, 35, '11F'),
('0005435098538', 17005, 18, '29H'),
('0005435937352', 13768, 14, '5D'),
('0005434407316', 26975, 3, '2A'),
('0005433123606', 5692, 7, '6A'),
('0005433449672', 30367, 27, '15A'),
('0005433449645', 30367, 30, '15F'),
('0005433123606', 30366, 1, '1A'),
('0005434586428', 1381, 24, '8A'),
('0005434343925', 11474, 38, '22A'),
('0005432783431', 5620, 25, '8A'),
('0005432782953', 12172, 16, '6F'),
('0005434876910', 10078, 73, '21C'),
('0005432966604', 2814, 77, '19C'),
('0005434732957', 13891, 10, '5B'),
('0005433766576', 26163, 109, '27E'),
('0005435981662', 26163, 127, '32B'),
('0005432424118', 519, 65, '30C'),
('0005432424120', 519, 66, '31B'),
('0005432423669', 12887, 9, '10F'),
('0005434023216', 435, 37, '15A'),
('0005433527238', 13818, 7, '8B'),
('0005433533257', 32442, 3, '5F'),
('0005433035929', 24131, 105, '25F'),
('0005434724673', 272, 199, '35A'),
('0005433180912', 9825, 35, '12G'),
('0005434724195', 9825, 204, '37A'),
('0005434723667', 9825, 284, '47H'),
('0005434067033', 7766, 27, '11D'),
('0005434067083', 7766, 301, '48F'),
('0005435612899', 5319, 167, '33F'),
('0005432133103', 5319, 196, '36J'),
('0005435612812', 5319, 234, '41K'),
('0005435319456', 5319, 273, '47E'),
('0005435304124', 10885, 62, '18G'),
('0005435424321', 10885, 78, '20H'),
('0005435612121', 10885, 255, '45A'),
('0005433633594', 3398, 61, '15A'),
('0005434275988', 15719, 2, '2D'),
('0005432604045', 21412, 13, '5A'),
('0005433524894', 32463, 15, '20B'),
('0005435735062', 5271, 21, '11F'),
('0005434822687', 5271, 95, '26F'),
('0005434821777', 9934, 41, '15E'),
('0005434821694', 9934, 194, '44E'),
('0005434756135', 9554, 13, '4F'),
('0005434600354', 18611, 33, '16F'),
('0005434550808', 10574, 74, '19D'),
('0005433180912', 27741, 22, '17A'),
('0005435681844', 6735, 54, '14C'),
('0005435681832', 6735, 66, '17D'),
('0005435437784', 24564, 18, '6D'),
('0005435126055', 11502, 20, '11C'),
('0005435068174', 13177, 22, '14A'),
('0005435068649', 15512, 38, '12D'),
('0005434755801', 10736, 33, '11E'),
('0005435039305', 5479, 68, '14D'),
('0005434426361', 14864, 43, '18D'),
('0005432300215', 26549, 8, '2F'),
('0005435981943', 26549, 15, '5A'),
('0005434271296', 26719, 12, '4D'),
('0005435981662', 26719, 26, '7F'),
('0005433654679', 27612, 22, '15A'),
('0005433367371', 21743, 12, '4C'),
('0005433784691', 9352, 28, '17H'),
('0005435269694', 26233, 75, '33H'),
('0005435929610', 4923, 6, '6C'),
('0005434983248', 9482, 10, '21C'),
('0005433985165', 24290, 62, '36D'),
('0005433985594', 25930, 44, '22D'),
('0005433165719', 924, 11, '4B'),
('0005434480146', 924, 13, '4C'),
('0005434480157', 924, 36, '22A'),
('0005434479924', 16579, 29, '21C'),
('0005433123606', 2924, 43, '16A'),
('0005434988648', 23678, 6, '2A'),
('0005435068735', 3582, 2, '1F'),
('0005435068174', 15304, 20, '12E'),
('0005432901351', 67, 43, '16F'),
('0005432817003', 8040, 22, '14A'),
('0005432901489', 8040, 43, '29C'),
('0005432799108', 14548, 102, '29C'),
('0005432799078', 14548, 161, '41F'),
('0005434876910', 14548, 186, '46D'),
('0005433784691', 5190, 20, '6A'),
('0005432105205', 5190, 116, '22F'),
('0005434264952', 5139, 23, '8B'),
('0005435269694', 8355, 9, '7D'),
('0005435286586', 8357, 115, '24A'),
('0005432328343', 31255, 9, '3A'),
('0005432423669', 30749, 27, '20A'),
('0005432901489', 28979, 5, '2F'),
('0005432817003', 28979, 12, '4E'),
('0005433568569', 11889, 15, '5A'),
('0005433568600', 11889, 32, '10C'),
('0005434654471', 5375, 25, '12C'),
('0005433688794', 7420, 28, '10E'),
('0005434351532', 29645, 3, '2A'),
('0005433341522', 1057, 109, '34E'),
('0005434081542', 12771, 18, '8A'),
('0005434081718', 30657, 93, '18D'),
('0005434264952', 13485, 102, '31E'),
('0005433007947', 1847, 6, '3C'),
('0005433007898', 1847, 61, '18D'),
('0005433007850', 1847, 64, '19D'),
('0005435785105', 4261, 7, '4A'),
('0005435784799', 27316, 9, '5A'),
('0005432186844', 4714, 141, '36D'),
('0005432566862', 30561, 27, '12E'),
('0005432566867', 30561, 84, '23A'),
('0005434081542', 30561, 105, '28G'),
('0005433342410', 11104, 36, '7F'),
('0005433341522', 17081, 60, '15B'),
('0005433481111', 9069, 7, '5C'),
('0005433481068', 20439, 42, '19A'),
('0005434411749', 11050, 12, '4F'),
('0005433251253', 25595, 36, '10C'),
('0005433251250', 25595, 48, '13E'),
('0005432862207', 2529, 14, '6D'),
('0005434137561', 7348, 22, '6C'),
('0005434137605', 7348, 24, '6E'),
('0005434136819', 28585, 13, '6A'),
('0005434136732', 28585, 29, '10C'),
('0005434503609', 16701, 11, '6A'),
('0005435078114', 24375, 11, '7B'),
('0005433449672', 31321, 16, '9D'),
('0005433449645', 31321, 45, '20A'),
('0005435299700', 10753, 9, '18C'),
('0005434287141', 2408, 14, '6D'),
('0005433109886', 2408, 28, '22A'),
('0005434287020', 26855, 13, '5D'),
('0005433868100', 32671, 25, '7D'),
('0005432799108', 12131, 3, '4A'),
('0005432799078', 12131, 16, '21D'),
('0005434407316', 7080, 85, '17F'),
('0005434299241', 26910, 37, '12E'),
('0005434406640', 26910, 75, '22A'),
('0005433251250', 15014, 30, '10D'),
('0005433251253', 15014, 61, '19A'),
('0005434925564', 20523, 36, '19C'),
('0005435839044', 18090, 18, '10A'),
('0005432159830', 30619, 44, '15G'),
('0005434066564', 30619, 158, '34B'),
('0005432525938', 30619, 188, '39D'),
('0005432526321', 30619, 228, '44H'),
('0005434137075', 11927, 32, '9A'),
('0005434137561', 28757, 62, '15D'),
('0005434137605', 28757, 75, '18E'),
('0005433538821', 6815, 15, '19B'),
('0005432922462', 808, 1, '2A'),
('0005434604878', 3941, 35, '23A'),
('0005434503906', 6518, 44, '18F'),
('0005434503609', 22647, 17, '12E'),
('0005432328021', 31130, 16, '7C'),
('0005435960030', 8766, 2, '4A'),
('0005432873208', 1171, 2, '2A'),
('0005432692648', 17487, 45, '20F'),
('0005435928064', 4088, 11, '7A'),
('0005433373380', 2445, 49, '20F'),
('0005435706168', 27026, 19, '8E'),
('0005434625830', 32928, 13, '10C'),
('0005435785105', 27410, 29, '19B'),
('0005434407395', 26991, 62, '15E'),
('0005432692648', 30358, 21, '11E'),
('0005433524894', 18519, 59, '17D'),
('0005435242601', 5640, 52, '12E'),
('0005432782953', 15346, 25, '8E'),
('0005434443608', 6300, 41, '9F'),
('0005434443606', 6300, 88, '19C'),
('0005432783431', 15413, 35, '11E'),
('0005434876801', 10066, 74, '17F'),
('0005434877674', 14616, 10, '3C'),
('0005434877666', 14616, 92, '19D'),
('0005433633594', 9326, 103, '22B'),
('0005432755053', 9326, 144, '29C'),
('0005435981746', 26179, 1, '1A'),
('0005433766597', 26179, 84, '21B'),
('0005433150850', 1493, 66, '15F'),
('0005432235594', 480, 59, '19B'),
('0005433921706', 24088, 100, '24F'),
('0005433766576', 302, 56, '15D'),
('0005434550928', 302, 77, '18B'),
('0005434550879', 302, 232, '40H'),
('0005434550912', 302, 289, '48H'),
('0005433180936', 9836, 81, '19E'),
('0005434723618', 9836, 186, '34H'),
('0005432527233', 7720, 254, '44A'),
('0005434343994', 5310, 265, '44H'),
('0005435611954', 10933, 3, '1K'),
('0005435424397', 10933, 38, '14E'),
('0005435612221', 10933, 216, '39A'),
('0005432166882', 10933, 264, '45F'),
('0005435884699', 3393, 12, '13A'),
('0005432838855', 7385, 56, '16C'),
('0005433468218', 23846, 19, '21A'),
('0005432360094', 6371, 70, '14F'),
('0005432335917', 20995, 99, '20A'),
('0005432747314', 425, 2, '1C'),
('0005434822816', 5242, 101, '24F'),
('0005434822773', 5242, 116, '26F'),
('0005434822801', 5242, 130, '28H'),
('0005435372265', 5242, 141, '30G'),
('0005435735113', 9931, 68, '20D'),
('0005434821802', 9931, 120, '28K'),
('0005435735114', 9931, 177, '37F'),
('0005434755801', 28644, 50, '15F'),
('0005434639175', 1979, 41, '21B'),
('0005433180936', 27720, 12, '13A'),
('0005434550675', 27721, 3, '2A'),
('0005435630945', 6727, 35, '9D'),
('0005435098538', 11514, 12, '6E'),
('0005435925193', 13165, 33, '13D'),
('0005435068166', 13165, 46, '18A'),
('0005435068735', 15462, 2, '1D'),
('0005434756135', 28664, 22, '7D'),
('0005434229033', 5469, 51, '11B'),
('0005434411749', 14895, 50, '18C'),
('0005435981746', 26712, 52, '15A'),
('0005432583740', 31473, 26, '19D'),
('0005434271296', 26259, 67, '23A'),
('0005433762960', 26259, 76, '27D'),
('0005434480166', 928, 14, '4D'),
('0005435319456', 11233, 61, '18D'),
('0005432692648', 2896, 17, '17C'),
('0005432880725', 29942, 21, '5E'),
('0005434979563', 23672, 4, '1D'),
('0005435068166', 15290, 50, '16F'),
('0005435925193', 15290, 57, '19F'),
('0005433101149', 181, 22, '9E'),
('0005433101821', 7930, 6, '2D'),
('0005432391983', 7930, 118, '29D'),
('0005432817017', 7929, 16, '10E'),
('0005434877674', 3477, 29, '12F'),
('0005432799291', 3477, 116, '25G'),
('0005434877666', 3477, 137, '28F'),
('0005434876801', 14546, 205, '45C'),
('0005434325475', 15647, 8, '21A'),
('0005434947903', 16383, 4, '3A'),
('0005432166882', 5153, 3, '4A'),
('0005432335917', 5150, 7, '2F'),
('0005435269631', 5150, 12, '5A'),
('0005434229033', 8367, 113, '25D'),
('0005432328021', 21078, 18, '6A'),
('0005432328373', 31236, 79, '17E'),
('0005433642099', 27591, 1, '1F'),
('0005432424118', 13260, 16, '6A'),
('0005432424120', 13260, 44, '15C'),
('0005432901351', 9616, 52, '16E'),
('0005432817017', 29006, 39, '10D'),
('0005433568095', 25296, 19, '7B'),
('0005434654285', 12507, 16, '9D'),
('0005433715350', 29235, 24, '9D'),
('0005434351612', 4497, 25, '22D'),
('0005433342410', 17022, 57, '21B'),
('0005434066564', 12769, 36, '11B'),
('0005432159830', 12769, 64, '17C'),
('0005434067083', 30695, 51, '11C'),
('0005434067033', 30695, 55, '12B'),
('0005432186844', 30695, 104, '21A'),
('0005433689874', 19365, 5, '6C'),
('0005435461882', 5501, 149, '35G'),
('0005435765867', 5501, 155, '37D'),
('0005433533257', 13471, 98, '32A'),
('0005435282354', 13857, 62, '16B'),
('0005434993902', 27306, 21, '9A'),
('0005435937352', 27306, 27, '11F'),
('0005432170343', 4724, 27, '11H'),
('0005432567226', 4724, 93, '25F'),
('0005433251250', 2263, 41, '9E'),
('0005434906967', 2263, 89, '19D'),
('0005432620842', 28055, 5, '3C'),
('0005435935009', 16476, 2, '1C'),
('0005435934992', 16476, 6, '2D'),
('0005434407395', 7050, 122, '23F'),
('0005435293173', 26905, 22, '6E'),
('0005432604110', 6471, 23, '6D'),
('0005433007850', 22830, 2, '1C'),
('0005433007898', 22830, 25, '14C'),
('0005433007947', 22830, 39, '19A'),
('0005435487713', 15819, 5, '2B'),
('0005434066404', 30586, 177, '33K'),
('0005435390141', 7482, 6, '4A'),
('0005435160242', 7482, 21, '22D'),
('0005435103893', 6532, 14, '5F'),
('0005434503955', 6532, 54, '19E'),
('0005432328477', 3126, 35, '12D'),
('0005432328461', 3126, 53, '17D'),
('0005435487713', 19525, 18, '7E'),
('0005432628648', 28140, 19, '18B'),
('0005434406910', 20269, 4, '2A'),
('0005434406771', 20269, 43, '10F'),
('0005432109689', 5695, 4, '2C'),
('0005433123618', 5695, 6, '3D'),
('0005433449852', 7666, 5, '1F'),
('0005433449856', 7666, 69, '17E'),
('0005433123618', 30348, 7, '4D'),
('0005434343994', 11469, 13, '4C'),
('0005432783552', 5667, 67, '16C'),
('0005435476728', 15350, 64, '17D'),
('0005432848138', 28834, 20, '7D'),
('0005432783177', 12188, 27, '6F'),
('0005435242601', 15415, 9, '3D'),
('0005434877726', 14642, 44, '10E'),
('0005435660084', 9210, 5, '5D'),
('0005432966579', 2777, 65, '16D'),
('0005432222756', 2777, 85, '20F'),
('0005433568095', 11582, 33, '10F'),
('0005433151228', 20141, 68, '21B'),
('0005434023353', 441, 18, '5F'),
('0005433057688', 12693, 119, '36G'),
('0005433929591', 12693, 126, '39E'),
('0005433035564', 2138, 81, '21E'),
('0005433929591', 2138, 98, '24G'),
('0005433922067', 24109, 60, '17E'),
('0005433036036', 24109, 74, '20G'),
('0005433922157', 24109, 135, '33G'),
('0005432277741', 265, 76, '18C'),
('0005434724910', 265, 108, '22C'),
('0005433233299', 265, 154, '29A'),
('0005434302856', 265, 175, '31J'),
('0005434550935', 265, 215, '36D'),
('0005433766597', 265, 273, '43G'),
('0005434724843', 265, 306, '48E'),
('0005434724827', 265, 316, '50C'),
('0005434550675', 9869, 321, '49K'),
('0005432527255', 7737, 92, '19K'),
('0005432069580', 7737, 200, '33D'),
('0005434067171', 7737, 318, '47C'),
('0005435423876', 5333, 41, '12F'),
('0005435613062', 5333, 99, '20D'),
('0005435613034', 5333, 192, '32D'),
('0005435424461', 10924, 166, '30J'),
('0005432727879', 4668, 6, '2C'),
('0005434458694', 7362, 21, '6D'),
('0005432360107', 6398, 108, '22C'),
('0005432359739', 21040, 19, '5F'),
('0005435176925', 21040, 27, '7D'),
('0005435723035', 21040, 52, '12B'),
('0005434458694', 29117, 29, '20C'),
('0005432604110', 21455, 24, '18B'),
('0005434604878', 22372, 8, '4B'),
('0005432747369', 422, 63, '14C'),
('0005432747076', 12082, 20, '5D'),
('0005432394082', 5252, 91, '24D'),
('0005434822983', 5252, 231, '46A'),
('0005435149834', 9938, 96, '26G'),
('0005435372944', 9938, 236, '48K'),
('0005435082749', 6996, 12, '22B'),
('0005435082654', 26015, 3, '2B'),
('0005435326667', 18604, 40, '18A'),
('0005434550928', 10569, 2, '1D'),
('0005434550879', 10569, 47, '11F'),
('0005434550912', 10569, 73, '17D'),
('0005435681507', 24571, 13, '4A'),
('0005432305737', 24571, 36, '9C'),
('0005435437843', 24571, 45, '11A'),
('0005435558052', 11523, 16, '6F'),
('0005434755905', 10700, 45, '10E'),
('0005434755960', 10700, 76, '16F'),
('0005434228994', 5482, 13, '4A'),
('0005434229118', 5482, 108, '21B'),
('0005434229251', 12963, 65, '13D'),
('0005435269631', 9389, 23, '12A'),
('0005433762990', 26228, 121, '35B'),
('0005434480191', 975, 11, '3C'),
('0005433165840', 16584, 9, '4C'),
('0005435149834', 21944, 39, '22A'),
('0005433123618', 3031, 39, '14C'),
('0005433101893', 8031, 62, '17F'),
('0005432901522', 8033, 26, '23D'),
('0005434877726', 3522, 32, '13C'),
('0005435914682', 3522, 38, '14E'),
('0005432613839', 3522, 88, '22E'),
('0005432799308', 3522, 203, '39K'),
('0005435126159', 3522, 205, '40C'),
('0005435126186', 3522, 242, '45D'),
('0005435889867', 15642, 6, '3D'),
('0005435082654', 24529, 5, '3B'),
('0005434229251', 5062, 79, '24D'),
('0005434228994', 8382, 42, '10E'),
('0005434229118', 8382, 119, '26C'),
('0005433202284', 12609, 18, '6A'),
('0005434639175', 23350, 1, '1A'),
('0005432382619', 21068, 51, '13C'),
('0005432901522', 28964, 4, '2D'),
('0005432613839', 15080, 9, '5B'),
('0005432948284', 25269, 42, '11C'),
('0005434654535', 5421, 23, '10D'),
('0005434654418', 12536, 1, '1A'),
('0005435340186', 12536, 49, '20A'),
('0005433715250', 29206, 33, '11A'),
('0005434443606', 20603, 4, '3C'),
('0005434443608', 20603, 8, '5D'),
('0005434954588', 7248, 6, '5A'),
('0005433341583', 1065, 83, '29E'),
('0005434066404', 12783, 5, '2C'),
('0005435735114', 5499, 104, '24H'),
('0005435735113', 5499, 105, '24G'),
('0005435462029', 5499, 154, '35H'),
('0005433284894', 1809, 4, '2A'),
('0005435282112', 5575, 30, '9A'),
('0005433845971', 13831, 39, '9E'),
('0005435282392', 13831, 79, '16F'),
('0005435785185', 4267, 9, '4F'),
('0005434081759', 4709, 103, '25E'),
('0005432566960', 30549, 10, '4A'),
('0005433342607', 11077, 29, '6E'),
('0005433341583', 17140, 91, '19C'),
('0005434411756', 10964, 30, '9A'),
('0005435126186', 14744, 11, '4C'),
('0005435126159', 14744, 74, '19D'),
('0005433251320', 25626, 19, '6D'),
('0005434184654', 29841, 8, '7C'),
('0005434137075', 28575, 25, '7D'),
('0005433407488', 1939, 6, '4C'),
('0005434503580', 16673, 13, '6A'),
('0005434503527', 16673, 20, '18B'),
('0005434503906', 22932, 15, '6B'),
('0005433449856', 30463, 24, '8E'),
('0005433449852', 30463, 27, '9E'),
('0005433650549', 7152, 27, '8D'),
('0005433650539', 7152, 68, '20D'),
('0005432799291', 14825, 30, '22C'),
('0005434299444', 7042, 63, '13E'),
('0005432604162', 6477, 40, '21C'),
('0005433251320', 14996, 57, '17E'),
('0005434906967', 25839, 9, '3C'),
('0005433251250', 25839, 27, '7A'),
('0005435838993', 18068, 4, '2D'),
('0005435472722', 18068, 29, '15D'),
('0005433284894', 23049, 36, '21D'),
('0005435725580', 30581, 74, '18D'),
('0005434066470', 30581, 192, '33H'),
('0005432211471', 30581, 220, '37A'),
('0005432526624', 30581, 297, '48C'),
('0005433538754', 24994, 4, '3A'),
('0005435697219', 3647, 18, '6D'),
('0005434191253', 9800, 4, '5A'),
('0005434503999', 6538, 39, '17F'),
('0005434504020', 6538, 47, '20A'),
('0005434503580', 22685, 29, '16D'),
('0005434503527', 22685, 40, '20F'),
('0005433985755', 4144, 17, '6C'),
('0005435999192', 6211, 2, '2A'),
('0005434565870', 1555, 58, '15F'),
('0005432692625', 17468, 66, '19F'),
('0005434625927', 4823, 1, '1D'),
('0005435785185', 27455, 16, '5C'),
('0005434407498', 27016, 11, '4A'),
('0005434407536', 27016, 68, '16D'),
('0005434407479', 27016, 80, '19C'),
('0005434407503', 27016, 81, '19D'),
('0005432692968', 7546, 2, '1C'),
('0005432692625', 30340, 1, '1A'),
('0005432720493', 30339, 23, '11F'),
('0005434586273', 18520, 25, '8F'),
('0005435824254', 18014, 27, '14E'),
('0005432783177', 15374, 6, '2C'),
('0005433496601', 20384, 72, '17A'),
('0005432783280', 12214, 22, '6A'),
('0005432783552', 15416, 64, '17A'),
('0005434877302', 10119, 4, '2A'),
('0005434876762', 10119, 17, '5C'),
('0005434877104', 10119, 47, '11A'),
('0005434877292', 10119, 107, '21B'),
('0005435913865', 14634, 100, '20E'),
('0005435660092', 9226, 1, '1A'),
('0005433577741', 9280, 97, '22C'),
('0005434163524', 9280, 114, '26B'),
('0005433577750', 9280, 134, '29F'),
('0005433613905', 25242, 11, '5C'),
('0005433613772', 25242, 75, '21C'),
('0005432947971', 317, 117, '26C'),
('0005432948284', 11601, 128, '28D'),
('0005433753993', 2329, 60, '15B'),
('0005435982105', 2329, 86, '19A'),
('0005432267867', 1501, 56, '15A'),
('0005433151273', 20156, 66, '18E'),
('0005433035485', 2166, 159, '35D'),
('0005433922125', 24122, 56, '15A'),
('0005433922113', 24122, 84, '19D'),
('0005434551032', 259, 273, '42G'),
('0005433180752', 259, 315, '47D'),
('0005434032005', 9820, 272, '43J'),
('0005434067247', 7771, 255, '44B'),
('0005435423878', 5312, 81, '19G'),
('0005435424121', 5312, 126, '25F'),
('0005435613185', 5312, 286, '44D'),
('0005435424526', 10875, 23, '5G'),
('0005435612140', 10875, 247, '41F'),
('0005433507109', 3367, 40, '10A'),
('0005432181630', 3367, 140, '27F'),
('0005435884687', 3366, 23, '16F'),
('0005435885059', 8239, 87, '21A'),
('0005435885027', 8239, 127, '29E'),
('0005433804920', 8258, 58, '27E'),
('0005433454868', 4599, 4, '2A'),
('0005435540923', 1733, 54, '19A'),
('0005432838925', 7395, 58, '15A'),
('0005432360164', 6357, 88, '18B'),
('0005432335882', 21027, 43, '10B'),
('0005432604162', 21434, 19, '6B'),
('0005433524864', 32501, 3, '5B'),
('0005432927962', 32501, 10, '19D'),
('0005434823107', 5301, 107, '25F'),
('0005434823105', 5301, 182, '35F'),
('0005434823098', 5301, 185, '36B'),
('0005435373015', 9925, 80, '20E'),
('0005435373014', 9925, 232, '45F'),
('0005434756282', 9552, 21, '5E'),
('0005434755960', 28646, 36, '8F'),
('0005434755905', 28646, 94, '20E'),
('0005434639212', 1972, 34, '19C'),
('0005433202284', 23252, 15, '5B'),
('0005434550935', 10654, 11, '3F'),
('0005435681967', 6719, 34, '8D'),
('0005435681519', 24610, 23, '6A'),
('0005435126159', 11557, 9, '6E'),
('0005435126186', 11557, 31, '15D'),
('0005433397868', 13563, 38, '14A'),
('0005433397422', 19401, 11, '4D'),
('0005433397445', 19401, 43, '14A'),
('0005435925232', 13183, 38, '11A'),
('0005433407488', 23174, 30, '19B'),
('0005432125423', 5452, 41, '8F'),
('0005434228990', 5452, 124, '23F'),
('0005435038869', 12968, 25, '7E'),
('0005434411756', 14851, 58, '19F'),
('0005435902634', 20227, 25, '10D'),
('0005434523732', 28011, 14, '19B'),
('0005433763138', 9386, 101, '33G'),
('0005433804920', 26274, 61, '22A'),
('0005434480005', 16582, 12, '5A'),
('0005432692625', 2951, 29, '17A'),
('0005432692968', 30018, 47, '10F'),
('0005434988568', 27523, 43, '22D'),
('0005434302856', 10294, 4, '7A'),
('0005435068860', 3548, 9, '3F'),
('0005435925232', 15275, 63, '17F'),
('0005433101909', 8115, 66, '17B'),
('0005432188597', 3506, 155, '32C'),
('0005435913865', 3506, 184, '36C'),
('0005434877104', 14591, 135, '30B'),
('0005435902634', 14591, 149, '32A'),
('0005434876762', 14591, 192, '38A'),
('0005434877292', 14591, 215, '42D'),
('0005434877302', 14591, 228, '44A'),
('0005434325504', 15638, 6, '3D'),
('0005435957485', 15198, 1, '1A'),
('0005435797418', 2831, 2, '2C'),
('0005433404779', 29340, 3, '2D'),
('0005435082749', 26155, 1, '1A'),
('0005434265035', 4987, 20, '8E'),
('0005432335882', 4987, 72, '21D'),
('0005434244655', 8400, 41, '18A'),
('0005433613905', 8401, 18, '10D'),
('0005433613772', 8401, 36, '17A'),
('0005434228990', 8402, 66, '15C'),
('0005432328461', 31240, 71, '15E'),
('0005432328477', 31240, 85, '18D'),
('0005433642119', 27590, 31, '18A'),
('0005434654554', 5405, 21, '11A'),
('0005434654295', 12549, 19, '11F'),
('0005433715361', 29244, 22, '7F'),
('0005434182125', 11650, 1, '1A'),
('0005434184654', 11650, 22, '11F'),
('0005433397422', 1469, 12, '4D'),
('0005433397445', 1469, 53, '15C'),
('0005433397868', 19266, 9, '4D'),
('0005433341813', 1051, 71, '20F'),
('0005435091956', 17050, 23, '9B'),
('0005433269696', 17050, 45, '17F'),
('0005433342607', 17050, 124, '36F'),
('0005432390064', 1335, 11, '4D'),
('0005432391983', 1335, 65, '20B'),
('0005434066470', 12768, 77, '16C'),
('0005434081759', 30668, 4, '1F'),
('0005434067171', 30668, 86, '16E'),
('0005433686626', 9042, 8, '5A'),
('0005435723035', 5527, 65, '21H'),
('0005434265035', 13488, 95, '22E'),
('0005432632719', 4131, 40, '19F'),
('0005433007941', 1851, 30, '8F'),
('0005433284954', 1851, 51, '15D'),
('0005433846446', 5552, 72, '16A'),
('0005433452731', 4751, 50, '14H'),
('0005434081817', 4751, 76, '19B'),
('0005432567389', 4751, 81, '20B'),
('0005432567356', 4751, 158, '36A'),
('0005432459261', 30520, 39, '14G'),
('0005433341813', 17101, 86, '17D'),
('0005433507109', 9097, 47, '19D'),
('0005432394082', 10172, 4, '2B'),
('0005433452731', 30987, 5, '5A'),
('0005434503955', 22923, 18, '6A'),
('0005433454868', 30497, 32, '10E'),
('0005432382619', 31317, 28, '8E'),
('0005433129263', 29709, 15, '19D'),
('0005434520211', 6102, 42, '22B'),
('0005433650373', 27635, 17, '5F'),
('0005433868268', 4790, 6, '2B'),
('0005434663214', 12483, 1, '1C'),
('0005434663295', 12483, 3, '2B'),
('0005432799308', 14812, 8, '3A'),
('0005434407498', 7040, 21, '5C'),
('0005434407536', 7040, 36, '8A'),
('0005434407503', 7040, 53, '11B'),
('0005434407479', 7040, 117, '23A'),
('0005434406771', 26912, 36, '9B'),
('0005434406910', 26912, 37, '9D'),
('0005433008448', 14160, 17, '6F'),
('0005435487753', 15825, 28, '19B'),
('0005435472733', 18034, 34, '17D'),
('0005435103893', 23010, 9, '5C'),
('0005433284954', 23010, 10, '5F'),
('0005434066684', 30592, 86, '19C'),
('0005432526973', 30592, 213, '36H'),
('0005432526540', 30592, 228, '38J'),
('0005432525841', 30592, 294, '47D'),
('0005434504032', 6557, 11, '7E'),
('0005433367381', 1647, 38, '12A'),
('0005433367488', 1647, 49, '15A'),
('0005433985816', 4148, 23, '9A'),
('0005433985825', 4148, 26, '10F'),
('0005433985828', 4148, 27, '11E'),
('0005435487753', 19578, 42, '16E'),
('0005435517872', 1592, 33, '9D'),
('0005432692968', 1220, 2, '1A'),
('0005432692738', 17474, 26, '9F'),
('0005432692738', 30332, 8, '5A'),
('0005433722205', 30331, 31, '10A'),
('0005433524864', 18546, 14, '5D'),
('0005433193011', 18546, 27, '10D'),
('0005432927962', 18546, 51, '17F'),
('0005434586366', 18546, 59, '19E'),
('0005435824558', 1284, 1, '1C'),
('0005432783633', 5643, 66, '14E'),
('0005432783659', 5643, 80, '17D'),
('0005432783280', 15385, 21, '5E'),
('0005435850826', 4390, 24, '22A'),
('0005433496886', 6342, 66, '16F'),
('0005434877311', 10070, 71, '14E'),
('0005434877986', 14641, 96, '19A'),
('0005432966701', 2807, 19, '5D'),
('0005433568927', 321, 2, '1C'),
('0005432238917', 321, 93, '20F'),
('0005432869426', 2349, 93, '20F'),
('0005435981804', 26200, 10, '2G'),
('0005433434586', 26200, 85, '19F'),
('0005435981736', 26200, 181, '36F'),
('0005433151051', 1539, 24, '6E'),
('0005433151052', 1539, 38, '10B'),
('0005433151057', 1539, 97, '22E'),
('0005432424294', 526, 2, '1F'),
('0005432424295', 526, 21, '10D'),
('0005434023500', 476, 12, '4A'),
('0005434032005', 476, 112, '31A'),
('0005434023497', 476, 116, '32D'),
('0005433923018', 2130, 19, '5G'),
('0005433922130', 24086, 141, '33H'),
('0005434551079', 282, 337, '48H'),
('0005434723566', 9862, 182, '34B'),
('0005433129263', 9862, 236, '40H'),
('0005432069610', 7769, 80, '19F'),
('0005434067347', 7769, 140, '27J'),
('0005432527641', 7769, 212, '37B'),
('0005434067313', 7769, 243, '41F'),
('0005434244655', 5356, 184, '30D'),
('0005435423792', 5356, 281, '42D'),
('0005435424631', 10929, 141, '26E'),
('0005432459261', 3358, 4, '1D'),
('0005435885095', 8335, 138, '30C'),
('0005433722205', 4517, 59, '19E'),
('0005432382619', 30094, 38, '13C'),
('0005435540941', 1741, 10, '4C'),
('0005435529208', 1741, 28, '9E'),
('0005432335994', 6417, 102, '20E'),
('0005434149700', 21028, 33, '7D'),
('0005434458492', 17718, 7, '2D'),
('0005434458577', 17718, 22, '19A'),
('0005435257194', 6696, 36, '20B'),
('0005432747429', 414, 10, '4F'),
('0005432396232', 5270, 26, '11A'),
('0005435373088', 9889, 78, '21A'),
('0005434822098', 9889, 100, '23G'),
('0005434822122', 9889, 142, '30C'),
('0005434822361', 9889, 238, '43E'),
('0005432203039', 9889, 256, '46F'),
('0005434756295', 9559, 9, '3A'),
('0005433202203', 1976, 44, '23A'),
('0005434551032', 10662, 43, '10C'),
('0005433180752', 10662, 73, '16D'),
('0005434550673', 27751, 6, '2F'),
('0005434550490', 27751, 35, '10E'),
('0005435437643', 6758, 59, '13C'),
('0005435661893', 24568, 37, '9D'),
('0005435681566', 24568, 64, '15E'),
('0005435732211', 13531, 1, '1A'),
('0005433397899', 13531, 4, '2C'),
('0005435068860', 15495, 4, '1F'),
('0005433407552', 29483, 14, '5A'),
('0005434214391', 10725, 90, '20F'),
('0005434756282', 28668, 6, '2C'),
('0005432188597', 14869, 35, '12A'),
('0005435982105', 26544, 83, '19C'),
('0005435981804', 26717, 12, '4D'),
('0005433434586', 26717, 65, '17C'),
('0005435981736', 26717, 67, '17E'),
('0005433686626', 19511, 28, '18B'),
('0005432583968', 3148, 6, '2D'),
('0005433784467', 26249, 36, '13F'),
('0005433784566', 26249, 86, '23F'),
('0005433960114', 24288, 83, '30F'),
('0005433985755', 25944, 14, '9H'),
('0005432692738', 3059, 26, '14D'),
('0005432020174', 7935, 33, '11C'),
('0005432799359', 3496, 67, '19G'),
('0005434877986', 3496, 208, '39E'),
('0005434877311', 14581, 57, '18B'),
('0005435889828', 3613, 8, '5C'),
('0005435163177', 29516, 2, '3D'),
('0005432645917', 6830, 63, '17C'),
('0005433960705', 6883, 2, '1C'),
('0005433960718', 6883, 22, '8A'),
('0005433614442', 4962, 97, '19D'),
('0005432105399', 4962, 144, '27E'),
('0005434149700', 4964, 2, '1D'),
('0005434265061', 4964, 16, '6D'),
('0005433784467', 8415, 25, '10D'),
('0005433784566', 8415, 38, '14C'),
('0005432335994', 8417, 110, '24F'),
('0005434639212', 23398, 49, '23B'),
('0005432947971', 11877, 88, '19E'),
('0005434654586', 5423, 48, '19E'),
('0005433715790', 7430, 44, '12F'),
('0005433715830', 7430, 77, '21A'),
('0005433715338', 29221, 11, '4F'),
('0005434182144', 11661, 17, '9F'),
('0005435732211', 19241, 43, '12D'),
('0005433397899', 19241, 72, '20C'),
('0005435092041', 1045, 81, '22D'),
('0005433341861', 1045, 112, '32D'),
('0005433341469', 1045, 125, '35G'),
('0005433269699', 17062, 45, '17H'),
('0005432389989', 18270, 18, '7B'),
('0005434066684', 12778, 97, '20A'),
('0005434067247', 30649, 31, '7F'),
('0005434081817', 30649, 91, '19B'),
('0005433529265', 5492, 42, '14B'),
('0005435725580', 5492, 55, '16G'),
('0005435766043', 5492, 139, '34D'),
('0005435765575', 13491, 127, '31E'),
('0005434265061', 13491, 146, '35D'),
('0005433008448', 22564, 25, '7D'),
('0005432755053', 25346, 36, '19F'),
('0005435282303', 5574, 16, '5F'),
('0005433846178', 13875, 26, '7C'),
('0005433846197', 13875, 99, '20E'),
('0005433341861', 17122, 55, '12A'),
('0005433341469', 17122, 96, '18F'),
('0005433506996', 20454, 35, '18F'),
('0005435540923', 22223, 22, '9F'),
('0005434906581', 25601, 6, '2F'),
('0005434906648', 25601, 58, '13E'),
('0005434191253', 32874, 4, '11D'),
('0005435697219', 16492, 17, '18C'),
('0005434137901', 7331, 23, '6D'),
('0005434610198', 23104, 2, '23A'),
('0005434504020', 22934, 28, '18D'),
('0005434503999', 22934, 30, '19B'),
('0005433266700', 24352, 11, '6D'),
('0005434988568', 23637, 3, '3D'),
('0005433110020', 26861, 17, '19B'),
('0005433868268', 32689, 10, '4C'),
('0005432604236', 6441, 19, '6A'),
('0005434906648', 14994, 32, '8D'),
('0005434906581', 14994, 54, '13E'),
('0005433007941', 22846, 33, '12D'),
('0005435999192', 19670, 25, '19C'),
('0005434066456', 30628, 156, '31A'),
('0005432526266', 30628, 301, '49E'),
('0005434979731', 2072, 16, '6C'),
('0005434137901', 28744, 34, '9F'),
('0005433511859', 16163, 11, '7B'),
('0005435697279', 3705, 12, '5B'),
('0005435132773', 33089, 12, '20C'),
('0005432398159', 18433, 1, '1B'),
('0005433985246', 25642, 8, '3D'),
('0005433985426', 25642, 14, '7D'),
('0005433168318', 1629, 1, '2C'),
('0005432328226', 31121, 54, '17C'),
('0005433261475', 1314, 41, '29A'),
('0005435784980', 13776, 2, '1B'),
('0005434407223', 20299, 2, '1C'),
('0005434406951', 20299, 5, '2A'),
('0005434407037', 20299, 65, '16D'),
('0005434407081', 20299, 80, '19F'),
('0005434407007', 20299, 81, '20A'),
('0005434484335', 9013, 10, '23B'),
('0005433449733', 30323, 25, '10F'),
('0005433192914', 1372, 19, '7A'),
('0005434586262', 18503, 71, '20A'),
('0005432783261', 12194, 8, '2F'),
('0005435242804', 12194, 21, '5E'),
('0005432783659', 15420, 11, '4F'),
('0005432783633', 15420, 32, '9C'),
('0005435660117', 9258, 13, '20A'),
('0005432966884', 29160, 18, '6A'),
('0005433614442', 9310, 44, '11B'),
('0005433614035', 25212, 10, '4A'),
('0005433568961', 324, 35, '10B'),
('0005435982237', 2355, 23, '5B'),
('0005433434358', 2355, 187, '36A'),
('0005433434612', 26172, 116, '23E'),
('0005435981653', 26172, 164, '32D'),
('0005433434615', 26172, 179, '35A'),
('0005434023572', 430, 37, '14E'),
('0005433923140', 2169, 94, '20G'),
('0005433922249', 24096, 68, '19F'),
('0005433922092', 24096, 101, '25F'),
('0005433036175', 24096, 113, '29D'),
('0005434725233', 305, 84, '18F'),
('0005434550490', 9872, 93, '20K'),
('0005433234048', 9872, 96, '21A'),
('0005434550673', 9872, 97, '21D'),
('0005435212606', 7736, 268, '42H'),
('0005435319468', 5314, 1, '1A'),
('0005435613468', 5314, 13, '4A'),
('0005434573324', 5314, 30, '12C'),
('0005435613377', 5314, 76, '18H'),
('0005435555345', 10916, 89, '18K'),
('0005435612382', 10916, 118, '22D'),
('0005435612671', 10916, 119, '22G'),
('0005435612812', 10916, 127, '23E'),
('0005435612512', 10916, 299, '45H'),
('0005433805296', 3349, 64, '14D'),
('0005432181682', 3349, 97, '20B'),
('0005433506996', 8201, 5, '2A'),
('0005432383111', 4580, 16, '5A'),
('0005435529211', 1749, 61, '18C'),
('0005434458765', 7401, 49, '13E'),
('0005432073383', 7401, 63, '16E'),
('0005432838661', 28940, 17, '5C'),
('0005432838783', 28940, 29, '7F'),
('0005434458577', 28940, 38, '9E'),
('0005434458492', 28940, 53, '14E'),
('0005434458765', 29126, 17, '7B'),
('0005432604236', 21451, 8, '2D'),
('0005432890828', 412, 67, '15D'),
('0005432747482', 412, 88, '19F'),
('0005432747253', 12060, 54, '13A'),
('0005432747314', 12060, 76, '18C'),
('0005434823374', 5283, 46, '15C'),
('0005434823320', 5283, 105, '25C'),
('0005434823274', 5283, 166, '32H'),
('0005435661893', 5283, 220, '40G'),
('0005434823368', 5283, 238, '43E'),
('0005432121301', 5283, 273, '50E'),
('0005434214391', 28632, 67, '15F'),
('0005434600493', 18589, 4, '3A'),
('0005434551079', 10665, 50, '12A'),
('0005435125960', 31855, 33, '13A'),
('0005433397941', 13535, 60, '20E'),
('0005433397412', 19391, 24, '8A'),
('0005434214448', 10703, 75, '17C'),
('0005434756295', 28708, 21, '5E'),
('0005435039639', 5427, 21, '5E'),
('0005435039637', 5427, 115, '22C'),
('0005434426176', 20228, 52, '18E'),
('0005435981653', 26722, 1, '1A'),
('0005433434612', 26722, 34, '9D'),
('0005433434615', 26722, 38, '10D'),
('0005433367488', 21752, 17, '6E'),
('0005433367381', 21752, 50, '15A'),
('0005433805296', 9333, 96, '32B'),
('0005434217961', 27372, 3, '6A'),
('0005433985426', 24282, 66, '23F'),
('0005433985246', 24282, 100, '33F'),
('0005433960221', 24282, 105, '36B'),
('0005433985828', 25922, 28, '14A'),
('0005433985825', 25922, 36, '16E'),
('0005433960705', 25922, 47, '19E'),
('0005433960718', 25922, 57, '22E'),
('0005433985816', 25922, 109, '37H'),
('0005435517872', 20953, 10, '3C'),
('0005435068983', 3581, 29, '9A'),
('0005435718928', 3581, 72, '19A'),
('0005433101539', 159, 28, '11D'),
('0005433101410', 159, 85, '28A'),
('0005433102033', 8128, 60, '16D'),
('0005434426176', 14561, 99, '26C'),
('0005435625964', 14561, 227, '49A'),
('0005433960114', 25708, 13, '6D'),
('0005432105461', 5053, 32, '8C'),
('0005433614549', 5053, 149, '28D'),
('0005433614510', 5053, 165, '31A'),
('0005433614035', 8431, 17, '7F'),
('0005432034876', 8432, 50, '12F'),
('0005433202203', 23378, 17, '6A'),
('0005432328226', 21060, 67, '14F'),
('0005432424295', 13298, 1, '1A'),
('0005432424294', 13298, 19, '8D'),
('0005433568927', 11865, 80, '17D'),
('0005432948410', 25293, 64, '15F'),
('0005433568148', 25293, 89, '20D'),
('0005435555345', 5424, 24, '10D'),
('0005433722205', 7428, 77, '21E'),
('0005433715333', 29247, 14, '6C'),
('0005434095241', 8707, 12, '10F'),
('0005433397412', 1424, 4, '1F'),
('0005433397941', 19245, 33, '11E'),
('0005433341991', 1089, 71, '21G'),
('0005434066456', 12813, 13, '4C'),
('0005434081613', 12813, 46, '10C'),
('0005434067313', 30681, 62, '12F'),
('0005434067347', 30681, 68, '14B'),
('0005432194503', 13464, 12, '3A'),
('0005435765397', 13464, 161, '38E'),
('0005433008229', 1884, 48, '12D'),
('0005433846618', 5595, 61, '13E'),
('0005435282354', 5595, 66, '14D'),
('0005432170371', 4742, 78, '22H'),
('0005432566827', 30563, 86, '22A'),
('0005434081613', 30563, 141, '34E'),
('0005433342918', 11121, 72, '14C'),
('0005433341991', 17137, 99, '19B'),
('0005432396232', 10181, 1, '1A'),
('0005435625964', 10974, 56, '14F'),
('0005435540941', 22236, 23, '10D'),
('0005435529208', 22236, 37, '15C'),
('0005433400976', 25576, 62, '14E'),
('0005432620917', 28082, 19, '19D'),
('0005433407552', 23114, 1, '1A'),
('0005434503710', 16679, 17, '5D'),
('0005434504032', 22933, 4, '1D'),
('0005433266605', 2213, 13, '7A'),
('0005435078306', 2213, 26, '22D'),
('0005432383111', 30509, 48, '17C'),
('0005433449733', 31341, 21, '6D'),
('0005434287108', 26841, 25, '19A'),
('0005433868100', 32621, 2, '1B'),
('0005433868100', 14491, 37, '23B'),
('0005432799359', 14830, 9, '6B'),
('0005433008522', 14188, 12, '6D'),
('0005435999085', 15830, 34, '20C'),
('0005433475644', 23862, 6, '3A'),
('0005432526378', 30631, 226, '39C'),
('0005434137352', 11916, 26, '7F'),
('0005434950473', 16278, 3, '1C'),
('0005434503710', 22679, 41, '19A'),
('0005433367509', 1641, 54, '13C'),
('0005432869426', 26297, 25, '12C'),
('0005435487580', 6213, 34, '14A'),
('0005435487555', 6213, 38, '15C'),
('0005435999085', 19555, 43, '18B'),
('0005433186043', 1585, 7, '2D'),
('0005434565773', 20866, 30, '8F'),
('0005434311195', 15668, 6, '5A'),
('0005432783261', 15387, 12, '3F'),
('0005435242804', 15387, 85, '18D'),
('0005433496705', 20323, 25, '7F'),
('0005434925484', 20323, 41, '11C'),
('0005432783176', 12215, 52, '16A'),
('0005434877674', 10087, 87, '18B'),
('0005434910079', 14625, 99, '20D'),
('0005432966716', 2792, 73, '20C'),
('0005433614510', 9318, 56, '15A'),
('0005433614549', 9318, 62, '15E'),
('0005433633469', 25250, 86, '20C'),
('0005433568148', 11600, 68, '17D'),
('0005432948410', 11600, 75, '19D'),
('0005433753788', 26204, 151, '30G'),
('0005432423770', 12923, 30, '17A'),
('0005433057378', 442, 18, '5C'),
('0005433035760', 2168, 41, '12D'),
('0005433233565', 273, 8, '2C'),
('0005433180912', 273, 169, '29E'),
('0005434724406', 9821, 114, '22H'),
('0005434724052', 9821, 336, '50A'),
('0005435319495', 5317, 50, '15C'),
('0005435319503', 5317, 226, '37E'),
('0005435612207', 10931, 219, '37F'),
('0005435884722', 3333, 23, '14A'),
('0005433633469', 8216, 73, '28F'),
('0005432838855', 28926, 10, '3C'),
('0005434275988', 8806, 9, '15C'),
('0005435176706', 6413, 115, '23C'),
('0005432603819', 31674, 19, '5D'),
('0005434822687', 9917, 186, '38C'),
('0005434822145', 9917, 233, '45F'),
('0005434214448', 28626, 2, '1D'),
('0005434550808', 27713, 28, '9D'),
('0005434550709', 27713, 48, '15C'),
('0005435437784', 6739, 86, '19C'),
('0005435681705', 24591, 10, '3F'),
('0005435681844', 24591, 72, '18E'),
('0005433397433', 19379, 19, '7E'),
('0005435068983', 15516, 27, '9F'),
('0005434523746', 28020, 11, '20C'),
('0005433434358', 26556, 16, '5A'),
('0005435982237', 26556, 48, '13D'),
('0005433784691', 26226, 3, '1F'),
('0005433165840', 932, 31, '18C'),
('0005435319468', 11206, 17, '5F'),
('0005434573324', 11206, 60, '17A'),
('0005434979731', 23690, 28, '18D'),
('0005434175708', 9685, 2, '2A'),
('0005435902508', 3502, 129, '27G'),
('0005435125960', 14559, 70, '18F'),
('0005434877674', 14559, 100, '23F'),
('0005432799210', 14559, 113, '25G'),
('0005435163171', 29525, 19, '20D'),
('0005433960221', 25734, 18, '6F'),
('0005433688794', 5149, 9, '4A'),
('0005434311195', 5149, 43, '12C'),
('0005433784691', 8445, 23, '11D'),
('0005434244733', 8445, 67, '30F'),
('0005432383111', 31237, 73, '17E'),
('0005432423770', 30710, 11, '5E'),
('0005432822136', 28985, 26, '7D'),
('0005433568961', 11874, 14, '4F'),
('0005433568569', 25274, 48, '11F'),
('0005433688794', 29208, 37, '13F'),
('0005434184654', 8653, 19, '13D'),
('0005433397433', 1451, 7, '3D'),
('0005433342148', 1068, 94, '30G'),
('0005433342918', 17055, 84, '25F'),
('0005434081718', 12814, 72, '14E'),
('0005432649345', 25084, 4, '3D'),
('0005433008522', 22552, 71, '18E'),
('0005434993918', 27314, 38, '13A'),
('0005435784980', 27314, 49, '16E'),
('0005434081718', 30555, 25, '11E'),
('0005432567042', 30555, 62, '18A'),
('0005433342148', 17087, 47, '10B'),
('0005435125960', 10934, 9, '3A'),
('0005435715234', 27070, 1, '2A'),
('0005432398159', 27070, 8, '4E'),
('0005435529211', 22258, 26, '10E'),
('0005433251150', 2265, 51, '12F'),
('0005432620883', 28080, 14, '7A'),
('0005435697279', 16499, 5, '2D'),
('0005433266630', 2208, 4, '3C'),
('0005433868049', 32570, 39, '23B'),
('0005433868049', 14509, 20, '7B'),
('0005432799210', 12139, 2, '1C'),
('0005434407081', 26920, 58, '12D'),
('0005434407223', 26920, 63, '13C'),
('0005434407007', 26920, 74, '15C'),
('0005434406951', 26920, 76, '15E'),
('0005434407037', 26920, 88, '17E'),
('0005432603819', 21365, 34, '19C'),
('0005433008229', 22826, 30, '19E'),
('0005435718836', 27116, 5, '3F'),
('0005434925484', 14957, 14, '10E'),
('0005433462710', 19912, 14, '20E'),
('0005432526361', 30596, 22, '5G'),
('0005432535791', 30596, 216, '37H'),
('0005435652602', 24856, 57, '14C'),
('0005434137561', 11949, 18, '5D'),
('0005434137605', 11949, 25, '6F'),
('0005435652602', 21697, 38, '10A'),
('0005434625867', 32886, 12, '12F'),
('0005434407041', 20273, 20, '6D'),
('0005434484280', 16634, 9, '7C'),
('0005432783176', 15365, 34, '9F'),
('0005434925564', 20316, 74, '19A'),
('0005434877497', 10116, 39, '9E'),
('0005433613851', 25256, 10, '3D'),
('0005433568569', 11612, 62, '15F'),
('0005435981866', 26209, 46, '13E'),
('0005435981809', 26209, 139, '30D'),
('0005433753742', 26209, 166, '34H'),
('0005433151228', 1525, 31, '10B'),
('0005433057537', 434, 85, '25F'),
('0005433529265', 13811, 8, '7E'),
('0005433922459', 24093, 1, '1A'),
('0005433922194', 24093, 88, '23H'),
('0005434550709', 9838, 36, '12F'),
('0005434550808', 9838, 171, '31E'),
('0005434724476', 9838, 257, '42F'),
('0005435213012', 7741, 282, '45F'),
('0005434244733', 5308, 257, '43B'),
('0005435612475', 10874, 13, '3H'),
('0005435612717', 10874, 233, '40A'),
('0005434458694', 17701, 20, '19C'),
('0005432604110', 31666, 6, '2C'),
('0005435372635', 5268, 8, '2A'),
('0005434822816', 9927, 63, '18F'),
('0005434822773', 9927, 148, '31E'),
('0005434822208', 9927, 158, '33A'),
('0005434822579', 9927, 257, '49G'),
('0005433180912', 10593, 40, '9D'),
('0005435125719', 31883, 50, '20E'),
('0005434229040', 5461, 30, '7A'),
('0005435039305', 12958, 2, '1F'),
('0005435039253', 12958, 64, '13A'),
('0005435039157', 12958, 117, '22B'),
('0005435902508', 14882, 44, '13A'),
('0005434426361', 20219, 55, '19F'),
('0005435981866', 26689, 45, '11D'),
('0005435981809', 26689, 73, '19D'),
('0005434943251', 16238, 3, '2A'),
('0005434943244', 16238, 8, '4B'),
('0005433654672', 27620, 6, '3D'),
('0005433654706', 27620, 36, '14D'),
('0005433367509', 21738, 43, '10D'),
('0005435319503', 11180, 17, '5C'),
('0005435319495', 11180, 75, '20A'),
('0005435718836', 15332, 56, '14A'),
('0005432391983', 193, 59, '19D'),
('0005432799291', 14570, 9, '2D'),
('0005435625994', 14570, 16, '4G'),
('0005435625973', 14570, 128, '28A'),
('0005434426361', 14570, 193, '37H'),
('0005434877497', 14570, 213, '41D'),
('0005434325554', 15615, 5, '4A'),
('0005435286586', 5195, 7, '8F'),
('0005433613851', 8461, 64, '24E'),
('0005434229040', 8462, 139, '28E'),
('0005434639175', 12618, 18, '6B'),
('0005435340186', 5411, 4, '2F'),
('0005433715567', 29220, 33, '10D'),
('0005433341621', 1072, 63, '23E'),
('0005433462710', 17030, 85, '21F'),
('0005432391983', 18259, 51, '17A'),
('0005435462097', 5504, 79, '20G'),
('0005435461920', 5504, 95, '24E'),
('0005435765494', 13483, 140, '32B'),
('0005435765867', 13483, 176, '39F'),
('0005432567226', 30527, 34, '13D'),
('0005433341621', 17110, 111, '20E'),
('0005433481111', 20468, 46, '17D'),
('0005435625994', 10995, 23, '6F'),
('0005435625973', 10995, 45, '12C'),
('0005432632719', 25201, 2, '1B'),
('0005432620912', 28054, 16, '18C'),
('0005434184654', 12013, 5, '2D'),
('0005434137352', 28545, 40, '10A'),
('0005434503816', 16710, 37, '20A'),
('0005434503817', 16710, 44, '21D'),
('0005432799291', 12106, 8, '3C'),
('0005432604110', 21345, 30, '18C'),
('0005433251150', 25864, 69, '17D'),
('0005434925564', 14938, 15, '9C'),
('0005435487555', 19695, 31, '20B'),
('0005435487580', 19695, 37, '21D'),
('0005435472722', 6028, 15, '7C'),
('0005433475648', 23870, 12, '19A'),
('0005432527233', 30582, 101, '20H'),
('0005432394082', 18476, 6, '4B'),
('0005434503817', 22648, 10, '4C'),
('0005434503816', 22648, 47, '17D'),
('0005433985226', 25668, 5, '3F'),
('0005433985467', 25668, 44, '20C'),
('0005434625927', 32931, 11, '17D'),
('0005434407316', 20255, 56, '15A'),
('0005434407395', 20255, 77, '20C'),
('0005433449856', 30296, 41, '14A'),
('0005433193011', 1407, 65, '18E'),
('0005434586428', 18506, 52, '14D'),
('0005434343925', 29768, 48, '22D'),
('0005432783306', 12165, 65, '16A'),
('0005434877726', 10064, 57, '13F'),
('0005433577741', 25208, 20, '6D'),
('0005433577644', 25208, 114, '30B'),
('0005434732957', 10056, 3, '2B'),
('0005434023500', 12646, 33, '15F'),
('0005433035929', 2127, 122, '28B'),
('0005434724466', 9853, 22, '5G'),
('0005434724434', 9853, 211, '35H'),
('0005435630945', 7772, 239, '40B'),
('0005435424397', 5341, 175, '30G'),
('0005435612899', 10903, 278, '45E'),
('0005434271296', 8305, 44, '20D'),
('0005434458694', 28934, 70, '20A'),
('0005432604045', 31705, 12, '4B'),
('0005432747429', 12066, 27, '8D'),
('0005435373015', 5279, 276, '50K'),
('0005434639175', 23277, 10, '3C'),
('0005435630945', 24590, 54, '15E'),
('0005435126055', 31859, 36, '14C'),
('0005435126159', 31859, 46, '16F'),
('0005435068649', 13168, 29, '10D'),
('0005435808087', 29485, 10, '4D'),
('0005434756007', 10723, 79, '18A'),
('0005434229251', 5439, 64, '13D'),
('0005435039255', 13002, 20, '5C'),
('0005434411756', 20230, 30, '10A'),
('0005433985226', 24273, 26, '17A'),
('0005433985467', 24273, 68, '33H'),
('0005433960145', 24273, 71, '34H'),
('0005434480157', 16586, 32, '23B'),
('0005435528951', 11210, 51, '15C'),
('0005434979376', 27555, 25, '19A'),
('0005435068649', 15323, 39, '11E'),
('0005433101821', 207, 6, '3D'),
('0005432901489', 207, 13, '7A'),
('0005435125719', 14556, 6, '2H'),
('0005434877726', 14556, 119, '26D'),
('0005435797418', 29317, 12, '11E'),
('0005434229251', 8487, 21, '6C'),
('0005434264910', 8487, 41, '10E'),
('0005434639212', 12628, 23, '7C'),
('0005433568450', 25310, 32, '8E'),
('0005434351612', 29648, 4, '2C'),
('0005435091990', 17039, 51, '17F'),
('0005432535791', 5520, 2, '1B'),
('0005435282277', 5558, 85, '18C'),
('0005435937352', 4294, 38, '12D'),
('0005432567356', 30572, 86, '28D'),
('0005433507109', 20474, 18, '8C'),
('0005435125719', 10949, 49, '14D'),
('0005434137605', 28540, 56, '14C'),
('0005434137561', 28540, 72, '18A'),
('0005433449856', 31323, 45, '12D'),
('0005435293173', 7049, 71, '14E'),
('0005434407041', 26907, 15, '4E'),
('0005434299444', 26907, 108, '20F'),
('0005432604045', 21341, 4, '1D'),
('0005432526855', 30632, 238, '40H'),
('0005434979376', 23527, 13, '6A'),
('0005434137073', 11959, 83, '20E'),
('0005433538821', 25019, 10, '20B'),
('0005433367534', 1676, 33, '8F'),
('0005433985594', 25684, 35, '14C'),
('0005432666362', 17848, 6, '5D'),
('0005432905070', 3082, 45, '14C'),
('0005432328343', 31106, 67, '20D'),
('0005435528951', 20843, 54, '15D'),
('0005435960030', 15255, 1, '1A'),
('0005435785105', 13748, 17, '7B'),
('0005435937352', 27425, 3, '1C'),
('0005434407204', 20303, 16, '5C'),
('0005434407479', 20303, 44, '11A'),
('0005434407124', 20303, 84, '19F'),
('0005432783306', 15382, 40, '10A'),
('0005433496886', 20405, 27, '7F'),
('0005432783431', 12201, 65, '17D'),
('0005434877666', 10077, 49, '13A'),
('0005435660084', 24679, 1, '2A'),
('0005433614442', 25259, 106, '24A'),
('0005434271296', 4229, 1, '1A'),
('0005433568450', 11593, 142, '30F'),
('0005435981943', 26208, 55, '14G'),
('0005435981820', 26208, 149, '31A'),
('0005432424120', 12849, 12, '10D'),
('0005433057688', 473, 59, '19G'),
('0005434032005', 12668, 70, '20F'),
('0005433922513', 24126, 11, '3A'),
('0005433922525', 24126, 61, '16G'),
('0005433922179', 24126, 104, '27A'),
('0005434724673', 9877, 261, '42J'),
('0005435424526', 5336, 171, '30A'),
('0005435424461', 5336, 303, '46G'),
('0005434343925', 10886, 227, '41G'),
('0005433507109', 8173, 51, '12E'),
('0005434149587', 6388, 19, '5E'),
('0005432335994', 20994, 84, '21A'),
('0005435372574', 5293, 35, '12E'),
('0005435304124', 5293, 252, '46D'),
('0005434821973', 9888, 97, '23J'),
('0005435082749', 26018, 9, '7C'),
('0005434756007', 28613, 37, '9D'),
('0005434639212', 23286, 8, '2D'),
('0005435326667', 6069, 30, '11D'),
('0005435437843', 6764, 4, '2C'),
('0005435681627', 24594, 3, '1D'),
('0005435681677', 24594, 47, '11F'),
('0005434756135', 10711, 8, '3A'),
('0005434411749', 20193, 1, '1A'),
('0005435981820', 26679, 25, '6D'),
('0005435981943', 26679, 26, '6E'),
('0005434983248', 27347, 4, '7D'),
('0005433985594', 24235, 55, '23A'),
('0005434480146', 16598, 4, '2C'),
('0005434573226', 20947, 42, '12E'),
('0005434988623', 27571, 5, '3A'),
('0005433101676', 223, 66, '23B'),
('0005435126055', 14583, 56, '17D'),
('0005435126159', 14583, 169, '35E'),
('0005434877666', 14583, 180, '37A'),
('0005433960145', 25814, 38, '20D'),
('0005435082749', 24478, 2, '1B'),
('0005435269694', 5117, 26, '9E'),
('0005432335994', 5117, 46, '14E'),
('0005433614442', 8496, 62, '24D'),
('0005434149587', 8497, 81, '18B'),
('0005432328343', 21083, 68, '15F'),
('0005432424120', 30730, 21, '9F'),
('0005432901489', 9603, 10, '3F'),
('0005433568368', 25273, 51, '11E'),
('0005434654443', 12519, 34, '15E'),
('0005434954588', 28355, 7, '5B'),
('0005433342410', 1049, 94, '30B'),
('0005433989727', 12810, 85, '17A'),
('0005432433629', 30660, 71, '14E'),
('0005434264910', 5546, 6, '2C'),
('0005435282392', 5593, 40, '9F'),
('0005433342410', 17095, 102, '20A'),
('0005435126055', 10957, 46, '11E'),
('0005435126159', 10957, 51, '12E'),
('0005434411756', 14740, 12, '4C'),
('0005432394082', 27048, 33, '19C'),
('0005433251253', 2272, 37, '9A'),
('0005435808087', 23107, 25, '19A'),
('0005434504020', 16722, 5, '2B'),
('0005435078306', 24357, 11, '6D'),
('0005433109938', 2432, 20, '7B'),
('0005434407316', 26906, 75, '16C'),
('0005434407395', 26906, 97, '20C'),
('0005434504020', 22665, 2, '1D'),
('0005432328477', 31111, 53, '19C'),
('0005432692968', 17491, 20, '8C'),
('0005432674978', 17491, 35, '11E'),
('0005432692968', 30281, 55, '18F'),
('0005432783431', 15388, 2, '1C'),
('0005432783633', 12157, 52, '12E'),
('0005435660092', 24680, 11, '7A'),
('0005433568368', 11618, 13, '4C'),
('0005433434586', 2354, 22, '4F'),
('0005433753647', 26157, 50, '13E'),
('0005435982105', 26157, 90, '19G'),
('0005433151273', 1514, 76, '17C'),
('0005434023058', 12643, 97, '27A'),
('0005434023216', 12643, 118, '31D'),
('0005433929591', 24119, 24, '4H'),
('0005434032005', 268, 245, '37H'),
('0005433180936', 268, 341, '49D'),
('0005434724117', 9847, 295, '45J'),
('0005435213087', 7755, 282, '44F'),
('0005435424321', 5328, 179, '30G'),
('0005434573226', 10906, 3, '1G'),
('0005435613377', 10906, 94, '21G'),
('0005435613034', 10906, 266, '42F'),
('0005435885027', 3292, 17, '11D'),
('0005435885059', 3292, 30, '19B'),
('0005433805101', 8328, 49, '20B'),
('0005432360107', 21016, 35, '8C'),
('0005432747369', 12093, 12, '4E'),
('0005435373014', 5244, 30, '12E'),
('0005432396232', 9890, 32, '12K'),
('0005434822983', 9890, 39, '14H'),
('0005434822801', 9890, 88, '23B'),
('0005434823107', 9890, 110, '27E'),
('0005434756135', 28636, 36, '9C'),
('0005434551032', 27722, 27, '8F'),
('0005434550928', 27722, 59, '16F'),
('0005435681832', 24565, 58, '14D'),
('0005435681737', 24565, 69, '17A'),
('0005433397868', 19369, 12, '6D'),
('0005435068735', 13181, 9, '4C'),
('0005435982105', 26721, 79, '20A'),
('0005432583968', 31507, 22, '19B'),
('0005433654705', 27619, 39, '21E'),
('0005433367534', 21740, 81, '19E'),
('0005435269694', 9377, 87, '30E'),
('0005433805101', 26243, 94, '28A'),
('0005432666362', 26243, 103, '29D'),
('0005432692968', 2976, 41, '20F'),
('0005432880694', 2977, 35, '12A'),
('0005435068735', 15307, 47, '15F'),
('0005432901522', 2, 27, '11C'),
('0005433101893', 2, 33, '12E'),
('0005435902634', 3486, 177, '35C'),
('0005435889867', 3597, 2, '2B'),
('0005432666362', 8520, 65, '23D'),
('0005432382835', 21091, 40, '9F'),
('0005432328477', 21091, 62, '14D'),
('0005432382779', 21091, 75, '17A'),
('0005433568600', 25286, 15, '4F'),
('0005433568460', 25286, 86, '17F'),
('0005433568428', 25286, 98, '19E'),
('0005434654471', 12522, 57, '20A'),
('0005434182144', 8700, 12, '6F'),
('0005433397868', 1416, 47, '13D'),
('0005433269657', 1079, 142, '37H'),
('0005435735114', 13448, 18, '9H'),
('0005433846446', 13835, 29, '10B'),
('0005435785105', 27313, 10, '5F'),
('0005432567389', 30547, 122, '31H'),
('0005432396232', 18331, 6, '5B'),
('0005434411749', 14774, 50, '15C'),
('0005432632643', 28163, 11, '7C'),
('0005435540923', 11384, 53, '18D'),
('0005433400976', 2259, 83, '20A'),
('0005434906759', 25632, 24, '7D'),
('0005434137073', 28530, 16, '5A'),
('0005434503955', 16683, 1, '1A'),
('0005434503906', 16683, 19, '5C'),
('0005434988623', 23626, 13, '7D'),
('0005435304124', 10752, 12, '7D'),
('0005433650539', 27633, 42, '9F'),
('0005433650549', 27633, 92, '19F'),
('0005434407479', 26922, 54, '12A'),
('0005434407124', 26922, 79, '16B'),
('0005434407204', 26922, 80, '16D'),
('0005434906759', 14970, 50, '13C'),
('0005433251253', 25830, 34, '8F'),
('0005435472733', 5996, 44, '15D'),
('0005434067033', 30615, 101, '23H'),
('0005434067347', 30615, 221, '42G'),
('0005434067083', 30615, 240, '44K'),
('0005434503955', 22637, 37, '13D'),
('0005434503906', 22637, 57, '19F'),
('0005432328373', 31137, 9, '4A'),
('0005434565870', 20895, 58, '14D'),
('0005434407498', 20268, 11, '3D'),
('0005434407503', 20268, 38, '10E'),
('0005432783633', 15356, 71, '15E'),
('0005434443608', 20327, 48, '13A'),
('0005434877986', 10080, 45, '11D'),
('0005433633594', 25245, 94, '20D'),
('0005433568600', 11577, 17, '5D'),
('0005433568428', 11577, 31, '9B'),
('0005433568460', 11577, 133, '28E'),
('0005433929591', 433, 62, '20H'),
('0005434023353', 12699, 148, '38A'),
('0005433529233', 32452, 32, '21E'),
('0005433036036', 2131, 81, '22E'),
('0005434550928', 9831, 3, '1G'),
('0005434724281', 9831, 152, '27E'),
('0005434551032', 9831, 205, '33J'),
('0005435212973', 7739, 310, '49G'),
('0005433633594', 8204, 22, '12B'),
('0005435540923', 22026, 52, '14E'),
('0005435176925', 6367, 77, '16D'),
('0005433527238', 32497, 25, '22C'),
('0005435735114', 5288, 198, '38B'),
('0005434823098', 9926, 90, '20D'),
('0005433180936', 10672, 61, '14C'),
('0005434550912', 27769, 28, '8A'),
('0005434550879', 27769, 56, '15C'),
('0005434551079', 27769, 74, '20E'),
('0005435902634', 14884, 48, '14F'),
('0005433434586', 26507, 33, '8F'),
('0005433763138', 26261, 114, '33F'),
('0005434217961', 9471, 10, '20C'),
('0005434988648', 27526, 4, '2A'),
('0005434979563', 27526, 6, '2C'),
('0005433101729', 17, 38, '13A'),
('0005433101731', 17, 76, '24A'),
('0005433101730', 17, 83, '25F'),
('0005434877986', 14547, 176, '37B'),
('0005434265061', 8532, 15, '4C'),
('0005432328373', 21097, 82, '20F'),
('0005432901522', 9633, 5, '2D'),
('0005434443608', 17361, 15, '21A'),
('0005432390064', 18264, 31, '10E'),
('0005434067083', 12779, 4, '1F'),
('0005434067347', 12779, 11, '3D'),
('0005434067033', 12779, 43, '9E'),
('0005434604878', 18723, 1, '1A'),
('0005432632643', 25093, 34, '16C'),
('0005433454868', 30550, 132, '36F'),
('0005433454868', 31410, 7, '6B'),
('0005432382779', 31296, 2, '2A'),
('0005432382835', 31296, 57, '18A'),
('0005434520211', 19079, 11, '3D'),
('0005432613839', 31733, 22, '19A'),
('0005434067313', 30618, 306, '49D'),
('0005434979563', 23524, 13, '6B'),
('0005432613839', 22086, 23, '7B'),
('0005435160242', 29560, 16, '20C'),
('0005433985535', 25652, 19, '8C'),
('0005433985755', 25652, 25, '11E'),
('0005435487753', 6199, 13, '5F'),
('0005435487713', 6199, 72, '23F'),
('0005432628736', 28096, 4, '3C'),
('0005433449852', 30278, 29, '10D'),
('0005434586399', 18550, 12, '4E'),
('0005434343994', 29787, 34, '19C'),
('0005435242804', 5642, 7, '2D'),
('0005434443606', 20310, 15, '5C'),
('0005432783552', 12171, 45, '13C'),
('0005432966884', 2801, 65, '15C'),
('0005433577750', 25267, 131, '30B'),
('0005433923140', 24137, 154, '39F'),
('0005434724827', 9849, 9, '2G'),
('0005434550879', 9849, 48, '13H'),
('0005434551079', 9849, 208, '34C'),
('0005434550912', 9849, 295, '45C'),
('0005435613062', 10884, 15, '3H'),
('0005435612643', 10884, 298, '45G'),
('0005435885095', 3268, 21, '14D'),
('0005432382779', 30257, 14, '5C'),
('0005432382835', 30257, 68, '19D'),
('0005435723035', 6410, 54, '12E'),
('0005434458765', 17726, 2, '1B'),
('0005435372944', 5275, 246, '45K'),
('0005433527238', 18564, 51, '20F'),
('0005435126186', 31878, 55, '20A'),
('0005433985755', 24261, 59, '23F'),
('0005433985535', 24261, 79, '30E'),
('0005432880725', 2987, 22, '7F'),
('0005432799359', 14571, 18, '5K'),
('0005432799308', 14571, 44, '16A'),
('0005433404779', 2851, 17, '16D'),
('0005434265035', 8552, 88, '19C'),
('0005434264952', 8552, 116, '24B'),
('0005434443606', 17337, 3, '2B'),
('0005434067313', 12795, 52, '11B'),
('0005434265061', 5486, 172, '37F'),
('0005435766043', 13497, 68, '17H'),
('0005433529233', 13497, 123, '28E'),
('0005435723035', 13497, 135, '30G'),
('0005433008522', 1795, 12, '4D'),
('0005433846618', 13840, 18, '5F'),
('0005434620406', 32984, 10, '3C'),
('0005435540941', 11394, 5, '4C'),
('0005434906967', 25586, 9, '3A'),
('0005432620898', 28046, 18, '22D'),
('0005434504032', 16702, 11, '4C'),
('0005434503999', 16702, 32, '22D'),
('0005434988648', 23616, 13, '20B'),
('0005433449852', 31318, 12, '5C'),
('0005434287141', 26833, 11, '4C'),
('0005433868268', 32583, 38, '21B'),
('0005433868268', 14475, 40, '22B'),
('0005432799308', 12104, 2, '1B'),
('0005432799359', 12104, 24, '7D'),
('0005434407503', 26909, 49, '11B'),
('0005434407498', 26909, 64, '13E'),
('0005434906967', 15000, 63, '15F'),
('0005435718928', 15519, 41, '15A'),
('0005434067247', 30633, 85, '19K'),
('0005434503999', 22670, 29, '13A'),
('0005434504032', 22670, 33, '14D'),
('0005433985828', 25681, 3, '1D'),
('0005432328461', 31125, 13, '4E'),
('0005435785185', 13798, 5, '2B'),
('0005434407536', 20292, 9, '3C'),
('0005432927962', 1371, 23, '7E'),
('0005432783552', 15379, 64, '15D'),
('0005435242804', 15432, 45, '12C'),
('0005435660117', 24670, 13, '7C'),
('0005433129263', 355, 62, '15B'),
('0005433434615', 2346, 6, '2B'),
('0005435982237', 26158, 17, '3H'),
('0005432424295', 12866, 16, '14E'),
('0005432424118', 12866, 30, '22D'),
('0005434023572', 12663, 119, '35E'),
('0005434724843', 9878, 9, '2G'),
('0005434343994', 10914, 242, '39A'),
('0005435540941', 21974, 3, '2A'),
('0005434458765', 28898, 2, '1D'),
('0005432838925', 28898, 51, '14D'),
('0005434604878', 19046, 34, '21D'),
('0005432747482', 12068, 5, '2D'),
('0005434214391', 9518, 16, '5D'),
('0005433202284', 1975, 26, '18A'),
('0005434550935', 27783, 48, '17D'),
('0005433397899', 19420, 54, '18A'),
('0005435068983', 13153, 47, '14A'),
('0005434756282', 10712, 86, '20C'),
('0005435982237', 26695, 62, '14E'),
('0005433686626', 29270, 2, '4C'),
('0005433985828', 24233, 76, '25E'),
('0005435068983', 15279, 23, '7C'),
('0005433101909', 52, 97, '31F'),
('0005435126186', 14590, 137, '28E'),
('0005432328461', 21110, 56, '12F'),
('0005432424118', 30697, 9, '5C'),
('0005432424295', 30697, 34, '15A'),
('0005434654554', 12526, 5, '3C'),
('0005433715790', 29210, 12, '4B'),
('0005433397899', 1445, 8, '3A'),
('0005433342607', 1062, 52, '16H'),
('0005434067247', 12811, 48, '11E'),
('0005434264952', 5509, 73, '19G'),
('0005434265035', 5509, 80, '21A'),
('0005435735113', 13454, 25, '11B'),
('0005433008448', 1828, 84, '20A'),
('0005432755053', 12277, 16, '8D'),
('0005433342607', 17109, 120, '22B'),
('0005435126186', 10942, 55, '16A'),
('0005433129263', 11987, 9, '5B'),
('0005435697279', 24701, 33, '20A'),
('0005435697219', 24701, 40, '22A'),
('0005433110020', 2414, 4, '2A'),
('0005433008522', 22857, 14, '8C'),
('0005435999192', 15827, 27, '18C'),
('0005435487713', 19710, 21, '7A'),
('0005435487753', 19710, 39, '22C'),
('0005435103893', 32055, 12, '7D'),
('0005435103863', 32055, 18, '11A'),
('0005432527255', 30620, 6, '1H'),
('0005432527641', 30620, 132, '25H'),
('0005434302856', 19724, 5, '4A'),
('0005434137901', 11954, 64, '16D'),
('0005435697219', 16289, 25, '7A'),
('0005435697279', 16289, 29, '18A'),
('0005435103893', 22660, 9, '4A'),
('0005435103863', 22660, 43, '19C'),
('0005435999192', 19574, 24, '13C'),
('0005432783659', 12181, 1, '1A'),
('0005433614510', 25261, 86, '18E'),
('0005432755053', 25261, 143, '28D'),
('0005434023497', 12678, 72, '23B'),
('0005433529265', 32447, 6, '7B'),
('0005433234048', 301, 129, '25D'),
('0005434550935', 9860, 39, '12K'),
('0005434724910', 9860, 183, '32B'),
('0005434725233', 9860, 218, '36E'),
('0005435613185', 10915, 255, '41B'),
('0005434149700', 6359, 70, '15B'),
('0005432360164', 21025, 58, '13D'),
('0005432604236', 31697, 42, '21B'),
('0005432927962', 18986, 24, '21C'),
('0005435735113', 5290, 82, '20A'),
('0005434756282', 28596, 54, '13D'),
('0005435098538', 31865, 48, '14E'),
('0005434756295', 10722, 20, '6A'),
('0005434214391', 28673, 64, '15E'),
('0005435039639', 13001, 80, '15D'),
('0005433434615', 26513, 31, '8E'),
('0005434480166', 16583, 20, '6D'),
('0005434480191', 16583, 30, '19D'),
('0005435925193', 3571, 26, '8A'),
('0005435925232', 3571, 74, '20C'),
('0005433102033', 74, 60, '16B'),
('0005432645917', 25104, 7, '2F'),
('0005433614510', 8581, 46, '23E'),
('0005434149700', 8582, 51, '12B'),
('0005433202284', 23399, 22, '6D'),
('0005432383111', 21106, 79, '20A'),
('0005434654535', 12544, 6, '4C'),
('0005434654586', 12544, 21, '10E'),
('0005434095241', 11634, 6, '6A'),
('0005433269696', 1063, 91, '24E'),
('0005433342918', 1063, 109, '28G'),
('0005433269699', 1063, 132, '33G'),
('0005434081759', 12794, 81, '16A'),
('0005435785185', 27285, 49, '18F'),
('0005434081759', 30568, 76, '21D'),
('0005433342918', 17113, 27, '6C'),
('0005432632719', 28166, 19, '5C'),
('0005433251320', 2281, 66, '15D'),
('0005433407552', 1937, 20, '22D'),
('0005433266700', 2204, 5, '3B'),
('0005434407536', 26887, 91, '17D'),
('0005432604236', 21381, 2, '1B'),
('0005433008448', 22847, 34, '13C'),
('0005434067171', 30626, 85, '18J'),
('0005433985825', 25653, 1, '1A'),
('0005435476728', 5663, 74, '16C'),
('0005432783659', 15376, 34, '8D'),
('0005433614549', 25244, 51, '12F'),
('0005432948284', 362, 15, '5C'),
('0005433434612', 2356, 69, '17D'),
('0005433753993', 26184, 125, '27E'),
('0005433923018', 24121, 57, '15G'),
('0005435725580', 7748, 133, '26A'),
('0005435613468', 10896, 299, '48C'),
('0005433805296', 8250, 26, '13C'),
('0005432727879', 30129, 33, '11A'),
('0005432360094', 21037, 18, '5D'),
('0005432604162', 31675, 29, '19B'),
('0005434823105', 9909, 17, '4D'),
('0005434823320', 9909, 62, '17K'),
('0005434823374', 9909, 214, '41A'),
('0005434756295', 28645, 71, '17E'),
('0005435681967', 24616, 15, '4E'),
('0005433397941', 19372, 40, '13E'),
('0005435925232', 15464, 47, '14A'),
('0005435925193', 15464, 67, '19E'),
('0005433805296', 26244, 11, '5F'),
('0005433985825', 24245, 85, '36A'),
('0005433614549', 8606, 14, '8A'),
('0005433397941', 1441, 3, '1F'),
('0005434067171', 12802, 5, '2C'),
('0005433686626', 19351, 6, '5C'),
('0005435725580', 13487, 6, '2A'),
('0005433529265', 13487, 71, '19H'),
('0005435517872', 11411, 37, '16D'),
('0005434137901', 28554, 33, '8D'),
('0005432383111', 31340, 12, '6D'),
('0005432604162', 21397, 39, '21A'),
('0005433251320', 25865, 28, '7A'),
('0005433985816', 25687, 32, '15E'),
('0005435824558', 18027, 17, '8D'),
('0005432383111', 30237, 39, '15D'),
('0005435517872', 22028, 27, '9C'),
('0005434823274', 9901, 262, '48A'),
('0005433434612', 26503, 70, '16D'),
('0005433985816', 24278, 12, '4C'),
('0005435529211', 11198, 21, '7D'),
('0005432948284', 11888, 21, '6C'),
('0005433568927', 25298, 3, '1D'),
('0005433715830', 29236, 47, '16F'),
('0005434182125', 8693, 23, '19D'),
('0005434081817', 12821, 8, '2F'),
('0005432632719', 25090, 48, '13F'),
('0005434081817', 30526, 49, '16A'),
('0005435529211', 20869, 66, '17C'),
('0005435098538', 11060, 24, '30B'),
('0005433722205', 7602, 23, '17D'),
('0005433568927', 11565, 7, '3A'),
('0005432424294', 12828, 4, '3A'),
('0005433036175', 2148, 52, '14H'),
('0005433407552', 23180, 31, '19A'),
('0005435039637', 12990, 82, '16B'),
('0005433960718', 24246, 94, '31H'),
('0005433960705', 24246, 111, '37H'),
('0005435529208', 11190, 61, '15E'),
('0005434573324', 20909, 69, '19F'),
('0005432424294', 30741, 27, '13C'),
('0005433568961', 25309, 11, '3C'),
('0005433722205', 29228, 69, '23B'),
('0005435529208', 20851, 33, '8F'),
('0005432948410', 313, 141, '28E'),
('0005433568961', 11575, 89, '20E'),
('0005434573324', 10912, 13, '4D'),
('0005433722205', 30252, 34, '13A'),
('0005435373088', 5273, 238, '44D'),
('0005434979731', 27543, 34, '21C'),
('0005433960718', 25723, 9, '4A'),
('0005433960705', 25723, 20, '7C'),
('0005435092041', 17037, 87, '25E'),
('0005433452731', 30560, 41, '15B'),
('0005433452731', 31451, 4, '6A'),
('0005434979731', 23563, 22, '18C'),
('0005435424631', 5353, 333, '49H'),
('0005434214448', 9555, 18, '5E'),
('0005432948410', 11844, 17, '5F'),
('0005434484335', 16622, 6, '4C'),
('0005434823368', 9939, 264, '51G'),
('0005435068860', 13147, 15, '5C'),
('0005434214448', 28693, 31, '8C'),
('0005435068860', 15277, 1, '16C'),
('0005435718928', 27123, 25, '14D'),
('0005434302856', 19945, 72, '18A'),
('0005435383056', 33092, 3, '6B'),
('0005433185969', 20846, 6, '7E'),
('0005432966491', 29150, 17, '13C'),
('0005435947009', 26588, 14, '30F'),
('0005435326499', 18571, 10, '16A'),
('0005435732120', 19417, 12, '13E'),
('0005432857858', 31520, 2, '2C'),
('0005432706311', 2926, 2, '1D'),
('0005432706320', 2926, 25, '17A'),
('0005432261131', 1, 72, '28F'),
('0005435125657', 3490, 77, '20K'),
('0005435125685', 3490, 183, '36J'),
('0005432645766', 6840, 8, '14F'),
('0005433959857', 6863, 18, '8E'),
('0005433959878', 6863, 43, '19E'),
('0005432104725', 5204, 49, '11B'),
('0005433613440', 5204, 99, '20A'),
('0005433613454', 5204, 112, '22D'),
('0005432947771', 25270, 21, '13A'),
('0005434654182', 5381, 3, '3A'),
('0005433715083', 7456, 13, '7C'),
('0005433715098', 7456, 32, '13C'),
('0005435732120', 1452, 2, '6E'),
('0005434445208', 1090, 17, '29G'),
('0005433269622', 17024, 4, '27H'),
('0005435765168', 5493, 18, '12G'),
('0005434081470', 4695, 68, '29F'),
('0005432566576', 4695, 73, '30H'),
('0005433481028', 9116, 24, '19D'),
('0005435125685', 14685, 34, '11C'),
('0005435125657', 14685, 44, '13E'),
('0005433250956', 25591, 24, '14A'),
('0005435078065', 2231, 10, '7D'),
('0005433126770', 29743, 16, '22A'),
('0005434286905', 2412, 5, '3A'),
('0005434663171', 3415, 17, '20C'),
('0005434299149', 7072, 86, '21C'),
('0005433250956', 15025, 6, '3A'),
('0005435212409', 30589, 39, '23H'),
('0005435696876', 3667, 10, '3D'),
('0005432609662', 3957, 10, '5C'),
('0005434445208', 17189, 1, '1B'),
('0005432327961', 3086, 51, '18E'),
('0005435998969', 6201, 2, '2F'),
('0005435153632', 3879, 3, '3C'),
('0005435225450', 28148, 9, '22B'),
('0005434625803', 4821, 1, '2A'),
('0005433524856', 1393, 40, '14E'),
('0005434925294', 6314, 30, '8A'),
('0005433613440', 9319, 5, '2C'),
('0005433613454', 9319, 58, '15B'),
('0005433568083', 363, 5, '4A'),
('0005432947771', 11605, 40, '17A'),
('0005432655348', 2370, 96, '30B'),
('0005432984540', 26174, 13, '11E'),
('0005432282752', 585, 16, '11A'),
('0005433057226', 12658, 31, '22G'),
('0005433921714', 2153, 63, '22F'),
('0005433921731', 2153, 119, '38D'),
('0005433035412', 24129, 40, '24D'),
('0005434723550', 288, 149, '37H'),
('0005434723544', 288, 183, '43K'),
('0005433126770', 9841, 30, '19D'),
('0005433180695', 9841, 105, '43B'),
('0005432525840', 7717, 27, '12C'),
('0005432525856', 7717, 48, '16F'),
('0005432525791', 7717, 53, '18B'),
('0005432069412', 7717, 173, '38K'),
('0005435611866', 5304, 13, '5H'),
('0005435611794', 5304, 117, '35D'),
('0005432181349', 3229, 95, '27D'),
('0005434664922', 28939, 26, '18C'),
('0005432359572', 6364, 16, '7C'),
('0005435372203', 9883, 53, '29C'),
('0005435372181', 9883, 74, '35F'),
('0005434755755', 9557, 26, '13F'),
('0005434638880', 1982, 3, '1D'),
('0005434600374', 6036, 23, '12D'),
('0005433180695', 27760, 18, '13D'),
('0005435681457', 6731, 31, '12E'),
('0005435681441', 6731, 46, '19C'),
('0005434828651', 24572, 9, '5D'),
('0005435125685', 11533, 9, '4A'),
('0005435125657', 11533, 27, '12F'),
('0005434229000', 12969, 29, '23F'),
('0005435902418', 20208, 4, '5E'),
('0005432583611', 3165, 16, '6A'),
('0005434170822', 26245, 7, '13E'),
('0005435929598', 33053, 2, '7A'),
('0005433959878', 25957, 8, '4B'),
('0005433959857', 25957, 71, '34A'),
('0005432816967', 87, 13, '9A'),
('0005433101248', 7947, 45, '12E'),
('0005433101246', 7947, 74, '19B'),
('0005435625883', 3475, 16, '4K'),
('0005435125698', 3475, 108, '27D'),
('0005434426137', 3475, 178, '38J'),
('0005435902418', 14534, 8, '21J'),
('0005434229000', 5137, 27, '13D'),
('0005435286540', 8600, 60, '21C'),
('0005432816967', 9586, 14, '7F'),
('0005434654204', 5367, 7, '4D'),
('0005435555337', 12534, 8, '11C'),
('0005435340007', 12534, 12, '15F'),
('0005433715155', 7431, 25, '8E'),
('0005434081470', 30652, 71, '16B'),
('0005433481039', 9088, 19, '15E'),
('0005434411709', 10991, 7, '19C'),
('0005435625883', 14692, 16, '5F'),
('0005435125698', 14692, 54, '17A'),
('0005432264434', 2406, 22, '21C'),
('0005433007902', 14193, 25, '13E'),
('0005435801650', 2019, 9, '4D'),
('0005435103823', 6528, 41, '17F'),
('0005432327988', 3075, 18, '6D'),
('0005432287114', 3075, 40, '13A'),
('0005432146168', 6232, 11, '7D'),
('0005435296955', 19534, 18, '15B'),
('0005435517631', 1548, 47, '14F'),
('0005435706100', 2450, 4, '3C'),
('0005434406811', 26961, 26, '7F'),
('0005434586222', 1365, 3, '2F'),
('0005433724737', 1365, 40, '15E'),
('0005435242457', 12174, 20, '16C'),
('0005433131638', 11570, 40, '16D'),
('0005433074270', 11570, 59, '23E'),
('0005433434242', 26195, 53, '28H'),
('0005433150892', 20123, 20, '12A'),
('0005433931422', 20123, 39, '21A'),
('0005432423730', 508, 5, '3C'),
('0005432423716', 508, 9, '6C'),
('0005432423734', 508, 30, '14A'),
('0005434022663', 440, 69, '29G'),
('0005433057286', 12671, 59, '37D'),
('0005433931422', 2113, 77, '28B'),
('0005434550421', 245, 190, '44G'),
('0005433233212', 9858, 89, '40D'),
('0005432150074', 7723, 141, '33A'),
('0005432526007', 7723, 166, '37G'),
('0005435555337', 5305, 40, '16K'),
('0005435423733', 10910, 11, '13E'),
('0005435423722', 10910, 70, '31G'),
('0005433633309', 3246, 59, '18A'),
('0005435884494', 8287, 8, '3C'),
('0005432459114', 8287, 105, '29C'),
('0005435540671', 1729, 42, '15D'),
('0005432838559', 7377, 51, '18C'),
('0005435252432', 28913, 9, '8A'),
('0005433468199', 2083, 18, '23A'),
('0005435176664', 21041, 2, '1C'),
('0005435176658', 21041, 46, '22A'),
('0005433524856', 18960, 13, '7D'),
('0005434828651', 5302, 69, '23H'),
('0005432121115', 5302, 87, '28C'),
('0005434664922', 5302, 117, '36H'),
('0005435681496', 6723, 46, '17E'),
('0005435125698', 11538, 25, '13D'),
('0005435925084', 13144, 1, '1D'),
('0005434755755', 28655, 30, '12E'),
('0005435038789', 5431, 39, '10B'),
('0005435006648', 5431, 43, '11B'),
('0005435038758', 5431, 97, '22F'),
('0005434426137', 14871, 19, '9E'),
('0005434411709', 14871, 32, '16A'),
('0005433434242', 26681, 21, '12E'),
('0005435068298', 3523, 34, '12A'),
('0005435925084', 15298, 19, '19C'),
('0005432799038', 3512, 183, '41H'),
('0005433613552', 5035, 10, '3C'),
('0005434264732', 5033, 39, '17F'),
('0005435006648', 8570, 15, '6A'),
('0005434638880', 23344, 25, '21A'),
('0005432327961', 31230, 60, '13F'),
('0005433568083', 11866, 36, '15B'),
('0005434264732', 13451, 40, '21G'),
('0005433007902', 22565, 27, '9A'),
('0005433845834', 5596, 24, '9F'),
('0005432566708', 4705, 8, '2H'),
('0005432566656', 4705, 37, '13D'),
('0005432566695', 4705, 46, '15B'),
('0005433341613', 11079, 48, '11C'),
('0005434906486', 2261, 15, '6F'),
('0005433131638', 29837, 13, '18C'),
('0005435696876', 16463, 13, '6D'),
('0005434136925', 7309, 42, '10A'),
('0005433867840', 4782, 33, '21C'),
('0005434406811', 7036, 39, '9D'),
('0005432603741', 6483, 34, '19C'),
('0005434925294', 20549, 9, '5D'),
('0005435487500', 15798, 4, '2C'),
('0005435998969', 19680, 2, '1C'),
('0005435839021', 5993, 28, '15A'),
('0005432537026', 18044, 1, '1D'),
('0005432892720', 19951, 7, '16B'),
('0005432892723', 19951, 9, '18B'),
('0005434979363', 2031, 3, '1D'),
('0005434979370', 2031, 31, '22B'),
('0005434136925', 28769, 46, '11D'),
('0005435652433', 1683, 40, '16E'),
('0005432655348', 26329, 22, '13C'),
('0005434309545', 6196, 15, '13B'),
('0005435487500', 19581, 5, '8C'),
('0005435551512', 17011, 18, '25F'),
('0005434484252', 8997, 2, '2C'),
('0005432692641', 7598, 36, '9E'),
('0005435242457', 15392, 26, '16C'),
('0005434251829', 24640, 7, '18C'),
('0005433613552', 9290, 4, '1D'),
('0005432756798', 9290, 66, '17D'),
('0005433633309', 9290, 131, '31D'),
('0005433568227', 352, 14, '7D'),
('0005433568192', 352, 27, '13B'),
('0005433074291', 11603, 2, '2D'),
('0005432049411', 26206, 39, '20E'),
('0005432051083', 26206, 48, '23F'),
('0005432423795', 536, 30, '18C'),
('0005434022716', 465, 45, '22B'),
('0005433057328', 12677, 30, '25D'),
('0005432231410', 2142, 9, '3G'),
('0005434550442', 251, 100, '29E'),
('0005434066523', 7763, 150, '35E'),
('0005432537026', 7763, 175, '39B'),
('0005435612105', 5352, 145, '36A'),
('0005432840984', 10920, 63, '26H'),
('0005432359682', 6381, 12, '6C'),
('0005435176677', 21014, 7, '6F'),
('0005432052701', 21014, 23, '15A'),
('0005432603741', 21458, 38, '22C'),
('0005434821735', 5286, 27, '14K'),
('0005434821825', 5286, 93, '31E'),
('0005433533255', 6040, 25, '14D'),
('0005434554031', 10640, 10, '4C'),
('0005434550421', 10640, 57, '19C'),
('0005435681528', 6750, 40, '15A'),
('0005435068298', 15515, 35, '15A'),
('0005432051083', 26696, 24, '12F'),
('0005435517631', 20921, 17, '7C'),
('0005433683299', 24303, 2, '3B'),
('0005433927404', 29287, 1, '2B'),
('0005432692641', 30010, 19, '6F'),
('0005432901348', 8123, 16, '26B'),
('0005432799056', 3473, 204, '44A'),
('0005434995275', 6697, 3, '6B'),
('0005432104905', 4957, 149, '28C'),
('0005433613677', 4957, 162, '30E'),
('0005432287114', 31254, 33, '8A'),
('0005432327988', 31254, 49, '11D'),
('0005432423734', 13273, 4, '1F'),
('0005432423730', 13273, 23, '7A'),
('0005432423716', 13273, 25, '7F'),
('0005432901348', 28995, 19, '12D'),
('0005432293173', 1077, 4, '11A'),
('0005433341613', 17040, 78, '28H'),
('0005432851833', 18274, 16, '18A'),
('0005432150074', 30684, 105, '21E'),
('0005434620289', 7800, 23, '22B'),
('0005432146168', 19873, 1, '2A'),
('0005432459114', 4718, 77, '20B'),
('0005433341775', 11115, 61, '14B'),
('0005432293173', 17111, 8, '7F'),
('0005432919582', 20467, 7, '8A'),
('0005435540671', 22222, 13, '6C'),
('0005434906529', 2298, 33, '13C'),
('0005433724737', 18810, 5, '6A'),
('0005434461617', 3437, 1, '1C'),
('0005433867840', 32656, 28, '20A'),
('0005432799038', 14786, 5, '2B'),
('0005432603803', 6462, 3, '1C'),
('0005434906486', 25821, 34, '13D'),
('0005432609662', 22468, 21, '21B'),
('0005435103823', 23022, 4, '8E'),
('0005433284864', 32056, 13, '11F'),
('0005435212637', 30594, 69, '37H'),
('0005435212615', 30594, 80, '42F'),
('0005434952480', 2591, 1, '1B'),
('0005434503630', 6563, 22, '9E'),
('0005434503627', 6563, 31, '13A'),
('0005435652473', 1669, 5, '3C'),
('0005432328086', 3091, 40, '13E'),
('0005435999028', 6205, 26, '15E'),
('0005432628656', 7202, 8, '18D'),
('0005432674935', 1198, 45, '18E'),
('0005432692641', 1198, 47, '19F'),
('0005434406933', 26988, 13, '5A'),
('0005434484263', 8976, 1, '1C'),
('0005433449692', 7640, 66, '16D'),
('0005435824274', 1266, 17, '15A'),
('0005432284521', 1266, 21, '17A'),
('0005434443503', 6260, 84, '20E'),
('0005435242520', 12167, 6, '3F'),
('0005434877004', 14612, 32, '9B'),
('0005433613677', 9272, 109, '26E'),
('0005435981720', 2361, 86, '27D'),
('0005432984638', 26197, 9, '5G'),
('0005432984646', 26197, 81, '38A'),
('0005432423835', 544, 25, '16A'),
('0005434022804', 475, 13, '9A'),
('0005433921999', 2157, 51, '19H'),
('0005433233372', 9834, 44, '23H'),
('0005433233367', 9834, 92, '38H'),
('0005432526247', 7719, 94, '26B'),
('0005432526201', 7719, 186, '40E'),
('0005432133015', 5309, 50, '18C'),
('0005435612191', 5309, 110, '29A'),
('0005434244578', 10901, 1, '1D'),
('0005434244596', 10901, 65, '26H'),
('0005435423875', 10901, 97, '35H'),
('0005432840984', 7388, 62, '20F'),
('0005432603803', 21422, 7, '2D'),
('0005433533255', 18985, 9, '7C'),
('0005434821899', 5274, 19, '14K'),
('0005435372404', 9936, 36, '23H'),
('0005434755914', 9560, 15, '6D'),
('0005434638977', 1999, 32, '23A'),
('0005434550442', 10637, 58, '18C'),
('0005433397382', 13503, 3, '2C'),
('0005433654663', 4328, 9, '10E'),
('0005435652433', 21778, 2, '1D'),
('0005434979363', 23648, 22, '7D'),
('0005434979370', 23648, 29, '19C'),
('0005435068378', 3559, 3, '3A'),
('0005435068376', 3559, 9, '5A'),
('0005432919582', 8069, 9, '3C'),
('0005433101421', 8069, 92, '23C'),
('0005434877004', 3495, 232, '47D'),
('0005435797290', 2844, 10, '10C'),
('0005434244596', 5073, 16, '13D'),
('0005434244578', 5073, 26, '21A'),
('0005432953828', 27603, 8, '11A'),
('0005432953825', 27603, 15, '17A'),
('0005432423795', 13281, 32, '14C'),
('0005432822103', 9629, 35, '16D'),
('0005434157377', 28968, 23, '15D'),
('0005433568227', 11850, 55, '18D'),
('0005433568192', 11850, 56, '18F'),
('0005432947959', 25312, 7, '6C'),
('0005432947950', 25312, 14, '9E'),
('0005435340056', 12523, 5, '6E'),
('0005433397382', 19281, 46, '18E'),
('0005434954554', 7278, 5, '6A'),
('0005433341775', 17067, 76, '29A'),
('0005433269646', 17067, 107, '37H'),
('0005434066523', 30673, 64, '14C'),
('0005432649321', 4115, 21, '11A'),
('0005433284864', 22607, 52, '14D'),
('0005435784901', 4313, 6, '3D'),
('0005432566825', 4703, 61, '17F'),
('0005433341878', 11117, 26, '7C'),
('0005433341837', 11117, 81, '18E'),
('0005433341869', 11117, 98, '21D'),
('0005434183553', 29816, 8, '6C'),
('0005434137033', 7308, 27, '7D'),
('0005434087450', 7308, 29, '7E'),
('0005434610181', 1892, 7, '20A'),
('0005433449692', 30504, 38, '12D'),
('0005433129218', 29745, 18, '23B'),
('0005433867891', 4762, 16, '5C'),
('0005433867912', 4762, 19, '6C'),
('0005433867926', 4762, 33, '20D'),
('0005434663228', 3420, 2, '1B'),
('0005432799056', 14816, 4, '2D'),
('0005434406933', 7038, 73, '18E'),
('0005432603830', 6482, 18, '5D'),
('0005434906529', 25824, 39, '15C'),
('0005433284897', 32100, 3, '2D'),
('0005435212695', 30603, 57, '27C'),
('0005434137033', 28743, 53, '12E'),
('0005432869449', 17870, 4, '7C'),
('0005432328131', 3125, 18, '6D'),
('0005435960002', 8728, 3, '19A'),
('0005432674947', 1177, 14, '6A'),
('0005435784901', 27451, 15, '5B'),
('0005434319223', 5681, 16, '8F'),
('0005435824316', 1274, 6, '4F'),
('0005434461617', 12578, 3, '2C'),
('0005432783120', 5652, 8, '3D'),
('0005435242520', 15360, 2, '1D'),
('0005434877070', 14631, 34, '8D'),
('0005434877114', 14631, 46, '11C'),
('0005434251847', 24674, 5, '5C'),
('0005433568314', 340, 12, '7F'),
('0005433568339', 340, 40, '17F'),
('0005433568334', 340, 73, '29E'),
('0005432947950', 11594, 42, '15E'),
('0005432947959', 11594, 54, '21E'),
('0005435981770', 2335, 144, '39D'),
('0005434022880', 443, 96, '38F'),
('0005432044490', 2152, 4, '1C'),
('0005433035650', 24087, 9, '5B'),
('0005434723982', 278, 174, '40H'),
('0005433180789', 9873, 36, '21B'),
('0005433129218', 9873, 42, '23D'),
('0005433233444', 9873, 50, '25D'),
('0005432526320', 7727, 97, '25A'),
('0005432526324', 7727, 140, '32B'),
('0005432181441', 3299, 1, '1D'),
('0005433633413', 3299, 72, '23D'),
('0005435884625', 8166, 53, '14A'),
('0005432459271', 8166, 64, '15F'),
('0005432603830', 21437, 15, '5D'),
('0005433524856', 32514, 7, '22A'),
('0005434822032', 5260, 49, '20C'),
('0005434822002', 5260, 132, '37E'),
('0005434821992', 5260, 168, '45A'),
('0005433180789', 27732, 13, '10C'),
('0005435681630', 6732, 60, '18C'),
('0005435681457', 24566, 32, '12F'),
('0005435125657', 31904, 1, '1F'),
('0005433397458', 13541, 31, '13E'),
('0005435068378', 15458, 35, '14C'),
('0005435068376', 15458, 41, '15F'),
('0005434213976', 10696, 15, '8E'),
('0005434755914', 28678, 31, '13D'),
('0005435981720', 26523, 40, '16C'),
('0005432583726', 3153, 7, '4B'),
('0005435652473', 21729, 19, '7C'),
('0005433763030', 9332, 12, '4H'),
('0005432044490', 7942, 78, '19E'),
('0005433101492', 7942, 111, '27D'),
('0005434877114', 3518, 7, '2D'),
('0005435125861', 3518, 134, '30H'),
('0005434877070', 3518, 142, '31J'),
('0005435625968', 3518, 214, '44G'),
('0005435957517', 663, 10, '6D'),
('0005433960174', 6909, 32, '11D'),
('0005433202179', 12606, 7, '4B'),
('0005434638977', 23363, 19, '18C'),
('0005432328086', 31274, 57, '13A'),
('0005432423835', 13283, 1, '1D'),
('0005434095095', 8668, 14, '17E'),
('0005434183553', 11640, 4, '5A'),
('0005433397458', 19247, 13, '6E'),
('0005434443503', 20582, 7, '6B'),
('0005433269646', 1091, 23, '35E'),
('0005433341878', 17034, 19, '11A'),
('0005433341869', 17034, 78, '27G'),
('0005433341837', 17034, 112, '38G'),
('0005433284897', 22625, 26, '8A'),
('0005433845964', 5583, 14, '6D'),
('0005433846009', 5583, 55, '17A'),
('0005435784923', 4303, 36, '14A'),
('0005432566857', 4737, 50, '16B'),
('0005433341978', 11083, 18, '5B'),
('0005435125861', 14711, 34, '10D'),
('0005435625968', 14711, 47, '13F'),
('0005433251110', 25624, 2, '1F'),
('0005435935008', 24743, 5, '21A'),
('0005434503627', 22897, 6, '2B'),
('0005434503630', 22897, 21, '7D'),
('0005435803226', 6617, 3, '4A'),
('0005434287011', 2398, 9, '4B'),
('0005433867891', 32655, 8, '2D'),
('0005433867912', 32655, 31, '20A'),
('0005433867926', 32655, 36, '22A'),
('0005433251110', 14973, 14, '9F'),
('0005435999028', 19707, 10, '6C'),
('0005435472609', 18088, 1, '1A'),
('0005432211416', 30580, 19, '14D'),
('0005435697018', 3673, 22, '18B'),
('0005435935008', 16291, 9, '20A'),
('0005433985422', 4134, 20, '8C'),
('0005432054270', 31133, 5, '6D'),
('0005435784923', 27429, 9, '3C'),
('0005432720596', 7697, 16, '5C'),
('0005433524856', 18498, 18, '14A'),
('0005432783169', 5621, 55, '18F'),
('0005435850806', 28868, 9, '23B'),
('0005434925470', 6330, 62, '14D'),
('0005435242566', 12155, 38, '18F'),
('0005432783120', 15406, 54, '19C'),
('0005434877224', 14639, 40, '9C'),
('0005434877155', 14639, 48, '11D'),
('0005434877210', 14639, 61, '13E'),
('0005433680010', 2818, 56, '19C'),
('0005433633413', 9328, 115, '27D'),
('0005433074396', 11592, 85, '31E'),
('0005432869449', 26183, 41, '19E'),
('0005433057286', 451, 69, '27B'),
('0005434022950', 451, 105, '39E'),
('0005433057422', 12691, 22, '15H'),
('0005433035412', 2118, 76, '22E'),
('0005434723544', 9845, 136, '47A'),
('0005433233503', 9845, 143, '50E'),
('0005432526551', 7726, 257, '51E'),
('0005434573201', 5337, 190, '41G'),
('0005435424023', 10926, 65, '29D'),
('0005434244642', 10926, 97, '38C'),
('0005435042831', 10926, 125, '46D'),
('0005433804971', 3320, 122, '31D'),
('0005435176782', 20999, 28, '12D'),
('0005432052712', 20999, 43, '18C'),
('0005432890798', 12072, 21, '11C'),
('0005434822101', 5297, 108, '30F'),
('0005434822103', 5297, 110, '30H'),
('0005435372203', 5297, 144, '35G'),
('0005434755972', 9556, 33, '13E'),
('0005434213976', 28591, 25, '11E'),
('0005435948312', 1957, 15, '5D'),
('0005433202179', 23264, 5, '2D'),
('0005434600499', 6085, 25, '13D'),
('0005435125861', 11551, 17, '10C'),
('0005435125685', 31900, 2, '2F'),
('0005435925139', 13175, 22, '17C'),
('0005435042831', 5436, 16, '5A'),
('0005435981770', 26500, 52, '18D'),
('0005432857858', 3144, 22, '19B'),
('0005434943248', 895, 10, '22C'),
('0005433804971', 9364, 94, '37F'),
('0005433960174', 25925, 15, '11H'),
('0005434480032', 930, 3, '1C'),
('0005432706311', 29944, 30, '9D'),
('0005435925139', 15296, 16, '13A'),
('0005433101558', 8018, 8, '3A'),
('0005432019967', 8018, 54, '14C'),
('0005433101562', 8018, 132, '30E'),
('0005432613817', 3511, 65, '20E'),
('0005434877224', 3511, 68, '21A'),
('0005434877210', 3511, 92, '25F'),
('0005434877155', 3511, 135, '32H'),
('0005435125934', 3511, 164, '37A'),
('0005432799146', 3511, 219, '45F'),
('0005435125657', 14576, 74, '46J'),
('0005434096720', 20174, 1, '3A'),
('0005433960259', 6868, 54, '18D'),
('0005434244642', 5180, 8, '8D'),
('0005433613862', 5177, 12, '3D'),
('0005432105005', 5177, 151, '28E'),
('0005432054270', 21061, 3, '9C'),
('0005432328131', 31253, 85, '19D'),
('0005432613817', 15131, 4, '3A'),
('0005433568314', 11836, 12, '6D'),
('0005433568334', 11836, 19, '8C'),
('0005433568339', 11836, 69, '21F'),
('0005434654204', 12504, 16, '10C'),
('0005434095104', 8688, 17, '17C'),
('0005433341978', 17047, 30, '13G'),
('0005432389991', 1345, 47, '15D'),
('0005433846039', 5559, 52, '15B'),
('0005434081648', 4720, 4, '1G'),
('0005432566909', 4720, 7, '2B'),
('0005432459271', 4720, 102, '25F'),
('0005432566951', 4720, 143, '34E'),
('0005432566656', 30519, 30, '32E'),
('0005433481039', 20445, 16, '11E'),
('0005435125657', 11055, 13, '19D'),
('0005435125934', 14705, 57, '18E'),
('0005435803230', 6629, 8, '5B'),
('0005435263521', 27629, 35, '19A'),
('0005433008146', 14185, 25, '12E'),
('0005433008142', 14185, 36, '17A'),
('0005435472626', 18053, 7, '7E'),
('0005435472613', 18053, 12, '12A'),
('0005432525840', 30602, 106, '38K'),
('0005434445208', 17658, 2, '2A'),
('0005435652603', 1698, 37, '10E'),
('0005433985511', 4179, 40, '13D'),
('0005433985482', 4179, 57, '20D'),
('0005433168328', 21329, 4, '2D'),
('0005433168327', 21329, 7, '7A'),
('0005432328233', 3079, 29, '12F'),
('0005433186035', 20859, 4, '3D'),
('0005435225502', 28144, 17, '20C'),
('0005434513553', 1396, 43, '15D'),
('0005433192908', 18545, 16, '9E'),
('0005434586222', 18545, 30, '16D'),
('0005432783265', 5617, 26, '8D'),
('0005435242566', 15389, 14, '5E'),
('0005435850823', 28858, 3, '4D'),
('0005432783169', 15407, 45, '16A'),
('0005434877239', 14640, 8, '2F'),
('0005434877307', 14640, 15, '5C'),
('0005434877271', 14640, 50, '12C'),
('0005432966491', 2785, 36, '12A'),
('0005433613862', 9308, 131, '30D'),
('0005433766601', 2362, 111, '28H'),
('0005434374193', 1518, 28, '9D'),
('0005433929570', 12645, 51, '24E'),
('0005432231454', 2112, 1, '1A'),
('0005433922365', 2112, 33, '13D'),
('0005433929570', 2112, 83, '24F'),
('0005433931422', 24143, 4, '1G'),
('0005434028269', 24143, 10, '4G'),
('0005433035748', 24143, 25, '14D'),
('0005433035764', 24143, 51, '21E'),
('0005433126770', 258, 45, '14G'),
('0005434724246', 258, 67, '18K'),
('0005433766601', 9846, 84, '28K'),
('0005435423722', 5316, 4, '1H'),
('0005434343840', 5316, 49, '15H'),
('0005434343856', 5316, 105, '25G'),
('0005435424135', 10911, 48, '22B'),
('0005433805043', 3341, 26, '8C'),
('0005433805027', 3341, 119, '28F'),
('0005432459348', 8210, 20, '7D'),
('0005435884742', 8210, 41, '12E'),
('0005435884744', 8210, 94, '24F'),
('0005435540786', 1709, 35, '14F'),
('0005432838559', 28948, 34, '13F'),
('0005434822223', 5247, 121, '32G'),
('0005432305722', 24583, 38, '16F'),
('0005435125934', 11508, 39, '18E'),
('0005435125698', 31881, 3, '7E'),
('0005432297251', 19408, 9, '6C'),
('0005434755972', 28685, 43, '17A'),
('0005434229144', 13003, 38, '13D'),
('0005432583762', 3183, 19, '18A'),
('0005433654686', 4331, 16, '13F'),
('0005433805027', 9381, 94, '34E'),
('0005433805043', 9381, 95, '35A'),
('0005433985422', 25929, 71, '24F'),
('0005433960259', 25929, 87, '31A'),
('0005434573201', 11224, 24, '19A'),
('0005433683308', 24308, 8, '6C'),
('0005432880669', 30013, 14, '4F'),
('0005434979363', 27558, 2, '3C'),
('0005432261424', 152, 72, '27C'),
('0005432753268', 7968, 58, '18D'),
('0005434877239', 3491, 9, '3D'),
('0005434877271', 3491, 62, '20C'),
('0005434877307', 3491, 166, '38C'),
('0005435125685', 14553, 60, '35C'),
('0005434467738', 4008, 9, '21A'),
('0005435797290', 29293, 7, '10C'),
('0005435376327', 16401, 7, '5A'),
('0005433613974', 5016, 51, '11D'),
('0005434229144', 5014, 61, '21E'),
('0005435286565', 8420, 109, '29C'),
('0005434095126', 8709, 7, '6F'),
('0005432297251', 1420, 22, '13E'),
('0005432906510', 19278, 47, '16A'),
('0005433269622', 1047, 31, '21F'),
('0005432293183', 1047, 47, '34E'),
('0005434081648', 30691, 64, '13C'),
('0005435765598', 5545, 33, '14D'),
('0005435765591', 5545, 111, '37H'),
('0005435765168', 13461, 45, '19G'),
('0005433008142', 22628, 1, '1A'),
('0005433008146', 22628, 16, '5C'),
('0005432756798', 25331, 16, '11A'),
('0005433846127', 5555, 42, '13B'),
('0005432566576', 30530, 28, '19D'),
('0005433342129', 11096, 108, '22B'),
('0005432293183', 17106, 2, '1D'),
('0005435125685', 11047, 12, '13A'),
('0005435697018', 16495, 16, '18C'),
('0005435078065', 24319, 6, '5B'),
('0005435299730', 29725, 3, '3C'),
('0005434286905', 26862, 6, '6A'),
('0005433868012', 4772, 23, '7A'),
('0005433868021', 4772, 32, '19B'),
('0005434663171', 12494, 19, '21C'),
('0005432799146', 14834, 1, '1A'),
('0005432609662', 31718, 2, '5D'),
('0005434925470', 20514, 11, '7A'),
('0005432525856', 30606, 43, '18J'),
('0005434979363', 23578, 2, '3C'),
('0005432609662', 22089, 2, '2A'),
('0005432328288', 3088, 59, '19D'),
('0005435502112', 1554, 36, '10A'),
('0005435225450', 7214, 6, '4A'),
('0005434964051', 1332, 34, '30G'),
('0005434343840', 11481, 28, '19B'),
('0005434343856', 11481, 39, '22B'),
('0005432783281', 5612, 39, '11E'),
('0005432783265', 15409, 27, '9D'),
('0005434877410', 14645, 27, '7F'),
('0005434877423', 14645, 45, '11C'),
('0005433680116', 2808, 4, '2F'),
('0005432222733', 2808, 14, '7A'),
('0005433680129', 2808, 67, '20A'),
('0005433613974', 9311, 111, '26C'),
('0005435986705', 4234, 10, '21A'),
('0005432984540', 2365, 139, '32F'),
('0005433931422', 1530, 85, '22D'),
('0005432424025', 518, 33, '18B'),
('0005433057226', 438, 95, '34B'),
('0005434028269', 438, 105, '35H'),
('0005433922414', 2116, 74, '23D'),
('0005433922401', 2116, 99, '30F'),
('0005432206142', 24091, 28, '13E'),
('0005433921714', 24091, 106, '35F'),
('0005434550755', 279, 133, '30E'),
('0005432277683', 279, 230, '45D'),
('0005432526778', 7775, 67, '19E'),
('0005434066879', 7775, 155, '32J'),
('0005435097127', 5359, 28, '11K'),
('0005435424169', 10930, 74, '27E'),
('0005433633517', 3359, 19, '6D'),
('0005432382825', 4602, 49, '14F'),
('0005432753268', 416, 38, '13C'),
('0005432927933', 32480, 2, '3D'),
('0005432396207', 5265, 51, '18F'),
('0005434822458', 5265, 113, '30D'),
('0005435661904', 9914, 64, '23E'),
('0005435299730', 9914, 144, '42H'),
('0005434639092', 1955, 13, '5A'),
('0005435326622', 18612, 20, '14D'),
('0005433397579', 13562, 33, '13C'),
('0005434426137', 20235, 2, '1C'),
('0005434411709', 20235, 35, '17D'),
('0005435652603', 21736, 47, '14A'),
('0005435929598', 4931, 6, '20D'),
('0005433985511', 25926, 55, '21A'),
('0005433985482', 25926, 78, '28H'),
('0005433101623', 8055, 50, '15B'),
('0005433101641', 8055, 67, '19C'),
('0005435125985', 3499, 50, '16C'),
('0005434877423', 3499, 198, '40J'),
('0005434877410', 3499, 214, '43A'),
('0005435125698', 14586, 30, '17K'),
('0005434426137', 14586, 60, '28E'),
('0005434947942', 5766, 7, '5B'),
('0005433960338', 6952, 19, '8C'),
('0005435286540', 5003, 8, '10F'),
('0005433202234', 12633, 9, '3B'),
('0005432328233', 31227, 9, '3C'),
('0005432948127', 25271, 1, '1A'),
('0005433715495', 7458, 54, '17C'),
('0005433715098', 29215, 25, '11D'),
('0005433715083', 29215, 28, '12B'),
('0005433715155', 29215, 37, '16A'),
('0005434182066', 11665, 7, '6D'),
('0005433397579', 19273, 15, '5D'),
('0005434351568', 4483, 1, '1B'),
('0005434445208', 17038, 12, '4A'),
('0005433342129', 17038, 41, '16F'),
('0005434513553', 18707, 1, '1A'),
('0005433846157', 5548, 22, '8A'),
('0005433845834', 13867, 17, '12D'),
('0005435785016', 4290, 14, '6A'),
('0005432459348', 4710, 58, '18A'),
('0005433342267', 11095, 37, '8D'),
('0005435125698', 11039, 17, '19F'),
('0005435125985', 14772, 14, '5A'),
('0005435540786', 22229, 45, '20E'),
('0005434906851', 2277, 21, '6E'),
('0005433251194', 25611, 21, '8D'),
('0005435696876', 24727, 9, '6C'),
('0005434137374', 7326, 15, '4D'),
('0005434137421', 7326, 46, '10E'),
('0005434137422', 7326, 65, '15A'),
('0005432382825', 30499, 62, '18D'),
('0005433126770', 10755, 5, '7C'),
('0005433868021', 32664, 14, '4B'),
('0005433868012', 32664, 39, '21D'),
('0005433251194', 14977, 13, '5D'),
('0005433008195', 14166, 33, '14F'),
('0005433008237', 14166, 34, '16A'),
('0005435998969', 15812, 24, '21C'),
('0005433285022', 32057, 2, '3D'),
('0005435212993', 30598, 190, '40E'),
('0005433367593', 24858, 41, '14D'),
('0005433367589', 24858, 50, '17A'),
('0005434136925', 11945, 40, '14D'),
('0005434137422', 28746, 19, '5C'),
('0005434137374', 28746, 85, '20A'),
('0005434137421', 28746, 86, '20C'),
('0005435696876', 16284, 17, '18D'),
('0005434503836', 6550, 9, '4C'),
('0005433367589', 21705, 36, '12E'),
('0005433367593', 21705, 41, '14E'),
('0005432328342', 3115, 44, '13D'),
('0005432905078', 31114, 28, '19D'),
('0005434309633', 6187, 14, '8A'),
('0005435998969', 19553, 50, '23F'),
('0005433158114', 17542, 4, '21A'),
('0005433185969', 1549, 30, '8E'),
('0005434267919', 15266, 4, '3D'),
('0005432674935', 17479, 34, '20F'),
('0005434625803', 32907, 6, '11C'),
('0005435785016', 27450, 13, '4D'),
('0005434407266', 26981, 71, '19A'),
('0005433123775', 15693, 12, '9E'),
('0005433123775', 7611, 1, '3D'),
('0005432720689', 7612, 7, '2F'),
('0005432720699', 7612, 65, '16F'),
('0005432927933', 18544, 30, '15C'),
('0005433415540', 18020, 15, '13F'),
('0005433415537', 18020, 30, '20C'),
('0005434443580', 6238, 52, '12A'),
('0005432783281', 15410, 53, '16F'),
('0005434877477', 14628, 54, '13C'),
('0005434877471', 14628, 80, '18A'),
('0005432222736', 2769, 13, '5A'),
('0005432966737', 29182, 10, '3C'),
('0005433633517', 9281, 34, '9F'),
('0005433613454', 25264, 28, '12F'),
('0005432948127', 11597, 63, '22C'),
('0005433764662', 2350, 121, '30B'),
('0005433434443', 26188, 48, '16H'),
('0005433764662', 20110, 23, '8A'),
('0005433151141', 20110, 54, '15F'),
('0005433158114', 12829, 1, '1D'),
('0005434023175', 461, 35, '15G'),
('0005433057545', 12665, 1, '1A'),
('0005434022663', 12665, 2, '1C'),
('0005434022804', 12665, 6, '3B'),
('0005433233701', 9875, 79, '23B'),
('0005433180881', 9875, 151, '35F'),
('0005432526862', 7744, 125, '25G'),
('0005432047520', 5331, 240, '41J'),
('0005435424261', 10881, 44, '17A'),
('0005435611866', 10881, 77, '22J'),
('0005435555337', 10881, 122, '31J'),
('0005434656539', 10881, 127, '32E'),
('0005432359572', 20986, 10, '4A'),
('0005435490201', 20986, 19, '5E'),
('0005434461617', 17703, 10, '5B'),
('0005435257195', 23901, 1, '1A'),
('0005432747243', 423, 55, '16F'),
('0005435372181', 5249, 182, '40A'),
('0005435372699', 9893, 158, '38B'),
('0005433202234', 23280, 34, '23B'),
('0005433533276', 6068, 5, '4A'),
('0005434600374', 18614, 20, '10D'),
('0005434550755', 10655, 17, '5C'),
('0005434554044', 10655, 26, '7F'),
('0005433180881', 27766, 19, '17D'),
('0005435661904', 6763, 51, '12F'),
('0005435125985', 11505, 21, '8F'),
('0005433397649', 13542, 45, '17D'),
('0005435732120', 13542, 55, '20D'),
('0005435006648', 12980, 12, '4B'),
('0005433434443', 26694, 22, '8D'),
('0005432583611', 31500, 33, '21B'),
('0005433784652', 9378, 20, '9G'),
('0005433784626', 9378, 37, '14E'),
('0005432657424', 9378, 38, '14G'),
('0005433960338', 25956, 39, '16H'),
('0005435319511', 20951, 10, '3F'),
('0005435502112', 20951, 23, '6F'),
('0005435319507', 20951, 36, '11D'),
('0005433101248', 214, 26, '15A'),
('0005434877471', 3485, 109, '25C'),
('0005434877477', 3485, 133, '29F'),
('0005433420332', 15169, 12, '18B'),
('0005433784626', 5130, 76, '16A'),
('0005433784652', 5130, 149, '28C'),
('0005435006648', 5132, 32, '12C'),
('0005433613454', 8371, 13, '14F'),
('0005432047520', 8370, 63, '16E'),
('0005434639092', 23383, 24, '18B'),
('0005432328288', 31232, 82, '18E'),
('0005432382825', 31232, 90, '20C'),
('0005433642206', 2487, 29, '16D'),
('0005432424025', 13365, 1, '1A'),
('0005434656539', 5371, 25, '10E'),
('0005434654429', 5371, 42, '16A'),
('0005435555337', 5371, 46, '17C'),
('0005434654182', 12542, 16, '8F'),
('0005433715562', 7468, 14, '5B'),
('0005433715563', 7468, 28, '8E'),
('0005433715566', 7468, 67, '19B'),
('0005433397649', 19239, 27, '11E'),
('0005435732120', 19239, 45, '17D'),
('0005433342267', 17053, 94, '31G'),
('0005432851833', 1344, 6, '4D'),
('0005432161132', 12820, 14, '5D'),
('0005434066879', 30645, 117, '23E'),
('0005435765674', 5497, 116, '31H'),
('0005435722034', 5497, 125, '34B'),
('0005433008195', 22614, 45, '12D'),
('0005433008237', 22614, 58, '15F'),
('0005433285022', 22614, 63, '17C'),
('0005433846250', 5576, 63, '17B'),
('0005435282306', 13854, 9, '3F'),
('0005434993942', 4282, 9, '4D'),
('0005432459271', 30544, 18, '4F'),
('0005432161132', 30544, 34, '12D'),
('0005432459114', 30544, 100, '24G'),
('0005435722034', 13658, 4, '6B'),
('0005435097127', 11091, 115, '23F'),
('0005432396207', 10170, 7, '6A'),
('0005434411709', 14675, 34, '12D'),
('0005435443238', 27053, 26, '19F'),
('0005435540671', 11408, 21, '13F'),
('0005433250956', 2308, 44, '15C'),
('0005433251227', 25582, 34, '13A'),
('0005433724737', 21598, 3, '3B'),
('0005432264455', 2381, 22, '20D'),
('0005434520205', 6101, 16, '18A'),
('0005434520195', 6101, 19, '19A'),
('0005433868131', 4788, 23, '7A'),
('0005434663304', 3436, 7, '5D'),
('0005434407266', 7066, 95, '20E'),
('0005433251227', 15020, 45, '18F'),
('0005434906851', 25870, 57, '18A'),
('0005433285045', 32067, 14, '10E'),
('0005435213060', 30629, 108, '28K'),
('0005432526007', 30629, 208, '45B'),
('0005434979588', 2059, 33, '22C'),
('0005435935008', 3648, 5, '2B'),
('0005435697151', 3648, 11, '4A'),
('0005435383056', 7905, 2, '2D'),
('0005434503872', 6514, 13, '7E'),
('0005432657424', 26280, 23, '15D'),
('0005435999129', 6214, 33, '14B'),
('0005435296955', 6214, 40, '17A'),
('0005434435081', 1149, 13, '18C'),
('0005433194840', 32923, 1, '1A'),
('0005434406811', 20277, 67, '18F'),
('0005434484252', 16628, 12, '18D'),
('0005432692863', 7610, 5, '2A'),
('0005432692845', 7610, 32, '8E'),
('0005433524959', 1381, 2, '1C'),
('0005433724772', 1381, 22, '7D'),
('0005433724737', 18551, 66, '20C'),
('0005435305003', 29775, 6, '2B'),
('0005435304131', 29775, 26, '20C'),
('0005435824316', 17983, 9, '7C'),
('0005435242457', 5620, 48, '13D'),
('0005434461617', 28873, 4, '2C'),
('0005434925594', 6273, 10, '3D'),
('0005435242688', 12172, 48, '15F'),
('0005434877114', 10078, 7, '2F'),
('0005434877004', 10078, 22, '7E'),
('0005432755051', 9324, 126, '27C'),
('0005433613440', 25251, 40, '12D'),
('0005435947009', 4221, 28, '34E'),
('0005433074291', 307, 71, '17F'),
('0005432984638', 2376, 49, '14D'),
('0005435981995', 2376, 143, '32G'),
('0005434731140', 26163, 40, '13F'),
('0005433150892', 1526, 95, '21E'),
('0005432423730', 12887, 1, '1C'),
('0005433057610', 12649, 27, '13A'),
('0005433684406', 12649, 43, '16H'),
('0005433922660', 2125, 47, '15B'),
('0005433035922', 24131, 60, '16H'),
('0005433921731', 24131, 72, '18H'),
('0005434550847', 272, 42, '13H'),
('0005432277707', 272, 54, '15K'),
('0005433131638', 272, 96, '21F'),
('0005433180695', 272, 291, '46H'),
('0005433233785', 9825, 27, '11D'),
('0005433180928', 9825, 52, '15A'),
('0005434723550', 9825, 113, '24D'),
('0005433233773', 9825, 228, '40F'),
('0005432533271', 7766, 5, '2A'),
('0005435490201', 5319, 62, '18A'),
('0005434573253', 5319, 106, '25H'),
('0005435612893', 5319, 166, '33D'),
('0005435612105', 10885, 107, '24E'),
('0005435319511', 10885, 208, '38H'),
('0005435319507', 10885, 289, '50D'),
('0005432459114', 3398, 49, '13B'),
('0005432459271', 3398, 147, '31F'),
('0005432459533', 8334, 2, '1C'),
('0005432042619', 8334, 53, '14F'),
('0005435884866', 8334, 72, '18E'),
('0005434312305', 8334, 124, '31C'),
('0005435540671', 21980, 14, '7D'),
('0005434458654', 7405, 83, '20F'),
('0005434275985', 15719, 8, '6F'),
('0005435176870', 21029, 14, '5B'),
('0005434458654', 29134, 29, '21C'),
('0005432603741', 31708, 23, '21A'),
('0005433533276', 18983, 13, '6D'),
('0005434822032', 9934, 112, '28A'),
('0005434821735', 9934, 171, '40E'),
('0005434756143', 9554, 28, '8F'),
('0005433180928', 27741, 18, '13C'),
('0005434554031', 27761, 2, '1C'),
('0005434550421', 27761, 50, '19D'),
('0005435681824', 6735, 39, '11C'),
('0005432533271', 24564, 1, '1C'),
('0005435681441', 24564, 73, '20D'),
('0005433397458', 19392, 59, '20A'),
('0005435068298', 13177, 4, '3A'),
('0005435038758', 12988, 22, '7C'),
('0005433654663', 27612, 5, '5F'),
('0005434170822', 9352, 27, '18A'),
('0005434170953', 26233, 79, '34F'),
('0005434170957', 26233, 97, '39F'),
('0005433165811', 16579, 18, '7C'),
('0005433683299', 29286, 1, '1B'),
('0005433123775', 30064, 7, '2D'),
('0005432706320', 30064, 30, '7E'),
('0005432692845', 30064, 32, '8A'),
('0005432692863', 30064, 72, '16F'),
('0005435068298', 15304, 17, '12A'),
('0005432020075', 8041, 62, '19C'),
('0005432901473', 8040, 35, '22F'),
('0005432901490', 8040, 41, '28C'),
('0005432816967', 8040, 46, '30E'),
('0005435625883', 14548, 41, '18A'),
('0005434877004', 14548, 96, '28C'),
('0005434877114', 14548, 197, '49A'),
('0005435957590', 650, 14, '19A'),
('0005434995284', 6700, 6, '9B'),
('0005432645766', 25118, 19, '6F'),
('0005433614209', 5190, 140, '27A'),
('0005434264943', 5139, 12, '5C'),
('0005433613440', 8356, 35, '24A'),
('0005432328342', 31255, 6, '2C'),
('0005432423730', 30749, 8, '6A'),
('0005432822103', 28979, 4, '2D'),
('0005432901490', 28979, 13, '4F'),
('0005432816967', 28979, 45, '13C'),
('0005432901473', 28979, 51, '14E'),
('0005432948183', 25323, 27, '8F'),
('0005432948198', 25323, 39, '11C'),
('0005432948197', 25323, 50, '13F'),
('0005432948196', 25323, 89, '21F'),
('0005433397458', 1462, 39, '13A'),
('0005434443580', 20598, 4, '2B'),
('0005434954554', 28347, 2, '3A'),
('0005433341837', 1057, 23, '11B'),
('0005432851867', 18266, 37, '20D'),
('0005434264943', 13485, 84, '27G'),
('0005435462178', 13485, 96, '30G'),
('0005433285045', 22602, 8, '3F'),
('0005432081461', 5591, 98, '21E'),
('0005432566708', 30561, 39, '14D'),
('0005432566695', 30561, 74, '20E'),
('0005432566825', 30561, 75, '20G'),
('0005433342472', 11104, 71, '14E'),
('0005433341837', 17081, 8, '2F'),
('0005433481028', 20439, 33, '15A'),
('0005435625883', 11050, 45, '16C'),
('0005435517631', 11417, 4, '7F'),
('0005434136925', 28585, 33, '11D'),
('0005434503836', 22891, 9, '3D'),
('0005435803226', 23629, 2, '6A'),
('0005434287011', 26855, 27, '21D'),
('0005433867840', 32572, 8, '3B'),
('0005434663228', 12453, 24, '21D'),
('0005433867840', 14511, 28, '21B'),
('0005433868131', 32671, 26, '18A'),
('0005432108230', 7080, 49, '11E'),
('0005432108232', 7080, 96, '19E'),
('0005432604061', 6438, 43, '22C'),
('0005432603741', 21361, 29, '22A'),
('0005433250956', 25853, 54, '17E'),
('0005433008300', 14187, 16, '8E'),
('0005435839021', 18090, 27, '13E'),
('0005433656652', 30619, 57, '18A'),
('0005432526324', 30619, 81, '21K'),
('0005432526247', 30619, 95, '23J'),
('0005432525791', 30619, 174, '36D'),
('0005435725570', 30619, 176, '36K'),
('0005435801650', 23550, 21, '18A'),
('0005434466428', 6581, 6, '6A'),
('0005434509096', 1616, 30, '21D'),
('0005432328086', 31130, 13, '6A'),
('0005434309668', 6230, 22, '8F'),
('0005435999151', 6230, 25, '11B'),
('0005435153632', 21859, 9, '22D'),
('0005432692863', 1171, 54, '20D'),
('0005432692845', 1171, 56, '21A'),
('0005432109687', 5693, 34, '16E'),
('0005434484263', 16631, 3, '3A'),
('0005433449692', 30358, 31, '15E'),
('0005432720596', 30357, 1, '1A'),
('0005434514952', 1397, 23, '7E'),
('0005434586454', 1397, 29, '9C'),
('0005433415570', 18007, 34, '21B'),
('0005435242688', 15346, 39, '11E'),
('0005435242457', 15413, 3, '2A'),
('0005435913915', 10066, 27, '8A'),
('0005434877628', 14616, 78, '17D'),
('0005433684406', 2800, 23, '6F'),
('0005432966784', 29147, 59, '18D'),
('0005433614209', 9326, 53, '12D'),
('0005432184934', 4216, 3, '2B'),
('0005432947950', 308, 84, '18C'),
('0005432948196', 11585, 49, '14A'),
('0005432948197', 11585, 67, '17E'),
('0005432948198', 11585, 100, '25C'),
('0005432948183', 11585, 107, '26F'),
('0005433753870', 2358, 9, '2F'),
('0005433434242', 2358, 98, '20G'),
('0005432984878', 26179, 133, '31F'),
('0005434022880', 12688, 104, '34D'),
('0005433922701', 2156, 15, '3H'),
('0005433922751', 2156, 16, '4B'),
('0005433922763', 2156, 79, '20B'),
('0005433922681', 2156, 145, '33F'),
('0005434731140', 302, 191, '34G'),
('0005434550897', 302, 196, '35B'),
('0005434724755', 302, 222, '38K'),
('0005434550906', 302, 227, '40A'),
('0005435142489', 302, 231, '40J'),
('0005434724712', 302, 250, '42K'),
('0005435142496', 302, 279, '47C'),
('0005434550421', 9836, 197, '36C'),
('0005434723982', 9836, 261, '44G'),
('0005432527166', 7720, 144, '28E'),
('0005435612990', 5310, 177, '32F'),
('0005435097148', 5310, 192, '34J'),
('0005435612968', 5310, 303, '50H'),
('0005435305003', 10933, 174, '32F'),
('0005434244808', 10933, 238, '42A'),
('0005435611794', 10933, 257, '44J'),
('0005435304131', 10933, 259, '45A'),
('0005433507066', 3394, 56, '12F'),
('0005432181574', 3394, 61, '13E'),
('0005433633621', 3394, 138, '28A'),
('0005435884494', 3393, 9, '9E'),
('0005435884625', 3393, 19, '17E'),
('0005433194840', 4582, 72, '20A'),
('0005435517631', 21986, 19, '10F'),
('0005433468199', 23846, 13, '6D'),
('0005432360063', 6371, 39, '8E'),
('0005432604061', 21444, 24, '7D'),
('0005432603803', 31683, 15, '5B'),
('0005432747326', 425, 41, '12C'),
('0005433524959', 18991, 5, '5B'),
('0005434822813', 5242, 104, '25A'),
('0005434822002', 9931, 12, '4K'),
('0005434828651', 9931, 62, '19E'),
('0005434639176', 1979, 46, '22D'),
('0005435326499', 6092, 43, '18A'),
('0005435326654', 18609, 1, '1A'),
('0005434550847', 10616, 8, '2F'),
('0005433180695', 10616, 43, '10F'),
('0005432305732', 24569, 18, '6C'),
('0005434755755', 10684, 15, '5D'),
('0005434756143', 28664, 35, '10F'),
('0005435039363', 5469, 113, '22B'),
('0005435981995', 26497, 78, '19F'),
('0005434943248', 16250, 1, '2D'),
('0005434170969', 26259, 106, '36B'),
('0005433959878', 24243, 26, '19A'),
('0005433165817', 16580, 29, '18C'),
('0005434573253', 11233, 5, '2F'),
('0005432880722', 29942, 69, '15C'),
('0005433194840', 29942, 91, '19E'),
('0005434979588', 23672, 42, '22B'),
('0005434979370', 27565, 29, '22C'),
('0005435068754', 3554, 69, '18F'),
('0005433101246', 181, 32, '12C'),
('0005432817277', 183, 79, '27F'),
('0005432391980', 7930, 28, '8F'),
('0005433101785', 7930, 108, '26F'),
('0005435902418', 3477, 59, '18E'),
('0005432611684', 3477, 67, '19B'),
('0005434877628', 3477, 202, '37K'),
('0005435913915', 14546, 140, '34B'),
('0005434312305', 3637, 1, '1A'),
('0005434244808', 5153, 34, '28F'),
('0005433614277', 5152, 51, '11E'),
('0005433614219', 5152, 64, '13E'),
('0005433614222', 5152, 75, '15D'),
('0005432105293', 5152, 86, '17D'),
('0005434264732', 8367, 74, '17E'),
('0005434638880', 12629, 20, '6B'),
('0005432328086', 21078, 24, '8A'),
('0005432817277', 9616, 66, '20E'),
('0005432611684', 15033, 7, '4A'),
('0005433568083', 25296, 29, '9F'),
('0005434654507', 5376, 48, '18A'),
('0005434095178', 8655, 19, '11D'),
('0005434182107', 11654, 12, '9A'),
('0005433342472', 17022, 6, '2A'),
('0005432194484', 13471, 118, '36F'),
('0005432632688', 4122, 9, '6A'),
('0005433284864', 1818, 12, '3F'),
('0005433008300', 22596, 66, '17E'),
('0005433846039', 13857, 86, '20F'),
('0005435785125', 4278, 13, '4F'),
('0005432170347', 4724, 47, '15E'),
('0005432170344', 4724, 70, '20F'),
('0005432567230', 4724, 106, '30A'),
('0005432459533', 4724, 135, '35H'),
('0005433342585', 11111, 47, '10B'),
('0005433507066', 9077, 46, '19C'),
('0005432919753', 20443, 32, '14D'),
('0005433788185', 11166, 7, '4D'),
('0005432862251', 28055, 13, '7D'),
('0005435697151', 16476, 20, '18C'),
('0005435935008', 16476, 25, '21A'),
('0005433724772', 18762, 8, '6B'),
('0005434087450', 28580, 17, '5E'),
('0005434610181', 23067, 4, '20A'),
('0005434503872', 22915, 29, '20C'),
('0005433449692', 31282, 8, '3D'),
('0005433131638', 10772, 2, '2B'),
('0005435911409', 12450, 7, '4D'),
('0005434406811', 26905, 28, '7D'),
('0005434299149', 26905, 74, '17D'),
('0005432603803', 21342, 36, '20D'),
('0005434925594', 20495, 4, '5E'),
('0005435487706', 15819, 16, '5C'),
('0005435999129', 19689, 9, '4D'),
('0005435839285', 6021, 1, '1C'),
('0005435839281', 6021, 27, '13D'),
('0005433284864', 23044, 15, '7D'),
('0005435652433', 24857, 69, '18C'),
('0005434979370', 23558, 12, '5B'),
('0005433511908', 841, 5, '6D'),
('0005433348959', 15974, 7, '5A'),
('0005435652433', 21678, 13, '4E'),
('0005433985422', 25678, 51, '20A'),
('0005432328497', 3126, 8, '4C'),
('0005432327988', 31128, 19, '8C'),
('0005432327961', 31128, 44, '17F'),
('0005435487500', 6210, 60, '23B'),
('0005435487706', 19525, 17, '6F'),
('0005432628656', 28140, 25, '23A'),
('0005432873254', 17500, 39, '18F'),
('0005435907484', 32904, 11, '16A'),
('0005435784901', 13775, 25, '7B'),
('0005435785125', 27441, 44, '22C'),
('0005433123836', 15650, 29, '17E'),
('0005433123836', 7670, 11, '9F'),
('0005432720761', 7666, 28, '7E'),
('0005432692918', 7666, 55, '14D'),
('0005434586474', 1367, 62, '15D'),
('0005435824496', 1255, 21, '11C'),
('0005435476721', 15350, 28, '8D'),
('0005433496808', 6299, 78, '20E'),
('0005434443503', 20317, 43, '11F'),
('0005434925470', 20317, 72, '20C'),
('0005432783265', 12188, 7, '2D'),
('0005435242741', 12188, 92, '19F'),
('0005434877797', 14642, 34, '8F'),
('0005434251829', 9210, 6, '6B'),
('0005432966805', 29170, 40, '10A'),
('0005433614277', 9316, 48, '13D'),
('0005433614219', 9316, 93, '22D'),
('0005433633621', 9316, 110, '26A'),
('0005433614222', 9316, 115, '27A'),
('0005433613677', 25229, 70, '22A'),
('0005433613552', 25229, 76, '23F'),
('0005433129218', 312, 4, '2C'),
('0005432947959', 312, 109, '23F'),
('0005433568757', 312, 137, '29C'),
('0005433568083', 11582, 42, '12E'),
('0005433074572', 11582, 89, '24D'),
('0005432051112', 26181, 20, '4F'),
('0005433766601', 26181, 106, '22H'),
('0005433057545', 441, 104, '31G'),
('0005433922815', 2138, 9, '2F'),
('0005433922772', 2138, 29, '11B'),
('0005433922862', 2138, 73, '19E'),
('0005433922845', 2138, 155, '36E'),
('0005433036027', 24109, 1, '1A'),
('0005433036041', 24109, 145, '35B'),
('0005433233367', 265, 105, '21H'),
('0005433233444', 265, 138, '26F'),
('0005433233372', 265, 210, '35H'),
('0005433180789', 265, 239, '39K'),
('0005434067233', 7737, 62, '16A'),
('0005435212409', 7737, 91, '20A'),
('0005435212637', 7737, 199, '32K'),
('0005432527348', 7737, 215, '35B'),
('0005432527310', 7737, 232, '36J'),
('0005435613028', 5333, 3, '1G'),
('0005432133131', 5333, 14, '3K'),
('0005435613069', 5333, 130, '24E'),
('0005435423875', 5333, 281, '43H'),
('0005435424472', 10924, 53, '15K'),
('0005434244819', 10924, 232, '39A'),
('0005432181611', 3382, 96, '19E'),
('0005435885004', 8202, 62, '15D'),
('0005435884997', 8202, 69, '16E'),
('0005433804971', 8206, 35, '15C'),
('0005432382970', 4668, 37, '10E'),
('0005432840984', 28932, 77, '19D'),
('0005433468279', 2082, 16, '6A'),
('0005435176664', 6398, 34, '7F'),
('0005434822103', 9938, 242, '50A'),
('0005434756221', 9523, 71, '17E'),
('0005434755755', 28589, 32, '9F'),
('0005434639200', 2007, 13, '4C'),
('0005434638880', 23260, 30, '18D'),
('0005434550897', 10569, 60, '14D'),
('0005434550906', 10569, 84, '20A'),
('0005434828651', 6720, 16, '4F'),
('0005435681919', 6720, 94, '20F'),
('0005435125934', 31906, 41, '19E'),
('0005435068378', 13159, 4, '1F'),
('0005435068754', 15473, 24, '8E'),
('0005434229000', 5482, 10, '3C'),
('0005435039432', 5482, 112, '21F'),
('0005435902418', 14899, 9, '3F'),
('0005433434242', 26496, 4, '1F'),
('0005432051112', 26725, 51, '12D'),
('0005433784743', 9389, 24, '12B'),
('0005433804971', 26228, 71, '22A'),
('0005435929630', 33028, 9, '19B'),
('0005433985422', 24242, 75, '30B'),
('0005435142496', 10339, 27, '18C'),
('0005435142489', 10339, 40, '22C'),
('0005432692918', 29996, 41, '9E'),
('0005435925084', 3575, 63, '18E'),
('0005435068378', 15331, 8, '2F'),
('0005435939872', 15331, 64, '18A'),
('0005432901348', 25, 45, '14B'),
('0005433101421', 25, 46, '14D'),
('0005432919753', 8031, 34, '12C'),
('0005434877797', 3522, 15, '5H'),
('0005433959878', 25736, 16, '8F'),
('0005434244819', 5065, 13, '15B'),
('0005433784743', 5064, 19, '5D'),
('0005434244578', 8380, 26, '11A'),
('0005433613677', 8381, 14, '10E'),
('0005433613552', 8381, 31, '23D'),
('0005432034801', 8382, 54, '13C'),
('0005434229000', 8382, 62, '15B'),
('0005434638977', 12609, 26, '18D'),
('0005434639176', 23350, 11, '3D'),
('0005432327961', 21068, 41, '10F'),
('0005432327988', 21068, 76, '19A'),
('0005434157377', 9574, 23, '7D'),
('0005432947950', 11851, 73, '16A'),
('0005435340007', 5421, 49, '20A'),
('0005435555359', 12536, 43, '17F'),
('0005433715706', 7460, 13, '5B'),
('0005433656652', 7460, 51, '15B'),
('0005433715708', 7460, 62, '18E'),
('0005433715703', 7460, 69, '20B'),
('0005434443503', 17360, 6, '6C'),
('0005433342585', 17069, 113, '34E'),
('0005434081470', 12783, 78, '16F'),
('0005435725570', 5499, 18, '4G'),
('0005434264732', 5499, 36, '11H'),
('0005435765889', 5499, 159, '36G'),
('0005435765923', 5499, 163, '37E'),
('0005435765591', 13502, 30, '12B'),
('0005435462243', 13502, 106, '29B'),
('0005434514952', 18681, 6, '5B'),
('0005433008142', 1809, 7, '2F'),
('0005433284897', 1809, 67, '18D'),
('0005435282368', 13831, 54, '12A'),
('0005434993974', 4267, 20, '8D'),
('0005432567313', 4709, 55, '16G'),
('0005434081761', 4709, 67, '18G'),
('0005432567316', 4709, 132, '31G'),
('0005434081470', 30549, 40, '15A'),
('0005433342671', 11077, 32, '7C'),
('0005435097148', 11077, 58, '12A'),
('0005435715374', 7126, 9, '5C'),
('0005434906529', 25626, 37, '11A'),
('0005433129218', 11973, 2, '2D'),
('0005434503630', 16673, 29, '21C'),
('0005432382970', 30463, 71, '20D'),
('0005433650567', 7152, 2, '1D'),
('0005433650544', 7152, 17, '6A'),
('0005433868247', 4814, 42, '22C'),
('0005433867926', 32615, 27, '18D'),
('0005433867926', 14504, 23, '7D'),
('0005432604145', 6477, 18, '5C'),
('0005434906529', 14996, 2, '1D'),
('0005434925470', 14951, 34, '20D'),
('0005435487734', 15822, 12, '5D'),
('0005435999151', 19679, 17, '7C'),
('0005433284897', 23049, 14, '7B'),
('0005432526320', 30581, 36, '12F'),
('0005432526862', 30581, 58, '16C'),
('0005435213247', 30581, 194, '33J'),
('0005432537026', 30581, 234, '39F'),
('0005435652473', 24875, 4, '2D'),
('0005435132843', 7859, 10, '7B'),
('0005432639074', 2237, 33, '18C'),
('0005434503630', 22685, 39, '20C'),
('0005433367593', 1681, 51, '14C'),
('0005435652473', 21680, 59, '16C'),
('0005433168328', 1637, 10, '7C'),
('0005434151697', 17864, 35, '19F'),
('0005434309690', 6211, 13, '7D'),
('0005435487734', 19549, 4, '3A'),
('0005433186088', 20845, 13, '4A'),
('0005432628787', 7200, 7, '4A'),
('0005435960002', 15219, 7, '20C'),
('0005432692918', 1209, 42, '16A'),
('0005432692641', 17468, 52, '15A'),
('0005435551512', 11063, 7, '20A'),
('0005435706100', 27038, 37, '17D'),
('0005434964153', 1308, 28, '24E'),
('0005434964148', 1308, 37, '29D'),
('0005435784923', 13773, 38, '22A'),
('0005435311031', 20300, 70, '19A'),
('0005434407540', 27016, 59, '14D'),
('0005432692641', 30340, 22, '8C'),
('0005432720699', 30339, 27, '13D'),
('0005432783599', 5651, 72, '16E'),
('0005432783265', 15374, 32, '7F'),
('0005435242741', 15374, 95, '20D'),
('0005434925294', 20384, 16, '4F'),
('0005435242751', 12214, 12, '4A'),
('0005432783120', 12214, 71, '16C'),
('0005432783281', 12214, 77, '17D'),
('0005434877070', 10119, 3, '1C'),
('0005434877210', 10119, 34, '8E'),
('0005434251847', 9226, 2, '1B'),
('0005433680369', 2793, 5, '2A'),
('0005433680129', 29136, 31, '8C'),
('0005433613974', 25242, 98, '27D'),
('0005434163585', 25242, 116, '31B'),
('0005433074270', 317, 80, '18D'),
('0005435981720', 26198, 31, '9G'),
('0005432984938', 26198, 40, '12D'),
('0005434374471', 1501, 88, '22A'),
('0005432424266', 582, 6, '5D'),
('0005432423734', 12847, 21, '16F'),
('0005432423716', 12847, 23, '18F'),
('0005432423795', 12847, 43, '28B'),
('0005433057422', 447, 29, '13G'),
('0005434022716', 12680, 65, '18F'),
('0005434735666', 12680, 113, '27H'),
('0005433035650', 2166, 44, '13E'),
('0005433922957', 2166, 70, '18B'),
('0005434725014', 259, 73, '17E'),
('0005433233212', 259, 187, '31G'),
('0005434550996', 259, 198, '33F'),
('0005434725006', 259, 234, '37H'),
('0005433766601', 259, 332, '49F'),
('0005434551015', 259, 343, '51E'),
('0005433233968', 9820, 93, '20K'),
('0005433233918', 9820, 124, '25B'),
('0005435423733', 5312, 2, '1G'),
('0005434344096', 5312, 47, '14K'),
('0005435613214', 5312, 138, '26K'),
('0005434244578', 5312, 191, '32K'),
('0005435555359', 5312, 213, '35A'),
('0005435613166', 5312, 244, '39F'),
('0005435613132', 5312, 258, '41A'),
('0005432840984', 5312, 280, '43H'),
('0005435613131', 5312, 331, '49K'),
('0005435884744', 3366, 22, '16E'),
('0005435885057', 8239, 2, '1C'),
('0005435885051', 8239, 11, '5A'),
('0005432459700', 8239, 20, '8A'),
('0005432383048', 4599, 8, '3C'),
('0005435252432', 7395, 14, '4D'),
('0005435176658', 6357, 38, '8D'),
('0005432663028', 6495, 14, '9E'),
('0005432663027', 6495, 27, '15B'),
('0005432661918', 6495, 43, '21F'),
('0005432604145', 21434, 13, '4D'),
('0005434821825', 9925, 2, '1A'),
('0005434822101', 9925, 60, '17K'),
('0005435082754', 6975, 13, '21D'),
('0005434213976', 9552, 35, '8D'),
('0005434638977', 23252, 30, '19A'),
('0005434600499', 18600, 49, '19C'),
('0005433180789', 10654, 19, '5E'),
('0005434550755', 27676, 3, '2A'),
('0005434550442', 27676, 26, '9F'),
('0005435681961', 6719, 57, '13D'),
('0005435437854', 24610, 11, '3D'),
('0005435681496', 24610, 15, '4D'),
('0005435681528', 24610, 93, '20A'),
('0005433397866', 13563, 29, '11C'),
('0005433397851', 13563, 45, '16A'),
('0005433397382', 19401, 59, '19A'),
('0005435925084', 15482, 16, '5E'),
('0005434756221', 28682, 14, '4C'),
('0005435981720', 26729, 80, '20D'),
('0005432583726', 31506, 3, '1C'),
('0005432583762', 31506, 15, '6A'),
('0005434943308', 863, 12, '18B'),
('0005433763150', 9386, 30, '13E'),
('0005434170953', 9386, 40, '15H'),
('0005433784787', 9386, 104, '34D'),
('0005432667444', 9386, 112, '36G'),
('0005433165811', 925, 30, '18D'),
('0005434573201', 20943, 57, '14D'),
('0005432692641', 2951, 31, '18A'),
('0005433123836', 30018, 21, '5E'),
('0005435068895', 3548, 39, '13A'),
('0005433101492', 125, 49, '16C'),
('0005433101558', 125, 76, '23B'),
('0005432261712', 126, 67, '23D'),
('0005434877070', 14591, 88, '22B'),
('0005434877210', 14591, 146, '31E'),
('0005435125934', 14591, 199, '39G'),
('0005435957517', 15198, 20, '18A'),
('0005433420371', 15198, 31, '21A'),
('0005432667444', 4989, 18, '5D'),
('0005433784787', 4989, 98, '20A'),
('0005434244596', 8400, 40, '17E'),
('0005434244642', 8400, 51, '21A'),
('0005433613974', 8401, 32, '15A'),
('0005432034842', 8402, 68, '15D'),
('0005434639200', 23358, 24, '7A'),
('0005432328497', 31240, 14, '4C'),
('0005432382970', 31240, 80, '17D'),
('0005432423795', 30816, 36, '14F'),
('0005432423716', 30816, 37, '16A'),
('0005432423734', 30816, 39, '17C'),
('0005432901348', 9602, 52, '14F'),
('0005433568757', 11864, 9, '2F'),
('0005432947959', 11864, 71, '15C'),
('0005432948323', 25279, 73, '15B'),
('0005432948315', 25279, 77, '15F'),
('0005433568314', 25279, 101, '20E'),
('0005434095095', 11650, 32, '17E'),
('0005433397382', 1469, 20, '6C'),
('0005433397866', 19266, 17, '6C'),
('0005433397851', 19266, 29, '9E'),
('0005433342671', 17050, 49, '18E'),
('0005432391980', 1335, 13, '4F'),
('0005434081648', 12768, 24, '6A'),
('0005433812890', 12768, 52, '11E'),
('0005434067233', 30668, 82, '16A'),
('0005434081761', 30668, 88, '16F'),
('0005433685518', 9042, 11, '18A'),
('0005433686625', 9042, 17, '21C'),
('0005435462261', 13488, 62, '16B'),
('0005433007902', 1851, 58, '17C'),
('0005433846474', 5552, 21, '6C'),
('0005433846467', 5552, 54, '12E'),
('0005433846468', 5552, 101, '21A'),
('0005435332288', 32996, 16, '18A'),
('0005435784901', 27327, 41, '14F'),
('0005432567371', 4751, 164, '37B'),
('0005434081648', 30520, 10, '3H'),
('0005432566857', 30520, 104, '32E'),
('0005435125934', 10977, 33, '11D'),
('0005432632688', 25195, 17, '18C'),
('0005434907057', 2313, 64, '16A'),
('0005434137794', 7311, 19, '5D'),
('0005432383048', 30497, 54, '16E'),
('0005433110000', 26873, 2, '1B'),
('0005434520228', 6102, 1, '1A'),
('0005433868012', 32577, 2, '1B'),
('0005433867912', 32577, 20, '7B'),
('0005433867912', 14478, 19, '7A'),
('0005433868012', 14478, 30, '20B'),
('0005433868247', 32684, 42, '22B'),
('0005434407540', 7040, 14, '4C'),
('0005435293200', 26912, 28, '7C'),
('0005433008432', 14160, 4, '3A'),
('0005433008142', 22834, 16, '11A'),
('0005434925294', 14919, 17, '15F'),
('0005435999028', 15825, 12, '3D'),
('0005435487500', 19690, 23, '7C'),
('0005435213303', 30592, 39, '12H'),
('0005432526551', 30592, 60, '16D'),
('0005432526778', 30592, 292, '46K'),
('0005434137794', 28759, 84, '20D'),
('0005433475689', 4033, 7, '5D'),
('0005433475697', 4033, 10, '7B'),
('0005432667444', 26286, 36, '19E'),
('0005434309545', 19578, 17, '7C'),
('0005435999028', 19578, 54, '19E'),
('0005434565874', 1592, 27, '7E'),
('0005435508328', 1592, 62, '16F'),
('0005435225502', 7212, 20, '21A'),
('0005434267919', 8734, 6, '18B'),
('0005435960038', 8734, 9, '20A'),
('0005432692863', 17474, 63, '21D'),
('0005433156723', 17308, 3, '2D'),
('0005434407595', 26986, 60, '15C'),
('0005434407553', 26986, 62, '15E'),
('0005432692863', 30332, 31, '12C'),
('0005433722207', 30331, 55, '16D'),
('0005434344096', 11463, 1, '1A'),
('0005435242566', 5643, 10, '3C'),
('0005432783281', 15385, 17, '4F'),
('0005435242751', 15385, 20, '5D'),
('0005432783120', 15385, 65, '14F'),
('0005435850806', 4390, 26, '22D'),
('0005434925731', 6342, 35, '9E'),
('0005432783599', 15418, 13, '4C'),
('0005434877271', 10070, 103, '20C'),
('0005434877995', 14641, 24, '6E'),
('0005433680010', 29149, 1, '1A'),
('0005433633413', 25234, 121, '26C'),
('0005433568939', 321, 83, '18D'),
('0005433568314', 11580, 3, '1D'),
('0005432948323', 11580, 98, '22C'),
('0005432948315', 11580, 100, '23B'),
('0005432655505', 2349, 23, '5B'),
('0005435982172', 2349, 37, '12A'),
('0005435981770', 26200, 60, '15E'),
('0005432423835', 12874, 4, '6A'),
('0005433923059', 2130, 85, '22B'),
('0005433921999', 24086, 76, '19H'),
('0005434735666', 282, 164, '28E'),
('0005433180881', 282, 274, '41A'),
('0005434550442', 9862, 1, '1A'),
('0005434550755', 9862, 26, '11D'),
('0005433181012', 9862, 55, '17A'),
('0005434067365', 7769, 31, '12E'),
('0005434067351', 7769, 117, '24D'),
('0005435212615', 7769, 139, '27E'),
('0005432527642', 7769, 185, '33C'),
('0005432527645', 7769, 213, '37A'),
('0005434244596', 5356, 159, '27G'),
('0005434244642', 5356, 218, '34E'),
('0005435424169', 5356, 288, '43A'),
('0005435613334', 5356, 308, '45F'),
('0005435424617', 10929, 130, '24G'),
('0005434573201', 10929, 284, '45B'),
('0005433507123', 3358, 27, '7F'),
('0005432459752', 8335, 16, '5F'),
('0005435885099', 8335, 80, '18D'),
('0005433633413', 8255, 32, '15F'),
('0005433722207', 4517, 52, '16F'),
('0005435990600', 8807, 10, '17A'),
('0005435176677', 6417, 16, '4D'),
('0005435176782', 6417, 24, '6C'),
('0005432359682', 21028, 95, '18F'),
('0005432890798', 414, 17, '6C'),
('0005434823251', 5270, 78, '19F'),
('0005435372404', 5270, 101, '23A'),
('0005434558236', 5270, 150, '32A'),
('0005434823192', 5270, 174, '35C'),
('0005434823256', 5270, 260, '48D'),
('0005435373077', 9889, 74, '20G'),
('0005434664922', 9889, 150, '31B'),
('0005434821899', 9889, 253, '46C'),
('0005434756315', 9559, 54, '12F'),
('0005434550996', 10662, 17, '4F'),
('0005434551015', 10662, 41, '9F'),
('0005433181012', 27752, 25, '20F'),
('0005435681824', 24568, 63, '15D'),
('0005435125861', 31862, 8, '3A'),
('0005435068895', 15495, 8, '4A'),
('0005434755914', 10725, 65, '15E'),
('0005434213976', 28668, 4, '1F'),
('0005434229299', 13005, 17, '4E'),
('0005435981770', 26717, 23, '7D'),
('0005433685518', 19511, 7, '2C'),
('0005433686625', 19511, 8, '2D'),
('0005433654759', 4327, 30, '18B'),
('0005433367593', 21730, 14, '4C'),
('0005434151697', 26249, 73, '21D'),
('0005434480243', 966, 32, '19C'),
('0005434480260', 966, 42, '22A'),
('0005433927404', 24313, 6, '6C'),
('0005433683308', 29276, 17, '20D'),
('0005432692863', 3059, 34, '18C'),
('0005432919582', 141, 12, '4D'),
('0005432817381', 142, 45, '17B'),
('0005432020171', 7935, 87, '24E'),
('0005434877995', 3496, 60, '18C'),
('0005434877271', 14581, 39, '14G'),
('0005432799146', 14581, 205, '42K'),
('0005432799038', 14581, 237, '48A'),
('0005435163217', 4439, 17, '18B'),
('0005435933441', 29516, 7, '5D'),
('0005435933445', 29516, 9, '7B'),
('0005432645954', 6830, 73, '19F'),
('0005435082754', 26049, 10, '5B'),
('0005435286565', 4961, 5, '8D'),
('0005434229299', 4964, 107, '28E'),
('0005432383048', 31241, 3, '1D'),
('0005432953828', 2479, 53, '17D'),
('0005432424266', 13277, 24, '14F'),
('0005432423835', 30756, 27, '9D'),
('0005432817381', 9580, 13, '5C'),
('0005432948365', 25295, 32, '9B'),
('0005432430854', 14460, 36, '21B'),
('0005433812890', 30827, 19, '9E'),
('0005435340056', 5423, 20, '9A'),
('0005434654593', 5423, 51, '20C'),
('0005433715795', 7430, 63, '17E'),
('0005433715562', 29221, 60, '16A'),
('0005434095104', 11661, 20, '11A'),
('0005432906510', 1442, 60, '18A'),
('0005434445241', 1045, 101, '29E'),
('0005433989753', 30649, 46, '11A'),
('0005435766045', 5492, 68, '18F'),
('0005435766057', 5492, 153, '36D'),
('0005435462297', 13491, 23, '5A'),
('0005435462304', 13491, 134, '32E'),
('0005432649321', 25087, 1, '1A'),
('0005433008146', 1793, 74, '19A'),
('0005433008432', 22564, 67, '17D'),
('0005432755051', 25346, 6, '4D'),
('0005432081491', 5574, 47, '11F'),
('0005433846127', 13875, 93, '19F'),
('0005433845964', 13875, 95, '20C'),
('0005435784923', 27308, 21, '8F'),
('0005432459700', 4727, 10, '3B'),
('0005432170364', 4727, 116, '30G'),
('0005432567457', 4727, 140, '35B'),
('0005432213592', 30543, 27, '12B'),
('0005432213595', 30543, 53, '17B'),
('0005433342830', 11103, 11, '3D'),
('0005433507123', 9063, 27, '11F'),
('0005435715416', 7120, 12, '8C'),
('0005435715422', 7120, 40, '20E'),
('0005434906486', 25601, 41, '10C'),
('0005434137895', 7331, 45, '11C'),
('0005435078290', 2201, 10, '6C'),
('0005435803230', 23637, 5, '7A'),
('0005433788185', 20820, 6, '3C'),
('0005434287223', 2404, 8, '5A'),
('0005435314824', 19082, 6, '3A'),
('0005433868333', 4778, 29, '19C'),
('0005433867891', 32605, 38, '20D'),
('0005433867891', 14521, 32, '19C'),
('0005432799038', 12137, 8, '4C'),
('0005432799146', 12137, 17, '18D'),
('0005434407595', 7078, 52, '11C'),
('0005434407553', 7078, 111, '21D'),
('0005435311031', 26939, 92, '20B'),
('0005432604219', 6441, 40, '21C'),
('0005434906486', 14994, 65, '16D'),
('0005434907057', 25840, 46, '12D'),
('0005433007902', 22846, 41, '16C'),
('0005432537026', 5979, 6, '3F'),
('0005435472609', 5979, 25, '9E'),
('0005435839372', 5979, 36, '11F'),
('0005435213393', 30628, 179, '33J'),
('0005434066523', 30628, 220, '39A'),
('0005433367806', 24859, 47, '13A'),
('0005434952480', 28197, 2, '2A'),
('0005434137422', 11943, 77, '19A'),
('0005434137033', 11943, 85, '20E'),
('0005434137895', 28744, 27, '7F'),
('0005433538849', 6827, 10, '7C'),
('0005435259748', 24997, 2, '2A'),
('0005434445241', 17166, 11, '6B'),
('0005433367806', 21686, 55, '14E'),
('0005433985860', 4164, 11, '5D'),
('0005433985511', 25642, 50, '20E'),
('0005432869514', 17872, 16, '9F'),
('0005432655348', 17872, 20, '11A'),
('0005432328614', 3076, 17, '6E'),
('0005432328631', 3076, 56, '18D'),
('0005432328131', 31121, 13, '5C'),
('0005435999220', 6175, 45, '19B'),
('0005434565892', 1553, 10, '3D'),
('0005434964180', 1314, 5, '2G'),
('0005434406933', 20299, 41, '10D'),
('0005432720689', 30322, 15, '7C'),
('0005433525016', 1372, 59, '17A'),
('0005434343840', 29791, 26, '7D'),
('0005435824274', 17982, 13, '7C'),
('0005435242520', 5665, 23, '6C'),
('0005435476736', 15367, 77, '18D'),
('0005435850823', 4336, 3, '1D'),
('0005434925771', 6246, 67, '18A'),
('0005434925594', 20362, 3, '1D'),
('0005432783169', 12194, 66, '14F'),
('0005435242566', 15420, 56, '15C'),
('0005434877155', 10117, 28, '8C'),
('0005434877307', 10117, 57, '13E'),
('0005434878058', 14618, 92, '19E'),
('0005435660112', 9258, 6, '4B'),
('0005432966893', 29160, 39, '10E'),
('0005433074396', 324, 57, '15B'),
('0005432947771', 324, 115, '28B'),
('0005433074656', 11616, 125, '27F'),
('0005432948365', 11616, 132, '29B'),
('0005432869449', 2355, 97, '20H'),
('0005434731140', 2355, 151, '30G'),
('0005434374596', 1540, 85, '20E'),
('0005434374193', 20151, 70, '18A'),
('0005433057328', 430, 36, '14D'),
('0005433035748', 2169, 111, '23B'),
('0005433923074', 2169, 157, '32G'),
('0005433035764', 2169, 166, '33H'),
('0005433180928', 305, 9, '2H'),
('0005433233785', 305, 123, '22F'),
('0005434725280', 305, 141, '25D'),
('0005434725205', 305, 344, '48E'),
('0005434725284', 305, 365, '51G'),
('0005434731140', 9872, 129, '25J'),
('0005434032015', 9872, 329, '49K'),
('0005434067396', 7736, 125, '25D'),
('0005435212993', 7736, 216, '36B'),
('0005435424023', 5314, 54, '15G'),
('0005435613419', 5314, 204, '36B'),
('0005432133185', 5314, 228, '39D'),
('0005435319511', 5314, 272, '44G'),
('0005435424664', 10916, 140, '26A'),
('0005435612191', 10916, 278, '42K'),
('0005433633751', 3349, 126, '25C'),
('0005433805295', 3349, 161, '31B'),
('0005434183553', 8301, 2, '23B'),
('0005432383106', 4580, 56, '18A'),
('0005435529219', 1749, 68, '20A'),
('0005434458755', 7401, 42, '11F'),
('0005434664922', 7401, 54, '14E'),
('0005435252662', 28940, 20, '5F'),
('0005435990609', 8794, 7, '9B'),
('0005432360263', 6399, 47, '11B'),
('0005434458755', 29126, 26, '22C'),
('0005432604219', 21451, 39, '22B'),
('0005432603830', 31711, 18, '6A'),
('0005432756798', 12060, 88, '20E'),
('0005435299730', 5283, 95, '23F'),
('0005434822458', 9932, 98, '22H'),
('0005434822223', 9932, 109, '24F'),
('0005435373125', 9932, 208, '40B'),
('0005434821992', 9932, 214, '41D'),
('0005434755914', 28632, 15, '4F'),
('0005435326622', 6075, 27, '11E'),
('0005434558236', 10665, 16, '4E'),
('0005433180881', 10665, 55, '13A'),
('0005434550847', 27707, 6, '2D'),
('0005435437907', 24573, 25, '7A'),
('0005433397649', 19391, 25, '8C'),
('0005435068376', 13178, 16, '6D'),
('0005434756315', 28708, 13, '4A'),
('0005435039657', 5427, 47, '10C'),
('0005434229314', 13007, 104, '23C'),
('0005435982172', 26522, 39, '10A'),
('0005433805295', 9333, 82, '28F'),
('0005433763030', 26234, 52, '23B'),
('0005433985511', 24282, 6, '2F'),
('0005433960174', 24282, 29, '13A'),
('0005433959857', 24282, 48, '18B'),
('0005435508328', 20953, 82, '19F'),
('0005432880669', 2996, 22, '7C'),
('0005435925139', 3581, 11, '4C'),
('0005435068376', 15284, 16, '6A'),
('0005433101562', 159, 25, '10E'),
('0005432261830', 160, 1, '1F'),
('0005432261806', 160, 4, '3A'),
('0005432261798', 160, 23, '8E'),
('0005433102056', 8128, 22, '7D'),
('0005434878058', 3480, 50, '16F'),
('0005432799391', 3480, 71, '19J'),
('0005434426539', 3480, 92, '22G'),
('0005435126300', 3480, 119, '27J'),
('0005432799402', 3480, 150, '31G'),
('0005434877155', 14561, 18, '5K'),
('0005434877307', 14561, 39, '14G'),
('0005435125861', 14561, 204, '44E'),
('0005434995275', 24003, 4, '12C'),
('0005433404796', 29299, 12, '16A'),
('0005434947942', 16367, 4, '3A'),
('0005434229314', 5060, 27, '8E'),
('0005434265084', 5060, 102, '26F'),
('0005432034881', 8432, 12, '4C'),
('0005432328131', 21060, 43, '10A'),
('0005432822189', 9613, 12, '5D'),
('0005433568939', 11865, 27, '7B'),
('0005433568339', 25293, 21, '6E'),
('0005432948402', 25293, 80, '18D'),
('0005433722207', 7428, 4, '2D'),
('0005433715879', 7428, 16, '5F'),
('0005433715878', 7428, 36, '11C'),
('0005434182066', 8707, 15, '12D'),
('0005434095126', 11629, 23, '12A'),
('0005433397649', 1424, 70, '19E'),
('0005432906530', 19245, 15, '5A'),
('0005433341869', 1089, 40, '14H'),
('0005433342129', 1089, 77, '22E'),
('0005433342830', 17044, 129, '37F'),
('0005434066523', 12813, 48, '11B'),
('0005434067365', 30681, 55, '11D'),
('0005434067351', 30681, 86, '17A'),
('0005435766112', 5514, 45, '13E'),
('0005434265084', 13464, 93, '23H'),
('0005433285022', 1884, 57, '14D'),
('0005433846009', 13855, 18, '6D'),
('0005433846467', 13855, 49, '12A'),
('0005435332308', 32982, 9, '5A'),
('0005435785276', 4262, 10, '4F'),
('0005432459752', 4742, 106, '30D'),
('0005432567230', 30563, 101, '27E'),
('0005433342909', 11121, 69, '14A'),
('0005433342921', 11121, 118, '22C'),
('0005433341869', 17137, 54, '11C'),
('0005433342129', 17137, 93, '18A'),
('0005432919582', 9100, 29, '11F'),
('0005435125861', 10974, 80, '20F'),
('0005435126300', 14769, 59, '19F'),
('0005435715440', 7110, 34, '17D'),
('0005433788193', 11162, 17, '6C'),
('0005435540786', 11421, 31, '14C'),
('0005433251110', 2283, 39, '10A'),
('0005433251194', 2283, 44, '11C'),
('0005433251429', 25576, 23, '6C'),
('0005435697018', 24735, 31, '20D'),
('0005434138032', 7291, 34, '8F'),
('0005434137957', 7291, 45, '11C'),
('0005435808218', 1934, 13, '18B'),
('0005434988713', 6609, 3, '5D'),
('0005432383106', 30509, 39, '15C'),
('0005433868333', 32642, 44, '23B'),
('0005435293234', 26934, 1, '1A'),
('0005432603830', 21376, 47, '22C'),
('0005433251429', 14983, 24, '6D'),
('0005433008146', 22840, 22, '10C'),
('0005434925594', 14966, 25, '13A'),
('0005434925731', 20501, 16, '10F'),
('0005433285022', 23031, 3, '2D'),
('0005432892723', 1474, 19, '13B'),
('0005432892720', 1474, 31, '16E'),
('0005432526201', 30631, 217, '37H'),
('0005435652603', 24867, 61, '16F'),
('0005434138032', 28725, 28, '8C'),
('0005434137957', 28725, 75, '19C'),
('0005435697018', 16278, 17, '5D'),
('0005435652603', 21699, 45, '12A'),
('0005433985482', 25676, 26, '9E'),
('0005432655505', 26297, 17, '9D'),
('0005432328288', 31123, 19, '7C'),
('0005432674947', 17492, 24, '11B'),
('0005435785016', 13753, 29, '18D'),
('0005435785276', 27408, 28, '19B'),
('0005434319223', 15668, 38, '18D'),
('0005433192908', 1409, 36, '10D'),
('0005433415537', 1272, 11, '6D'),
('0005433415540', 1272, 12, '7A'),
('0005432783169', 15387, 74, '16C'),
('0005435242520', 15421, 52, '13E'),
('0005434877224', 10087, 22, '6C'),
('0005433684406', 29164, 32, '9E'),
('0005433633751', 9318, 25, '7C'),
('0005433633309', 25250, 29, '8D'),
('0005432948198', 328, 76, '18E'),
('0005433568339', 11600, 15, '6F'),
('0005432948402', 11600, 91, '22D'),
('0005432655348', 26204, 80, '18B'),
('0005432869514', 26204, 91, '19H'),
('0005433151141', 1487, 54, '13E'),
('0005434032015', 442, 71, '22A'),
('0005434022950', 12657, 12, '3C'),
('0005434028269', 12657, 82, '21H'),
('0005434028269', 2168, 87, '20B'),
('0005433922401', 24103, 179, '37D'),
('0005433233773', 273, 86, '19E'),
('0005434550847', 9821, 39, '12K'),
('0005434724246', 9821, 206, '33J'),
('0005435212695', 7773, 208, '36J'),
('0005435424261', 5317, 69, '17H'),
('0005435424135', 5317, 309, '47F'),
('0005434343840', 10931, 203, '35H'),
('0005433633309', 8216, 55, '23A'),
('0005435540786', 22001, 58, '18A'),
('0005433525016', 18998, 9, '6D'),
('0005433202179', 1986, 10, '3B'),
('0005433202234', 1986, 12, '3D'),
('0005433180928', 10588, 30, '7D'),
('0005435126300', 11560, 21, '8F'),
('0005435125985', 31875, 47, '16E'),
('0005435925139', 15516, 7, '2D'),
('0005434755972', 10715, 67, '15E'),
('0005435038789', 12977, 42, '9A'),
('0005434426539', 14883, 39, '14C'),
('0005434271310', 26706, 62, '15C'),
('0005433784626', 26226, 58, '18F'),
('0005433985482', 24251, 37, '15B'),
('0005433985860', 25933, 59, '28G'),
('0005434480032', 16597, 20, '5D'),
('0005435319511', 11206, 72, '19F'),
('0005434573253', 20906, 10, '3F'),
('0005434988713', 23690, 17, '6A'),
('0005432901473', 175, 20, '9C'),
('0005433101623', 175, 34, '12F'),
('0005432756798', 176, 32, '12F'),
('0005435625968', 14559, 283, '48K'),
('0005434877224', 14559, 285, '49G'),
('0005434096720', 11822, 5, '5B'),
('0005433960174', 25734, 42, '12F'),
('0005433959857', 25734, 58, '17E'),
('0005433784626', 8445, 61, '27D'),
('0005432328288', 21067, 62, '15E'),
('0005432328614', 31237, 16, '5C'),
('0005432383106', 31237, 19, '5F'),
('0005432328631', 31237, 66, '16C'),
('0005432953825', 2477, 22, '9C'),
('0005432947771', 11874, 72, '17B'),
('0005434656539', 12539, 45, '18A'),
('0005434183553', 4457, 1, '1B'),
('0005433341775', 1068, 57, '20D'),
('0005433341878', 1068, 60, '21A'),
('0005433342267', 1068, 68, '23B'),
('0005433342921', 17055, 42, '15B'),
('0005433342909', 17055, 62, '20D'),
('0005434067396', 30677, 97, '20C'),
('0005433008300', 1814, 13, '4F'),
('0005433846250', 13845, 9, '3C'),
('0005433846157', 13845, 99, '21C'),
('0005434993942', 27314, 2, '1C'),
('0005432566951', 30555, 141, '34A'),
('0005433342267', 17087, 24, '6A'),
('0005433341775', 17087, 103, '21A'),
('0005433341878', 17087, 119, '23F'),
('0005435625968', 10934, 56, '14E'),
('0005435529219', 22258, 48, '20F'),
('0005433251227', 2265, 80, '19A'),
('0005434137033', 28550, 37, '9A'),
('0005434137422', 28550, 41, '9F'),
('0005434503872', 16692, 21, '6D'),
('0005433788193', 20810, 20, '7C'),
('0005435299730', 10781, 8, '4C'),
('0005435263521', 7156, 19, '5C'),
('0005432799391', 14819, 3, '1C'),
('0005432799402', 14819, 20, '18C'),
('0005434406933', 26920, 48, '11A'),
('0005433251110', 25852, 11, '3D'),
('0005433251194', 25852, 25, '6F'),
('0005434925771', 20547, 19, '14C'),
('0005435999220', 19683, 33, '20C'),
('0005435472613', 6013, 2, '1D'),
('0005435839281', 18071, 23, '12C'),
('0005435103823', 32092, 24, '13F'),
('0005432527166', 30596, 236, '40D'),
('0005434137421', 11949, 29, '8A'),
('0005432661918', 21843, 19, '10A'),
('0005432663028', 21843, 32, '17A'),
('0005432663027', 21843, 36, '18D'),
('0005434503872', 22673, 44, '17C'),
('0005435103823', 22673, 56, '20F'),
('0005432657424', 17861, 55, '20F'),
('0005432869449', 26305, 29, '17F'),
('0005434309668', 19543, 45, '19F'),
('0005434407266', 20273, 13, '4E'),
('0005433123775', 5705, 19, '12E'),
('0005433123775', 30307, 14, '6F'),
('0005432927933', 1375, 52, '15C'),
('0005434877477', 10116, 5, '2A'),
('0005434877239', 10116, 81, '17B'),
('0005433613862', 25256, 121, '25A'),
('0005433633517', 25256, 153, '30D'),
('0005435986705', 26591, 27, '35F'),
('0005432948127', 332, 75, '17F'),
('0005432424025', 12826, 29, '20C'),
('0005433057610', 434, 9, '3G'),
('0005433684406', 434, 35, '13D'),
('0005433533255', 32440, 18, '17D'),
('0005433922414', 24093, 56, '18A'),
('0005433923059', 24093, 134, '34E'),
('0005433233503', 250, 339, '48F'),
('0005435213060', 7741, 195, '34C'),
('0005434656539', 5308, 95, '21A'),
('0005434573253', 10874, 118, '25B'),
('0005435884866', 3324, 14, '11D'),
('0005433633517', 8235, 23, '12F'),
('0005433805043', 8235, 43, '19B'),
('0005434458654', 17701, 19, '19B'),
('0005432753268', 12034, 3, '2A'),
('0005432396207', 9927, 59, '17H'),
('0005434755972', 28598, 41, '9F'),
('0005434550906', 27725, 2, '2A'),
('0005435808218', 23182, 14, '5B'),
('0005433654686', 27620, 34, '14A'),
('0005434271310', 26246, 10, '3C'),
('0005433805043', 26246, 55, '21F'),
('0005433165817', 945, 44, '23A'),
('0005435142496', 21914, 10, '3B'),
('0005435142489', 21914, 28, '7D'),
('0005435502112', 11180, 44, '12A'),
('0005433123775', 3037, 62, '19D'),
('0005432391980', 193, 25, '10A'),
('0005433101641', 193, 63, '20F'),
('0005434877239', 14570, 26, '11F'),
('0005434877477', 14570, 51, '15D'),
('0005435125985', 14570, 96, '22F'),
('0005432799056', 14570, 122, '27F'),
('0005435957590', 15211, 6, '3C'),
('0005434467738', 23214, 9, '21D'),
('0005433613862', 8461, 85, '31C'),
('0005433202179', 23400, 2, '1B'),
('0005433202234', 23400, 10, '3B'),
('0005432382825', 21074, 88, '19E'),
('0005432424025', 30723, 5, '4C'),
('0005432901473', 9605, 42, '11D'),
('0005432948198', 11848, 94, '20F'),
('0005433568227', 25318, 33, '8B'),
('0005433715566', 29220, 3, '2A'),
('0005433341978', 1072, 38, '18E'),
('0005433158114', 1072, 48, '20F'),
('0005433341613', 1072, 95, '32F'),
('0005432391980', 18259, 38, '14B'),
('0005432389991', 18259, 60, '19D'),
('0005435765598', 13483, 35, '12D'),
('0005435765674', 13483, 97, '23E'),
('0005433285045', 1833, 64, '16C'),
('0005435282306', 5563, 36, '9C'),
('0005433846474', 13883, 5, '2A'),
('0005434620289', 32952, 27, '20C'),
('0005435785016', 27299, 38, '13F'),
('0005433341613', 17110, 18, '4E'),
('0005433341978', 17110, 48, '9D'),
('0005432396207', 18277, 6, '3B'),
('0005435125985', 10995, 44, '12A'),
('0005432862251', 2497, 2, '1D'),
('0005434503836', 16710, 18, '5B'),
('0005434503627', 16710, 31, '18D'),
('0005433110000', 2399, 40, '23A'),
('0005433868021', 32618, 37, '20C'),
('0005435911409', 3418, 15, '7C'),
('0005433868021', 14518, 42, '21D'),
('0005432799056', 12106, 27, '21C'),
('0005433251227', 25864, 3, '1D'),
('0005433008300', 22852, 10, '4C'),
('0005435472626', 6028, 27, '11C'),
('0005433285045', 23006, 6, '7C'),
('0005432533271', 30582, 149, '27C'),
('0005434066879', 30582, 164, '29A'),
('0005434137374', 11934, 51, '13D'),
('0005434513553', 19087, 16, '7A'),
('0005433158114', 17255, 5, '3A'),
('0005434503836', 22648, 4, '2D'),
('0005434503627', 22648, 37, '14A'),
('0005433367589', 1653, 23, '7A'),
('0005433168327', 1631, 19, '7C'),
('0005432663027', 26300, 11, '3F'),
('0005432661918', 26300, 67, '17A'),
('0005432663028', 26300, 81, '20A'),
('0005432639074', 25058, 44, '15D'),
('0005434309633', 19530, 53, '22A'),
('0005435502112', 20874, 60, '16F'),
('0005432873254', 1203, 20, '9D'),
('0005434586454', 18506, 22, '7A'),
('0005434343856', 29768, 1, '1A'),
('0005434877471', 10064, 12, '4D'),
('0005434877423', 10064, 25, '7C'),
('0005434877410', 10064, 39, '10B'),
('0005434163585', 9303, 58, '14A'),
('0005432948183', 335, 6, '2F'),
('0005433568227', 11563, 148, '31F'),
('0005433434443', 2332, 133, '27F'),
('0005435981995', 26162, 15, '3H'),
('0005434023175', 12646, 39, '16H'),
('0005433035922', 2127, 101, '23G'),
('0005433922681', 24130, 31, '11B'),
('0005433922763', 24130, 42, '12G'),
('0005433922815', 24130, 107, '24G'),
('0005433922862', 24130, 143, '32D'),
('0005433929570', 24130, 154, '34G'),
('0005433233701', 275, 72, '17K'),
('0005435142489', 9853, 37, '12H'),
('0005434724755', 9853, 147, '28E'),
('0005434550906', 9853, 151, '28H'),
('0005435142496', 9853, 158, '29G'),
('0005435424472', 5341, 104, '21H'),
('0005435555359', 10903, 294, '47E'),
('0005435612990', 10903, 311, '50E'),
('0005435885004', 3318, 26, '22C'),
('0005433805027', 8305, 5, '3A'),
('0005434458654', 28934, 5, '2A'),
('0005434275985', 8820, 1, '7D'),
('0005433468279', 23837, 11, '6A'),
('0005435176870', 6360, 22, '5E'),
('0005435257195', 6674, 2, '1B'),
('0005432927933', 18964, 16, '19A'),
('0005435373077', 5279, 101, '22K'),
('0005435304131', 5279, 185, '35F'),
('0005435948312', 23277, 40, '22C'),
('0005435326654', 6078, 22, '11C'),
('0005435681919', 24590, 5, '2D'),
('0005435661904', 24590, 21, '7D'),
('0005435681630', 24590, 70, '19C'),
('0005435042831', 13002, 90, '17D'),
('0005435981995', 26688, 73, '16C'),
('0005432657424', 26227, 6, '2F'),
('0005433805027', 26227, 90, '35D'),
('0005433784743', 26227, 96, '36G'),
('0005432753268', 208, 80, '24E'),
('0005434513553', 8160, 8, '8A'),
('0005434877410', 14556, 39, '14K'),
('0005434877471', 14556, 43, '15A'),
('0005434877423', 14556, 51, '16A'),
('0005433420332', 640, 5, '2C'),
('0005435376327', 5819, 2, '3A'),
('0005433784743', 8485, 23, '14D'),
('0005434639176', 12628, 7, '2D'),
('0005432948127', 11837, 63, '15A'),
('0005433568192', 25310, 24, '7B'),
('0005433568334', 25310, 64, '15B'),
('0005435555359', 5364, 16, '7D'),
('0005434654429', 12535, 39, '20A'),
('0005433715708', 29204, 80, '23C'),
('0005434182107', 8669, 4, '6C'),
('0005434351568', 29648, 10, '5C'),
('0005433342830', 1061, 96, '29G'),
('0005434066879', 12806, 10, '3D'),
('0005435462178', 5520, 40, '13E'),
('0005435765923', 13458, 29, '11E'),
('0005433533255', 13458, 80, '20G'),
('0005433008237', 1879, 33, '9C'),
('0005433008195', 1879, 51, '13C'),
('0005434993974', 27326, 22, '9D'),
('0005432566909', 30572, 26, '11G'),
('0005432567313', 30572, 30, '12H'),
('0005432459348', 30572, 74, '24D'),
('0005432459752', 30572, 104, '31H'),
('0005432567316', 30572, 122, '35H'),
('0005433342830', 17131, 86, '16D'),
('0005435097127', 17131, 124, '23C'),
('0005433507066', 20474, 35, '14D'),
('0005434906851', 25623, 75, '17F'),
('0005434137421', 28540, 54, '13F'),
('0005432382825', 31323, 59, '15C'),
('0005433868247', 32575, 40, '20D'),
('0005433868247', 14482, 25, '7A'),
('0005434407266', 26907, 92, '18B'),
('0005434906851', 14988, 68, '17C'),
('0005432527310', 30632, 205, '35J'),
('0005434509096', 21335, 21, '18D'),
('0005432905078', 3082, 11, '3D'),
('0005432328233', 31106, 29, '9D'),
('0005432328342', 31106, 52, '17C'),
('0005435487734', 6180, 17, '7B'),
('0005433186088', 1546, 1, '1A'),
('0005433186035', 1546, 13, '5C'),
('0005432628787', 28104, 1, '1A'),
('0005434407595', 20303, 8, '3D'),
('0005434407553', 20303, 65, '16A'),
('0005434312305', 15696, 7, '3F'),
('0005432720761', 30289, 29, '14A'),
('0005433415570', 1259, 4, '3D'),
('0005434877628', 10077, 34, '9C'),
('0005432966737', 2802, 32, '9D'),
('0005433680116', 29187, 23, '6A'),
('0005433614277', 25259, 22, '6D'),
('0005432948196', 339, 4, '1D'),
('0005433074572', 339, 139, '30F'),
('0005433568192', 11593, 80, '18F'),
('0005433568334', 11593, 122, '27A'),
('0005432984878', 2336, 74, '17H'),
('0005432984646', 2336, 176, '35F'),
('0005435982172', 26208, 90, '20B'),
('0005433764662', 26208, 176, '35G'),
('0005433929570', 473, 117, '32G'),
('0005433922660', 24126, 107, '27E'),
('0005434725006', 9877, 218, '37E'),
('0005435042831', 5336, 189, '32B'),
('0005435097127', 10886, 133, '27E'),
('0005434343856', 10886, 187, '36A'),
('0005432459348', 3297, 6, '2C'),
('0005432459752', 3297, 13, '4A'),
('0005435884742', 3296, 13, '11B'),
('0005433507066', 8173, 88, '19D'),
('0005432382825', 30133, 44, '15D'),
('0005432747243', 12081, 70, '15E'),
('0005433524959', 32460, 1, '1B'),
('0005435661904', 5293, 38, '12G'),
('0005434822813', 9888, 23, '11F'),
('0005434639176', 23286, 19, '6B'),
('0005434554044', 27777, 47, '14A'),
('0005434551015', 27777, 49, '14D'),
('0005434550897', 27777, 57, '16F'),
('0005434550996', 27777, 65, '19D'),
('0005432533271', 6764, 27, '7C'),
('0005433397579', 19390, 67, '20E'),
('0005434229144', 5426, 56, '13C'),
('0005433434443', 26508, 27, '7E'),
('0005435982172', 26679, 74, '17E'),
('0005433367589', 21747, 58, '15A'),
('0005434170957', 9360, 85, '28F'),
('0005434170969', 9360, 105, '33A'),
('0005433784652', 26270, 42, '16G'),
('0005433960259', 24235, 1, '1H'),
('0005434979588', 27571, 24, '20C'),
('0005432611684', 14583, 113, '26J'),
('0005434877628', 14583, 143, '31D'),
('0005434312305', 5117, 20, '8E'),
('0005433784652', 8495, 66, '26F'),
('0005433614277', 8496, 8, '5D'),
('0005434229144', 8497, 47, '12A'),
('0005434639200', 12614, 29, '18A'),
('0005434639092', 12614, 46, '22C'),
('0005432328233', 21083, 28, '7C'),
('0005432328342', 21083, 38, '9D'),
('0005432611684', 31602, 2, '1B'),
('0005432948183', 11871, 25, '7C'),
('0005433568757', 25273, 37, '9C'),
('0005433715795', 29222, 30, '11D'),
('0005433715878', 29222, 68, '23A'),
('0005433397579', 1440, 15, '5F'),
('0005432906530', 1440, 41, '12D'),
('0005433342671', 1049, 106, '33B'),
('0005435462261', 5546, 142, '34D'),
('0005433342671', 17095, 28, '7B'),
('0005433724772', 21626, 5, '4B'),
('0005434137374', 28535, 37, '9F'),
('0005435304131', 10785, 11, '21B'),
('0005433868333', 32600, 22, '6C'),
('0005433868333', 14524, 7, '2C'),
('0005433008237', 22825, 9, '3C'),
('0005433008195', 22825, 44, '15F'),
('0005435999151', 15840, 35, '20A'),
('0005432527645', 30590, 194, '36A'),
('0005434979588', 23540, 3, '2A'),
('0005434137794', 11953, 79, '20C'),
('0005433511908', 16173, 16, '23A'),
('0005434466428', 23241, 12, '23A'),
('0005435999151', 19533, 3, '2F'),
('0005432692845', 17491, 40, '12E'),
('0005434964051', 18234, 72, '34A'),
('0005434964180', 18234, 79, '36F'),
('0005432692845', 30281, 6, '3C'),
('0005433724772', 18523, 45, '13F'),
('0005433524959', 18523, 62, '19D'),
('0005435242688', 5619, 45, '10D'),
('0005433496808', 20387, 13, '4E'),
('0005434877797', 10075, 96, '18E'),
('0005433614219', 25246, 29, '8F'),
('0005433633621', 25246, 102, '23C'),
('0005433614209', 25246, 131, '29C'),
('0005433614222', 25246, 145, '31F'),
('0005432948365', 342, 103, '23E'),
('0005433568757', 11618, 96, '22F'),
('0005433753870', 26157, 81, '18E'),
('0005433764662', 1514, 50, '12B'),
('0005433036041', 2134, 74, '18E'),
('0005433036027', 2134, 176, '35H'),
('0005433922772', 24119, 44, '13A'),
('0005433922701', 24119, 112, '24E'),
('0005434550996', 9847, 56, '15G'),
('0005434551015', 9847, 183, '31K'),
('0005434724712', 9847, 209, '35A'),
('0005434550897', 9847, 301, '46D'),
('0005435319507', 5328, 226, '35K'),
('0005435424617', 5328, 236, '37D'),
('0005435305003', 5328, 334, '49F'),
('0005435884997', 3292, 23, '16B'),
('0005433633621', 8328, 12, '5F'),
('0005432360263', 21016, 103, '20F'),
('0005433525016', 32489, 17, '19B'),
('0005434639092', 23294, 17, '5A'),
('0005434639200', 23294, 23, '6C'),
('0005435437854', 6751, 91, '19F'),
('0005434480243', 16606, 40, '23A'),
('0005432692845', 2976, 37, '18E'),
('0005433194840', 2977, 5, '3A'),
('0005432817381', 8098, 41, '29C'),
('0005434877797', 14550, 100, '25E'),
('0005432799391', 14550, 245, '48D'),
('0005433960259', 25728, 38, '15C'),
('0005434244808', 8520, 2, '2C'),
('0005434244819', 8520, 78, '27F'),
('0005433614222', 8521, 13, '7C'),
('0005433614219', 8521, 42, '18D'),
('0005433614209', 8521, 71, '29C'),
('0005434264943', 8522, 74, '16D'),
('0005432817381', 28975, 11, '5A'),
('0005432948196', 11882, 56, '14A'),
('0005434654507', 12522, 55, '19D'),
('0005433342472', 1079, 64, '20E'),
('0005432851867', 1342, 34, '10F'),
('0005435462304', 5521, 117, '28B'),
('0005435282368', 5565, 94, '20C'),
('0005432567371', 30547, 74, '21A'),
('0005435722034', 21230, 4, '5A'),
('0005433342472', 17115, 75, '14E'),
('0005433507123', 20481, 1, '1D'),
('0005435443238', 7145, 1, '1D'),
('0005435715416', 27046, 2, '1F'),
('0005433650567', 27633, 64, '14C'),
('0005433650544', 27633, 79, '17C'),
('0005434663304', 12480, 3, '3D'),
('0005432799391', 12114, 18, '22A'),
('0005434407595', 26922, 40, '9B'),
('0005434407553', 26922, 84, '17B'),
('0005435487734', 19723, 22, '7D'),
('0005434565874', 20895, 15, '4F'),
('0005432692918', 17485, 21, '10E'),
('0005433194840', 4868, 14, '18A'),
('0005435785125', 13766, 9, '3A'),
('0005432692918', 30272, 19, '7F'),
('0005433525016', 18502, 59, '16E'),
('0005435305003', 11450, 19, '6A'),
('0005435242751', 5637, 12, '4C'),
('0005435242688', 15429, 11, '3D'),
('0005432966784', 2766, 22, '6F'),
('0005433633751', 25245, 85, '19B'),
('0005432948315', 346, 63, '14F'),
('0005433533276', 32452, 13, '11D'),
('0005433922365', 24113, 81, '19G'),
('0005433922751', 24113, 97, '22E'),
('0005435213247', 7739, 249, '41C'),
('0005434244819', 5360, 65, '15K'),
('0005435424664', 5360, 86, '18G'),
('0005434244808', 5360, 141, '25H'),
('0005435613166', 10882, 81, '19G'),
('0005435613131', 10882, 181, '32C'),
('0005435885057', 3277, 37, '22D'),
('0005433507123', 8220, 143, '31E'),
('0005433633751', 8204, 75, '30A'),
('0005433194840', 30137, 53, '16D'),
('0005432604061', 31709, 25, '19D'),
('0005432747326', 12054, 35, '9F'),
('0005435372699', 5288, 118, '25K'),
('0005434823251', 9926, 222, '39K'),
('0005435082754', 25999, 7, '20A'),
('0005434756143', 10720, 39, '10F'),
('0005435039432', 12970, 48, '10D'),
('0005434943308', 16219, 9, '5C'),
('0005433784787', 26261, 50, '17B'),
('0005435929630', 4888, 9, '20A'),
('0005435319507', 11199, 19, '5C'),
('0005432692918', 3005, 13, '7F'),
('0005435933445', 4428, 1, '1A'),
('0005435933441', 4428, 8, '4C'),
('0005435082754', 24533, 2, '1B'),
('0005433685518', 4980, 34, '9E'),
('0005433784787', 8530, 22, '11B'),
('0005434265084', 8532, 88, '18E'),
('0005432948365', 11887, 39, '9E'),
('0005433812890', 14463, 10, '6D'),
('0005433685518', 29219, 25, '7E'),
('0005434264943', 5526, 132, '30G'),
('0005435722034', 13494, 61, '18F'),
('0005435765889', 13494, 141, '34D'),
('0005434514952', 19205, 7, '4B'),
('0005432567457', 30550, 99, '29G'),
('0005432459533', 30550, 139, '38A'),
('0005435097148', 17102, 111, '21A'),
('0005435715374', 27060, 3, '2D'),
('0005433251429', 2270, 79, '18E'),
('0005434137794', 28532, 17, '4F'),
('0005435078290', 24353, 2, '2A'),
('0005434520195', 19079, 25, '7D'),
('0005432604061', 21380, 37, '21C'),
('0005432613817', 31733, 24, '19C'),
('0005435999129', 15845, 22, '7B'),
('0005432527642', 30618, 182, '32K'),
('0005432613817', 22086, 27, '18C'),
('0005434445241', 17596, 4, '4B'),
('0005432655505', 17827, 19, '12E'),
('0005432667444', 17827, 35, '19E'),
('0005432328497', 31140, 10, '4C'),
('0005435999129', 19558, 1, '1A'),
('0005434565892', 20879, 6, '2F'),
('0005434435081', 17287, 16, '21A'),
('0005434964153', 18246, 24, '13H'),
('0005434964148', 18246, 30, '17B'),
('0005433722207', 7574, 7, '5D'),
('0005434514952', 18550, 27, '9C'),
('0005434586474', 18550, 38, '12F'),
('0005435824496', 18011, 13, '9A'),
('0005434443580', 20310, 8, '3A'),
('0005435242751', 15430, 7, '2D'),
('0005432424266', 12934, 56, '27C'),
('0005433922845', 24137, 92, '27B'),
('0005433922957', 24137, 151, '38H'),
('0005434725284', 9849, 144, '26E'),
('0005434725014', 9849, 197, '32J'),
('0005434735666', 9849, 265, '41J'),
('0005433656652', 7770, 228, '36G'),
('0005435612968', 10884, 58, '16D'),
('0005435097148', 10884, 326, '50H'),
('0005432459533', 3269, 107, '21E'),
('0005434756143', 28634, 50, '13E'),
('0005435437907', 6754, 72, '17E'),
('0005433397866', 19427, 12, '5E'),
('0005435039657', 12975, 101, '19B'),
('0005433960338', 24261, 14, '9A'),
('0005432880722', 2987, 35, '11E'),
('0005435939872', 3535, 44, '13D'),
('0005432817277', 8099, 19, '15C'),
('0005434995284', 23997, 9, '16F'),
('0005433404796', 2851, 20, '18F'),
('0005432328497', 21102, 92, '19F'),
('0005432424266', 30705, 4, '2A'),
('0005432817277', 28965, 27, '8F'),
('0005432948315', 11860, 33, '8F'),
('0005433715563', 29238, 16, '6F'),
('0005433722207', 29238, 46, '13F'),
('0005433715495', 29238, 55, '15F'),
('0005433656652', 29238, 66, '19C'),
('0005434095178', 11682, 23, '13E'),
('0005433397866', 1453, 69, '20C'),
('0005434443580', 17337, 14, '21C'),
('0005433812890', 30674, 103, '19C'),
('0005434265084', 5486, 34, '11G'),
('0005433533276', 13497, 102, '23E'),
('0005433846468', 13840, 97, '20B'),
('0005435785125', 27331, 41, '12C'),
('0005435293200', 7089, 61, '12B'),
('0005433251429', 25869, 1, '1A'),
('0005433475689', 23858, 4, '2A'),
('0005433475697', 23858, 8, '3B'),
('0005434067365', 30633, 137, '28C'),
('0005434067351', 30633, 302, '50H'),
('0005433348959', 770, 3, '2A'),
('0005432328614', 31125, 21, '7A'),
('0005434309690', 19572, 8, '4D'),
('0005433123836', 5719, 10, '5E'),
('0005433123836', 30288, 7, '4D'),
('0005435242741', 5631, 46, '11F'),
('0005435913915', 14629, 51, '11F'),
('0005432966893', 2806, 15, '5C'),
('0005432948323', 355, 75, '17E'),
('0005432655505', 26158, 36, '11F'),
('0005434735666', 479, 73, '19E'),
('0005435213393', 7749, 190, '33H'),
('0005435213303', 7749, 262, '43B'),
('0005435613334', 10914, 55, '15C'),
('0005435612893', 10914, 253, '40D'),
('0005435885099', 3256, 15, '9E'),
('0005433805295', 8275, 20, '10E'),
('0005433722207', 30101, 41, '14F'),
('0005435990600', 15711, 4, '7F'),
('0005435990609', 15711, 6, '9C'),
('0005432360063', 21031, 49, '12B'),
('0005434458755', 17704, 27, '19A'),
('0005435373125', 5299, 149, '30H'),
('0005434823256', 9908, 40, '14C'),
('0005434558236', 27783, 52, '18E'),
('0005435126300', 31857, 18, '9F'),
('0005433397851', 19420, 58, '18F'),
('0005433686625', 29270, 5, '7D'),
('0005433805295', 26220, 90, '30G'),
('0005433123836', 2888, 25, '6D'),
('0005432667444', 26368, 5, '6A'),
('0005433102056', 52, 41, '14F'),
('0005433101785', 52, 77, '25D'),
('0005435913915', 3517, 155, '30J'),
('0005435163217', 29511, 8, '18B'),
('0005433960338', 25810, 24, '8F'),
('0005432328614', 21110, 64, '14D'),
('0005432383048', 21110, 89, '19D'),
('0005433642206', 27586, 3, '2A'),
('0005432822189', 28992, 39, '11E'),
('0005433568939', 25307, 52, '11E'),
('0005433715879', 29210, 24, '7E'),
('0005433397851', 1445, 16, '5C'),
('0005433342909', 1062, 47, '15F'),
('0005433342585', 1062, 100, '29E'),
('0005434445241', 17075, 3, '1H'),
('0005434067365', 12811, 54, '13A'),
('0005433989753', 12811, 77, '18A'),
('0005434067351', 12811, 108, '23E'),
('0005435462243', 5509, 148, '35H'),
('0005433008432', 1828, 9, '3F'),
('0005435332288', 7817, 34, '20A'),
('0005435508328', 11102, 24, '5E'),
('0005433342585', 17109, 23, '5F'),
('0005433342909', 17109, 100, '18E'),
('0005435697151', 24701, 13, '4C'),
('0005433788185', 26486, 23, '22C'),
('0005434067233', 30620, 205, '34A'),
('0005434137957', 11954, 19, '5F'),
('0005433538849', 25010, 7, '5B'),
('0005435697151', 16289, 24, '6D'),
('0005435960038', 15220, 3, '4C'),
('0005435907484', 4867, 7, '9F'),
('0005435476721', 5610, 95, '20F'),
('0005435242741', 15433, 21, '6C'),
('0005434878058', 10096, 68, '14B'),
('0005433568939', 11572, 136, '29B'),
('0005434374471', 20104, 67, '17A'),
('0005433233968', 301, 33, '12A'),
('0005433181012', 301, 99, '21A'),
('0005433233918', 301, 270, '41D'),
('0005434725280', 9860, 199, '34D'),
('0005435725570', 7776, 38, '13C'),
('0005435613214', 10915, 30, '12A'),
('0005435613069', 10915, 34, '12G'),
('0005435490201', 10915, 79, '18H'),
('0005435613419', 10915, 190, '32K'),
('0005435613132', 10915, 227, '37C'),
('0005435885051', 3250, 42, '25F'),
('0005435252662', 7366, 28, '8F'),
('0005434458755', 28921, 59, '13C'),
('0005435490201', 6359, 8, '3C'),
('0005434558236', 9882, 148, '31H'),
('0005435068895', 13166, 40, '15F'),
('0005435068754', 13166, 49, '19C'),
('0005434756315', 10722, 12, '3F'),
('0005434756221', 10722, 66, '16F'),
('0005434229299', 5453, 22, '5F'),
('0005434229314', 5453, 82, '17C'),
('0005435039363', 13001, 42, '8F'),
('0005433654759', 27618, 10, '7B'),
('0005435068895', 15313, 30, '7D'),
('0005435068754', 15313, 72, '15F'),
('0005435126300', 14552, 160, '32K'),
('0005434878058', 14552, 211, '41K'),
('0005432645954', 25104, 68, '18E'),
('0005434229314', 8582, 77, '17C'),
('0005434229299', 8582, 113, '23F'),
('0005432948323', 11891, 82, '19A'),
('0005433715706', 29249, 45, '14B'),
('0005435508328', 17027, 9, '2C'),
('0005434081761', 12794, 34, '7E'),
('0005434067233', 12794, 124, '23B'),
('0005435462297', 5544, 69, '17G'),
('0005435725570', 13466, 79, '21H'),
('0005435766057', 13466, 113, '30G'),
('0005435766045', 13466, 134, '34E'),
('0005434081761', 30568, 90, '24F'),
('0005435126300', 10983, 76, '20D'),
('0005435715440', 27085, 31, '18F'),
('0005432632688', 28166, 22, '6B'),
('0005432383048', 31292, 51, '17F'),
('0005433008432', 22847, 8, '4D'),
('0005432667444', 18039, 4, '2A'),
('0005434138032', 11939, 23, '6F'),
('0005432661918', 17838, 29, '15C'),
('0005435487706', 6177, 14, '5F'),
('0005435785276', 13807, 23, '6C'),
('0005434407540', 20249, 22, '7D'),
('0005432783599', 12208, 41, '11C'),
('0005434877995', 10063, 68, '16F'),
('0005435660112', 24660, 8, '3C'),
('0005432966805', 2784, 33, '8E'),
('0005433680369', 29177, 44, '11D'),
('0005432948402', 362, 6, '2F'),
('0005433074656', 362, 52, '14C'),
('0005432948197', 362, 80, '20D'),
('0005432984938', 2356, 15, '3G'),
('0005432869514', 2356, 44, '12G'),
('0005434271310', 8250, 50, '22F'),
('0005432383048', 30129, 4, '1F'),
('0005434756315', 28645, 50, '12F'),
('0005434756221', 28645, 70, '17D'),
('0005433181012', 10607, 33, '8C'),
('0005435681961', 24616, 30, '8F'),
('0005435808218', 29479, 28, '19C'),
('0005434151697', 9334, 63, '22D'),
('0005433763150', 26244, 25, '13F'),
('0005434480260', 16572, 36, '22D'),
('0005435529219', 11229, 55, '16D'),
('0005432919753', 85, 11, '4C'),
('0005432901490', 85, 66, '20E'),
('0005434877995', 14537, 135, '31D'),
('0005432799402', 14537, 206, '43C'),
('0005432382970', 21071, 37, '8F'),
('0005433715703', 29233, 72, '22F'),
('0005433342921', 1097, 26, '11F'),
('0005433686625', 19351, 7, '6D'),
('0005432459700', 30565, 64, '20G'),
('0005433342921', 17129, 32, '7A'),
('0005433788193', 20675, 10, '3C'),
('0005433788185', 20675, 25, '18C'),
('0005434907057', 25629, 13, '4A'),
('0005434137957', 28554, 52, '12C'),
('0005433788193', 26473, 7, '7C'),
('0005434520228', 19078, 8, '3C'),
('0005434520205', 19078, 10, '4A'),
('0005433868131', 32617, 35, '21B'),
('0005433868131', 14517, 35, '21C'),
('0005432799402', 12134, 1, '1B'),
('0005434907057', 15024, 20, '5F'),
('0005435999220', 15826, 7, '3B'),
('0005435839372', 18059, 42, '14E'),
('0005432527348', 30611, 70, '17K'),
('0005435259748', 6784, 7, '6C'),
('0005435132843', 33068, 7, '5A'),
('0005432663028', 17867, 27, '13C'),
('0005432663027', 17867, 30, '14D'),
('0005434151697', 26334, 26, '12A'),
('0005432328631', 31126, 53, '17A'),
('0005435999220', 19560, 13, '6C'),
('0005435529219', 20885, 74, '20E'),
('0005435311031', 27018, 58, '15A'),
('0005432783599', 15384, 85, '20C'),
('0005434271310', 4212, 43, '37A'),
('0005434374596', 20148, 5, '2C'),
('0005433923074', 24100, 4, '2A'),
('0005434725205', 9837, 206, '34F'),
('0005432459700', 3225, 8, '2F'),
('0005434426539', 20206, 59, '19E'),
('0005434426539', 14566, 253, '46D'),
('0005433420371', 662, 19, '21A'),
('0005432328631', 21082, 83, '19A'),
('0005432901490', 9604, 69, '18F'),
('0005432948197', 11888, 28, '7E'),
('0005432948402', 11888, 63, '15C'),
('0005435766112', 13492, 37, '13B'),
('0005432632688', 25090, 36, '11A'),
('0005435332308', 7841, 9, '4B'),
('0005435785276', 27273, 57, '19A'),
('0005432919753', 9117, 33, '12D'),
('0005434138032', 28561, 33, '8C'),
('0005435808218', 23077, 10, '4A'),
('0005432382970', 31332, 56, '16C'),
('0005434287223', 26842, 9, '3C'),
('0005435311031', 7076, 117, '23A'),
('0005434407540', 26924, 77, '16E'),
('0005435487706', 19676, 3, '1D'),
('0005435839285', 18084, 33, '17D'),
('0005434137895', 11926, 42, '11D'),
('0005432661918', 26494, 31, '18D'),
('0005432869514', 26302, 37, '17E'),
('0005434344096', 29785, 30, '19D'),
('0005435613028', 10905, 207, '34E'),
('0005432382970', 30154, 38, '13D'),
('0005432604219', 31663, 10, '3B'),
('0005432663028', 26252, 71, '22F'),
('0005432663027', 26252, 103, '30H'),
('0005432663028', 8635, 24, '9F'),
('0005432663027', 8635, 36, '15E'),
('0005432755051', 12278, 4, '6C'),
('0005435314824', 6110, 8, '2D'),
('0005435293234', 7043, 7, '3C'),
('0005432604219', 21355, 16, '5A'),
('0005434067396', 30604, 131, '26H'),
('0005433367806', 1677, 53, '16C'),
('0005433156723', 1107, 10, '5C'),
('0005435476736', 5662, 76, '19E'),
('0005432755051', 25241, 81, '17E'),
('0005434032015', 12697, 78, '23E'),
('0005434344096', 10912, 287, '47G'),
('0005432604145', 31704, 5, '3B'),
('0005434823192', 9915, 5, '2H'),
('0005432383106', 21085, 69, '16F'),
('0005432430854', 30819, 21, '10B'),
('0005434067396', 12800, 66, '13E'),
('0005435715422', 27065, 35, '19C'),
('0005434137895', 28573, 69, '16F'),
('0005432604145', 21344, 13, '5B'),
('0005433985860', 25689, 56, '18E'),
('0005434925731', 20368, 43, '12F'),
('0005434925771', 20368, 59, '17C'),
('0005434032015', 297, 114, '23D'),
('0005433367806', 21727, 36, '11E'),
('0005433985860', 24236, 97, '32E'),
('0005434988713', 27559, 14, '4B'),
('0005434654593', 12503, 42, '17D'),
('0005432383106', 31288, 36, '10E'),
('0005434925731', 14941, 19, '14A'),
('0005434925771', 14941, 20, '14E'),
('0005432383106', 30162, 68, '20E'),
('0005434988713', 23605, 8, '18C'),
('0005435212337', 30625, 63, '37B'),
('0005434406668', 26958, 8, '3C'),
('0005434406693', 26958, 49, '15E'),
('0005432571260', 26588, 2, '1H'),
('0005434029613', 20159, 30, '14F'),
('0005435732116', 19417, 1, '1C'),
('0005435925058', 13148, 12, '15D'),
('0005433762949', 9336, 22, '14A'),
('0005432706319', 2926, 22, '13A'),
('0005432706325', 2926, 23, '13F'),
('0005435925058', 15302, 11, '16C'),
('0005433101198', 8078, 88, '24F'),
('0005432798977', 3490, 54, '17D'),
('0005434426099', 3490, 87, '22E'),
('0005434325455', 3625, 13, '21B'),
('0005435797223', 2837, 3, '4D'),
('0005433959872', 6863, 14, '6F'),
('0005432104712', 5204, 63, '13F'),
('0005434264700', 5220, 57, '29E'),
('0005432034474', 8630, 58, '24A'),
('0005433690890', 8630, 70, '27E'),
('0005434654187', 5381, 13, '6A'),
('0005434654169', 5381, 15, '7A'),
('0005435339992', 12554, 6, '8C'),
('0005434181968', 11646, 10, '17F'),
('0005435732116', 1452, 3, '7A'),
('0005434264700', 13470, 27, '16G'),
('0005434620225', 7843, 22, '22D'),
('0005434081484', 4695, 22, '12D'),
('0005432566563', 4695, 43, '19G'),
('0005432919506', 20490, 7, '5C'),
('0005434906368', 2294, 46, '20D'),
('0005433250932', 25591, 25, '14C'),
('0005432862165', 28066, 3, '4D'),
('0005434136688', 7350, 39, '10C'),
('0005435078072', 2231, 7, '6A'),
('0005434406668', 7072, 18, '6A'),
('0005434406693', 7072, 90, '21F'),
('0005435293053', 26885, 7, '16F'),
('0005433250932', 15025, 1, '1A'),
('0005435838981', 5995, 29, '17E'),
('0005435212415', 30589, 78, '43A'),
('0005435801646', 2032, 34, '23B'),
('0005434136688', 28737, 38, '10C'),
('0005435652299', 1664, 12, '8E'),
('0005432327944', 3086, 40, '15C'),
('0005432692583', 7660, 50, '12C'),
('0005433415409', 18029, 17, '21E'),
('0005432782912', 5636, 4, '2D'),
('0005432848071', 4387, 18, '22A'),
('0005435242423', 12197, 18, '15E'),
('0005435659956', 9246, 9, '19D'),
('0005433679772', 2803, 5, '4A'),
('0005433134064', 11605, 19, '10A'),
('0005433134062', 11605, 49, '19D'),
('0005433074253', 11605, 62, '23F'),
('0005435981592', 2370, 85, '27H'),
('0005435981555', 2370, 89, '28F'),
('0005432300166', 2370, 130, '38E'),
('0005433434215', 26174, 77, '38H'),
('0005432267785', 1502, 53, '21D'),
('0005432423689', 585, 42, '24B'),
('0005434029613', 487, 62, '30G'),
('0005433057236', 12658, 15, '13B'),
('0005433057246', 12658, 23, '17B'),
('0005432231389', 2153, 44, '18D'),
('0005433233147', 9841, 60, '28J'),
('0005432525794', 7717, 197, '42C'),
('0005434343638', 5304, 121, '36A'),
('0005434343623', 5304, 148, '41E'),
('0005432042491', 8205, 105, '27F'),
('0005435540652', 1715, 37, '13D'),
('0005435723012', 20982, 7, '3C'),
('0005432746932', 376, 45, '17E'),
('0005434821536', 5278, 4, '2G'),
('0005432394038', 5278, 36, '17K'),
('0005434821508', 5278, 76, '25J'),
('0005435149799', 5278, 146, '42B'),
('0005434755768', 9557, 45, '20E'),
('0005433397253', 13533, 7, '3F'),
('0005434426099', 14856, 33, '18C'),
('0005435902414', 20208, 13, '13D'),
('0005433434215', 26697, 19, '11A'),
('0005434271278', 26697, 30, '17E'),
('0005433959872', 25957, 3, '2H'),
('0005434479909', 948, 21, '21B'),
('0005432692583', 29980, 72, '20F'),
('0005432816969', 87, 31, '14B'),
('0005432919506', 7947, 15, '4F'),
('0005435125699', 3475, 20, '11A'),
('0005435902414', 14534, 24, '42F'),
('0005433959962', 6890, 8, '4A'),
('0005433613476', 5141, 77, '16C'),
('0005433613500', 5141, 119, '23D'),
('0005433202125', 12625, 2, '2D'),
('0005432816969', 9586, 22, '10F'),
('0005435340016', 12534, 2, '3D'),
('0005433690890', 7431, 66, '19F'),
('0005433397253', 19277, 12, '6D'),
('0005434081484', 30652, 56, '13A'),
('0005434081493', 4693, 60, '16H'),
('0005432571260', 4693, 137, '33E'),
('0005432566635', 4693, 164, '37F'),
('0005433341568', 11081, 73, '17A'),
('0005435125699', 14692, 34, '10A'),
('0005432862171', 28089, 7, '21D'),
('0005433134064', 29840, 7, '5D'),
('0005433134062', 29840, 8, '6A'),
('0005434136827', 7295, 77, '18A'),
('0005435464475', 23613, 2, '4B'),
('0005432798977', 14823, 9, '5C'),
('0005434906368', 25859, 4, '3F'),
('0005433007888', 14193, 44, '19D'),
('0005435212524', 30585, 70, '39F'),
('0005434136827', 28755, 73, '17F'),
('0005435696923', 3686, 20, '18B'),
('0005435178472', 18443, 4, '5A'),
('0005434503569', 6528, 21, '9F'),
('0005435800081', 6423, 4, '21C'),
('0005433985254', 4172, 39, '15E'),
('0005433985214', 4172, 48, '19F'),
('0005432327991', 3075, 29, '9C'),
('0005432674901', 1194, 10, '6D'),
('0005432674905', 1194, 38, '15C'),
('0005432692583', 1194, 49, '21C'),
('0005433373402', 27019, 13, '9A'),
('0005434406798', 26961, 71, '20F'),
('0005433123625', 15701, 19, '17F'),
('0005433123625', 7706, 8, '7A'),
('0005434343638', 11424, 32, '20D'),
('0005434343623', 11424, 38, '22C'),
('0005435242423', 15358, 27, '15D'),
('0005432075178', 6349, 4, '2A'),
('0005432782912', 15400, 28, '11A'),
('0005433613476', 9276, 69, '18B'),
('0005433613500', 9276, 118, '28E'),
('0005434163474', 25237, 1, '3C'),
('0005432238842', 358, 63, '27D'),
('0005435981635', 2324, 56, '17B'),
('0005435981598', 2324, 76, '21D'),
('0005435981634', 2324, 99, '28G'),
('0005432267792', 1494, 7, '5C'),
('0005433460404', 1494, 42, '15F'),
('0005432069436', 7723, 90, '23D'),
('0005432526023', 7723, 120, '28D'),
('0005434343654', 5305, 6, '3C'),
('0005435611937', 5305, 191, '50A'),
('0005434244543', 10910, 71, '32E'),
('0005435423753', 10910, 80, '34H'),
('0005432838566', 7377, 7, '4A'),
('0005434458484', 7377, 50, '17F'),
('0005434458490', 7377, 52, '18D'),
('0005432359627', 6363, 20, '7F'),
('0005434458484', 29115, 4, '2C'),
('0005434458490', 29115, 26, '20D'),
('0005434821629', 5302, 25, '13F'),
('0005435372288', 9879, 94, '44G'),
('0005433202125', 23246, 5, '5B'),
('0005435125699', 11538, 40, '19F'),
('0005433397308', 13558, 38, '16D'),
('0005434213816', 10710, 17, '8F'),
('0005434755768', 28655, 45, '20E'),
('0005435038781', 5431, 2, '1C'),
('0005435981592', 26526, 2, '1C'),
('0005432300166', 26526, 11, '4C'),
('0005435981555', 26526, 15, '6C'),
('0005432583641', 3190, 8, '4C'),
('0005434943211', 899, 3, '1C'),
('0005435652299', 21757, 24, '12A'),
('0005434271278', 26218, 13, '18E'),
('0005434170827', 26218, 15, '20E'),
('0005433959962', 25910, 78, '30A'),
('0005435149799', 10349, 21, '18D'),
('0005435718838', 3523, 18, '7E'),
('0005435068272', 3523, 24, '9A'),
('0005435068302', 3523, 37, '12E'),
('0005432261184', 54, 16, '10B'),
('0005432799022', 3512, 44, '16C'),
('0005435125751', 3512, 55, '18C'),
('0005434937833', 3512, 179, '41A'),
('0005433959986', 6919, 60, '18E'),
('0005434244543', 5036, 30, '28F'),
('0005432104828', 5035, 153, '29B'),
('0005433613578', 5035, 164, '30F'),
('0005434264751', 5033, 63, '31B'),
('0005433815310', 8570, 11, '4F'),
('0005432327944', 31230, 78, '17D'),
('0005433642102', 2491, 11, '7D'),
('0005432423689', 13331, 45, '20C'),
('0005432947880', 25328, 26, '11E'),
('0005432947871', 25328, 27, '12B'),
('0005434181984', 11683, 2, '3C'),
('0005433397308', 19260, 46, '18D'),
('0005433341568', 17031, 69, '29B'),
('0005434081493', 30689, 46, '10B'),
('0005435765235', 5507, 17, '5F'),
('0005435723012', 5507, 61, '23H'),
('0005435765232', 5507, 84, '31E'),
('0005434264751', 13451, 64, '32H'),
('0005433007888', 22565, 2, '1D'),
('0005433845788', 5596, 35, '12A'),
('0005435282102', 13836, 10, '10C'),
('0005435282111', 13836, 11, '11A'),
('0005434620269', 7815, 10, '6A'),
('0005435784828', 4285, 41, '18A'),
('0005432394038', 10164, 5, '3B'),
('0005435125751', 14726, 34, '12D'),
('0005435540652', 22230, 45, '19F'),
('0005434136911', 7309, 67, '15C'),
('0005434136864', 7309, 70, '15F'),
('0005434406798', 7036, 91, '22A'),
('0005433367352', 24854, 35, '18D'),
('0005434136864', 28769, 60, '14C'),
('0005434136911', 28769, 80, '18E'),
('0005435259694', 25027, 2, '6A'),
('0005434503608', 6520, 19, '11C'),
('0005434503614', 6520, 35, '17E'),
('0005433367352', 21689, 17, '10F'),
('0005435907436', 32884, 1, '1F'),
('0005435784828', 27423, 8, '2D'),
('0005434406867', 26959, 27, '8F'),
('0005434406890', 26959, 40, '12E'),
('0005434343654', 11444, 14, '5B'),
('0005435824255', 1302, 14, '9F'),
('0005435824239', 1302, 16, '11A'),
('0005434443473', 6244, 38, '12C'),
('0005434443480', 6244, 49, '15D'),
('0005434876890', 14624, 93, '20B'),
('0005433613578', 9290, 126, '30C'),
('0005433568219', 352, 2, '2A'),
('0005432947871', 11603, 83, '30B'),
('0005432947880', 11603, 85, '30E'),
('0005433753423', 2342, 5, '2F'),
('0005435981648', 2342, 90, '29D'),
('0005434374008', 1486, 63, '21F'),
('0005432423785', 536, 49, '28D'),
('0005432423801', 536, 51, '30E'),
('0005432156302', 12677, 7, '4G'),
('0005434550443', 251, 150, '38K'),
('0005434723790', 251, 179, '43D'),
('0005434066542', 7763, 140, '33F'),
('0005432526129', 7763, 141, '33E'),
('0005435612062', 5352, 87, '23H'),
('0005434573144', 5352, 193, '46B'),
('0005435612053', 5352, 194, '46E'),
('0005433804877', 3264, 28, '9B'),
('0005432459137', 8226, 106, '27C'),
('0005432382613', 4515, 30, '10E'),
('0005432359692', 6381, 45, '16B'),
('0005432927908', 32458, 5, '18D'),
('0005434213816', 28612, 16, '6A'),
('0005435254438', 19297, 3, '4A'),
('0005435681513', 6750, 3, '1F'),
('0005435125751', 11543, 30, '12E'),
('0005435068272', 15515, 33, '14C'),
('0005435068302', 15515, 54, '20F'),
('0005434213857', 10735, 35, '14A'),
('0005434229053', 12985, 19, '15F'),
('0005435981634', 26540, 2, '1D'),
('0005435981635', 26540, 14, '7C'),
('0005435981598', 26540, 56, '20D'),
('0005433804877', 9374, 38, '19A'),
('0005433985214', 25934, 55, '19E'),
('0005433985254', 25934, 97, '35G'),
('0005433959986', 25934, 102, '37B'),
('0005433289753', 21949, 4, '4B'),
('0005433123625', 30010, 32, '10F'),
('0005435068341', 3540, 54, '19D'),
('0005432019877', 8122, 72, '20C'),
('0005434876890', 3473, 102, '26C'),
('0005435125793', 3473, 146, '33C'),
('0005434426179', 3473, 159, '35J'),
('0005435797271', 2838, 13, '18C'),
('0005432104875', 4957, 38, '9D'),
('0005434229053', 4959, 43, '22C'),
('0005433202150', 12640, 7, '19B'),
('0005432327991', 31254, 59, '13D'),
('0005433808315', 30824, 16, '18E'),
('0005435545634', 1077, 31, '32A'),
('0005435461891', 13486, 56, '29G'),
('0005435461908', 13486, 70, '34H'),
('0005432295840', 1800, 12, '18D'),
('0005433815310', 5556, 70, '21A'),
('0005435784841', 4300, 13, '6D'),
('0005432566739', 4718, 135, '33G'),
('0005432295840', 22801, 1, '4A'),
('0005433341706', 11115, 16, '4E'),
('0005435545634', 17111, 17, '15D'),
('0005435380228', 17111, 25, '19C'),
('0005435125793', 14764, 9, '3F'),
('0005435178472', 27078, 8, '8C'),
('0005434906523', 2298, 1, '1A'),
('0005435696923', 16446, 27, '23A'),
('0005434136985', 7316, 9, '3C'),
('0005434136964', 7316, 77, '19C'),
('0005435808082', 1898, 4, '3C'),
('0005434503569', 22878, 40, '23A'),
('0005435078113', 2199, 2, '2A'),
('0005433266593', 24355, 8, '6D'),
('0005432382613', 30462, 27, '8E'),
('0005433109880', 26865, 14, '22C'),
('0005435911344', 12446, 5, '18D'),
('0005432799022', 14786, 2, '1B'),
('0005434406867', 7031, 63, '15F'),
('0005434299225', 7031, 67, '16C'),
('0005434406890', 7031, 88, '21A'),
('0005433007982', 14196, 41, '17F'),
('0005435212642', 30594, 43, '30D'),
('0005434979394', 2057, 3, '1C'),
('0005434979393', 2057, 8, '3A'),
('0005434136964', 28736, 15, '4F'),
('0005434136985', 28736, 74, '19E'),
('0005432328110', 3091, 18, '8A'),
('0005435508213', 1552, 28, '9C'),
('0005433156631', 17300, 3, '5A'),
('0005435784841', 27398, 25, '18A'),
('0005434319193', 5679, 10, '10A'),
('0005432927908', 18530, 3, '5D'),
('0005433496565', 6260, 15, '5A'),
('0005434443495', 6260, 64, '15F'),
('0005433679772', 29140, 33, '18A'),
('0005435947063', 26597, 2, '2A'),
('0005433074333', 11598, 3, '2C'),
('0005435981733', 2361, 45, '16F'),
('0005432423848', 544, 47, '27E'),
('0005434022817', 475, 29, '15D'),
('0005433057354', 12666, 34, '21H'),
('0005433922044', 2157, 116, '37G'),
('0005434550489', 255, 54, '20C'),
('0005434550515', 255, 202, '46C'),
('0005433289753', 9834, 109, '42H'),
('0005432526286', 7719, 92, '25K'),
('0005435423914', 10901, 117, '41B'),
('0005435380228', 10901, 119, '41H'),
('0005433804919', 3282, 14, '5D'),
('0005434143699', 3282, 35, '10E'),
('0005432459221', 8184, 29, '10F'),
('0005435990531', 8779, 5, '15C'),
('0005432909215', 23832, 5, '4C'),
('0005432062159', 6365, 33, '11A'),
('0005434186160', 17698, 6, '22A'),
('0005432394051', 5274, 24, '15G'),
('0005434558169', 5274, 76, '27C'),
('0005434213857', 28609, 21, '9C'),
('0005435100081', 10829, 3, '2D'),
('0005433202150', 23275, 1, '2B'),
('0005434550443', 10637, 19, '7E'),
('0005435681552', 6747, 9, '4E'),
('0005435437653', 24595, 31, '18E'),
('0005435105937', 11519, 3, '1F'),
('0005435125793', 11519, 19, '8F'),
('0005433397417', 13503, 49, '20F'),
('0005435925100', 13173, 5, '5D'),
('0005435068341', 15468, 15, '6F'),
('0005434213935', 10713, 36, '17F'),
('0005435006704', 5462, 12, '4B'),
('0005435038898', 5462, 67, '16D'),
('0005434426179', 14862, 16, '11E'),
('0005435554128', 20203, 29, '20D'),
('0005435981648', 26545, 24, '10F'),
('0005433804919', 9356, 34, '16F'),
('0005434573144', 11189, 2, '4A'),
('0005435925100', 15305, 26, '20C'),
('0005432019890', 8069, 126, '30C'),
('0005434937885', 3495, 124, '29J'),
('0005434937881', 3495, 191, '41B'),
('0005433960103', 6940, 54, '18F'),
('0005433613701', 5074, 124, '24B'),
('0005435006704', 8515, 6, '4C'),
('0005432382613', 31265, 42, '10A'),
('0005432423785', 13281, 7, '4C'),
('0005432423801', 13281, 43, '19E'),
('0005433568219', 11850, 39, '14A'),
('0005433715298', 7461, 35, '13A'),
('0005434143699', 8680, 20, '17E'),
('0005433397417', 19281, 8, '3A'),
('0005434443473', 20558, 12, '21B'),
('0005434443480', 20558, 16, '22B'),
('0005433341706', 17067, 74, '28B'),
('0005434066542', 30673, 57, '13A'),
('0005433007982', 22607, 8, '3A'),
('0005433845957', 5573, 5, '4A'),
('0005433845955', 5573, 7, '4C'),
('0005432081425', 5573, 20, '9B'),
('0005433845953', 5573, 59, '19C'),
('0005434620317', 7811, 9, '5A'),
('0005432190575', 4313, 2, '2C'),
('0005435784890', 4313, 26, '11F'),
('0005432459137', 4703, 125, '33A'),
('0005434906576', 2287, 13, '5D'),
('0005434184638', 29816, 3, '3B'),
('0005434137038', 7308, 3, '1D'),
('0005434503608', 22930, 2, '1B'),
('0005434503614', 22930, 35, '21C'),
('0005435078135', 2175, 8, '18D'),
('0005435314780', 19077, 6, '6C'),
('0005432603816', 6482, 26, '7D'),
('0005434906523', 25824, 34, '13F'),
('0005433008018', 14181, 41, '18C'),
('0005435487553', 15801, 15, '6A'),
('0005435212718', 30603, 31, '17A'),
('0005435212719', 30603, 103, '46A'),
('0005434979411', 2053, 32, '23A'),
('0005434137038', 28743, 6, '2C'),
('0005434503669', 6509, 11, '6A'),
('0005435652519', 1695, 4, '3D'),
('0005432328150', 3125, 13, '5C'),
('0005432328164', 3125, 17, '6C'),
('0005435487553', 19567, 23, '17C'),
('0005434625847', 4851, 2, '1F'),
('0005432190575', 27451, 3, '1C'),
('0005435784890', 27451, 35, '21B'),
('0005434406978', 26976, 26, '8D'),
('0005432720573', 7647, 24, '6D'),
('0005434586312', 1353, 7, '4D'),
('0005435824299', 1274, 3, '2F'),
('0005434443512', 6281, 78, '18E'),
('0005434877052', 14631, 33, '8C'),
('0005434877137', 14631, 81, '18A'),
('0005433690890', 29158, 13, '9D'),
('0005432966616', 29158, 14, '9E'),
('0005433613701', 9284, 115, '28D'),
('0005433074351', 11594, 77, '29E'),
('0005432655397', 2335, 54, '18D'),
('0005433461561', 1499, 56, '22D'),
('0005434374090', 1499, 57, '23A'),
('0005433057401', 12674, 29, '21E'),
('0005434723975', 278, 155, '37D'),
('0005434724005', 278, 182, '41H'),
('0005432526316', 7727, 56, '17A'),
('0005432526343', 7727, 233, '48G'),
('0005434343776', 5345, 77, '25G'),
('0005435612251', 5345, 128, '33C'),
('0005435423944', 10892, 72, '27G'),
('0005433804964', 3299, 102, '31C'),
('0005432073346', 7400, 56, '19C'),
('0005434458490', 17740, 4, '7C'),
('0005432603816', 21437, 23, '18B'),
('0005432746932', 12079, 26, '12F'),
('0005434821966', 5260, 8, '3K'),
('0005435149869', 5260, 27, '14G'),
('0005432121157', 5260, 66, '24E'),
('0005434213935', 28620, 6, '3D'),
('0005433531245', 6091, 28, '15C'),
('0005434550489', 10609, 18, '6E'),
('0005434550515', 10609, 41, '12C'),
('0005434558169', 10609, 48, '14A'),
('0005435437674', 24566, 13, '6F'),
('0005435925123', 13145, 2, '6A'),
('0005434213978', 10696, 39, '17C'),
('0005435981733', 26523, 15, '7F'),
('0005433804964', 9332, 77, '31B'),
('0005433960103', 25948, 74, '31B'),
('0005435508213', 20932, 54, '17E'),
('0005432880633', 29960, 27, '8C'),
('0005434979393', 23667, 5, '2D'),
('0005434979394', 23667, 13, '5A'),
('0005435925123', 15293, 5, '10D'),
('0005433101513', 7942, 41, '12C'),
('0005432019932', 7942, 55, '15A'),
('0005433101486', 7942, 116, '28E'),
('0005432019931', 7942, 125, '31A'),
('0005432901385', 7938, 21, '31D'),
('0005434877052', 3518, 64, '18E'),
('0005434877137', 3518, 193, '40H'),
('0005433613764', 5197, 113, '22C'),
('0005433202187', 12606, 18, '22D'),
('0005432328110', 31274, 38, '9C'),
('0005432423848', 13283, 13, '6D'),
('0005434186160', 28973, 20, '11E'),
('0005432901385', 28973, 33, '19C'),
('0005434184638', 11640, 16, '14C'),
('0005434443495', 20582, 12, '19D'),
('0005435461964', 13463, 8, '3F'),
('0005433008018', 22625, 65, '17F'),
('0005435282206', 13851, 33, '18A'),
('0005434620334', 7825, 6, '3A'),
('0005434081605', 4737, 89, '22H'),
('0005432459221', 4737, 102, '24G'),
('0005432394051', 10143, 1, '1A'),
('0005435554128', 14711, 27, '9A'),
('0005433251116', 25624, 10, '8F'),
('0005435935011', 24743, 3, '7C'),
('0005434137113', 7323, 66, '17D'),
('0005433650454', 7155, 45, '18E'),
('0005434406978', 7057, 29, '9B'),
('0005433251116', 14973, 6, '4D'),
('0005434906576', 25836, 28, '10C'),
('0005433008085', 14183, 13, '7F'),
('0005433008057', 14183, 28, '12F'),
('0005435487578', 15804, 11, '7C'),
('0005432659682', 6005, 9, '7C'),
('0005435838981', 18088, 12, '13A'),
('0005434137113', 28733, 12, '6A'),
('0005435935011', 16291, 10, '23A'),
('0005432609684', 3947, 13, '6B'),
('0005432638997', 2255, 26, '18E'),
('0005434503707', 6515, 10, '4E'),
('0005434503732', 6515, 19, '9C'),
('0005434516057', 9021, 4, '7A'),
('0005432328184', 3080, 57, '20A'),
('0005435999053', 6220, 32, '19B'),
('0005435487578', 19565, 22, '15C'),
('0005435153667', 3875, 1, '1D'),
('0005432674969', 1166, 49, '20F'),
('0005434435018', 1125, 21, '22D'),
('0005434406693', 20293, 13, '13C'),
('0005434407053', 26985, 51, '15C'),
('0005434343776', 11464, 5, '2C'),
('0005434343654', 29774, 1, '1B'),
('0005432783189', 5621, 40, '14C'),
('0005435242555', 12155, 9, '5C'),
('0005434877189', 14639, 67, '14F'),
('0005433680026', 2818, 28, '9D'),
('0005433680018', 2818, 46, '16A'),
('0005432966652', 29151, 10, '4C'),
('0005433613764', 9328, 99, '24A'),
('0005433074372', 11592, 28, '10F'),
('0005435981826', 2331, 94, '24G'),
('0005432984716', 26183, 65, '30F'),
('0005432423927', 595, 20, '12B'),
('0005433057246', 451, 19, '12D'),
('0005434022921', 451, 49, '20D'),
('0005434724167', 266, 131, '30H'),
('0005434550646', 266, 169, '37A'),
('0005432133048', 5337, 239, '50C'),
('0005435424063', 10926, 37, '19J'),
('0005435424005', 10926, 79, '32G'),
('0005435424019', 10926, 105, '40C'),
('0005432382751', 4625, 20, '7A'),
('0005432001002', 28895, 24, '12C'),
('0005434458490', 28895, 30, '16E'),
('0005435176775', 20999, 29, '13A'),
('0005433531245', 18973, 11, '19B'),
('0005435149883', 5297, 31, '15A'),
('0005432394057', 5297, 68, '22J'),
('0005434822112', 5297, 106, '30C'),
('0005435372525', 9880, 70, '31H'),
('0005434213978', 28591, 1, '1A'),
('0005434760168', 31807, 1, '2A'),
('0005433202187', 23264, 2, '1C'),
('0005433397498', 13546, 6, '3D'),
('0005433397308', 19416, 21, '17A'),
('0005435808082', 23178, 18, '18A'),
('0005434214027', 10739, 24, '11C'),
('0005435039024', 5436, 88, '21C'),
('0005432583754', 3144, 8, '4B'),
('0005435652519', 21774, 20, '10A'),
('0005433784521', 9364, 54, '24D'),
('0005433165755', 16556, 12, '7A'),
('0005435149869', 10333, 24, '22A'),
('0005434979411', 23686, 24, '19A'),
('0005432659682', 18173, 5, '6A'),
('0005432261411', 182, 16, '9E'),
('0005432261392', 182, 64, '25A'),
('0005433690890', 182, 89, '31E'),
('0005433101556', 8018, 77, '20A'),
('0005432901417', 8019, 19, '26A'),
('0005434426293', 3511, 20, '12E'),
('0005434877189', 3511, 88, '23K'),
('0005434096715', 20174, 2, '7D'),
('0005435229352', 25115, 1, '1F'),
('0005433784521', 5177, 2, '1C'),
('0005433815332', 8455, 71, '25B'),
('0005433202194', 12584, 3, '2B'),
('0005432328150', 31253, 8, '3A'),
('0005432328164', 31253, 62, '14C'),
('0005433642102', 27597, 17, '17F'),
('0005432901417', 28984, 14, '10F'),
('0005433715406', 7464, 76, '22E'),
('0005434181968', 8688, 13, '12E'),
('0005433397308', 1454, 2, '3A'),
('0005433397498', 19283, 10, '3C'),
('0005434443512', 20563, 10, '7B'),
('0005434081605', 30669, 15, '4C'),
('0005433687683', 9037, 6, '4B'),
('0005435722027', 5517, 54, '19G'),
('0005433008057', 22512, 45, '12E'),
('0005433008085', 22512, 51, '13F'),
('0005432566936', 4720, 85, '21H'),
('0005435722027', 13612, 5, '4A'),
('0005433341997', 11108, 22, '6D'),
('0005433342030', 11108, 46, '11B'),
('0005433342018', 11108, 101, '21E'),
('0005435443206', 27088, 14, '20A'),
('0005434906714', 2306, 7, '3A'),
('0005433251141', 25581, 30, '19A'),
('0005434137235', 7346, 72, '16C'),
('0005434137202', 7346, 93, '20D'),
('0005434503669', 22914, 33, '21B'),
('0005432382751', 30466, 47, '15D'),
('0005434407053', 7029, 10, '4D'),
('0005433251141', 14989, 31, '20E'),
('0005433008117', 14185, 23, '11E'),
('0005435212829', 30602, 7, '2H'),
('0005435212861', 30602, 60, '22F'),
('0005434136688', 11967, 13, '9D'),
('0005434137202', 28721, 20, '5F'),
('0005434137235', 28721, 39, '9F'),
('0005433519412', 3982, 12, '6A'),
('0005434503776', 6526, 42, '18A'),
('0005435652589', 1698, 18, '5F'),
('0005433985509', 4179, 27, '9F'),
('0005433461561', 20243, 18, '20E'),
('0005433460404', 20243, 26, '32D'),
('0005432655397', 26307, 5, '2D'),
('0005432659682', 26307, 11, '6F'),
('0005433194833', 32882, 6, '11D'),
('0005435907456', 32882, 13, '19A'),
('0005435310944', 20265, 26, '17F'),
('0005434407097', 27015, 24, '7D'),
('0005434311199', 5684, 17, '14A'),
('0005435219175', 31754, 4, '4A'),
('0005432783230', 5617, 3, '1D'),
('0005435242555', 15389, 39, '14F'),
('0005432848160', 4361, 5, '3D'),
('0005435242582', 12193, 14, '7D'),
('0005432783189', 15407, 3, '2A'),
('0005435659956', 24637, 19, '21C'),
('0005435986699', 4238, 9, '16D'),
('0005433568470', 326, 65, '27A'),
('0005433568474', 326, 75, '31D'),
('0005433074427', 11581, 57, '22F'),
('0005433753628', 2362, 61, '17D'),
('0005433057236', 471, 8, '2C'),
('0005434023028', 471, 24, '11B'),
('0005433922341', 2112, 24, '11A'),
('0005432044495', 2112, 80, '24B'),
('0005433035755', 24143, 16, '11A'),
('0005433233147', 258, 111, '25J'),
('0005434550700', 258, 158, '33E'),
('0005434302413', 258, 211, '41G'),
('0005432526633', 7732, 51, '15K'),
('0005432526609', 7732, 212, '42C'),
('0005434343654', 10911, 164, '49K'),
('0005432181501', 3341, 89, '22D'),
('0005432382784', 4510, 22, '10C'),
('0005432359875', 6378, 40, '13A'),
('0005432359887', 6378, 49, '14E'),
('0005435176784', 21039, 74, '23E'),
('0005432747179', 411, 19, '5E'),
('0005432219960', 411, 49, '16C'),
('0005432890810', 12061, 45, '20A'),
('0005435149892', 5247, 65, '20F'),
('0005435149891', 5247, 79, '23D'),
('0005435372612', 9906, 17, '15H'),
('0005434214027', 28594, 11, '6F'),
('0005433202194', 23302, 11, '18C'),
('0005434550646', 10560, 19, '5E'),
('0005434550515', 27779, 8, '5F'),
('0005435732116', 13523, 40, '14F'),
('0005433397568', 13523, 53, '18D'),
('0005435039076', 5483, 14, '4C'),
('0005435039058', 5483, 88, '19E'),
('0005434426293', 14888, 13, '6A'),
('0005435902513', 20223, 5, '4C'),
('0005435981826', 26542, 46, '16D'),
('0005433687683', 19522, 21, '6C'),
('0005432857936', 31469, 14, '7A'),
('0005434943258', 894, 2, '2D'),
('0005433784559', 9381, 1, '1A'),
('0005433762949', 26238, 30, '24F'),
('0005433872444', 3198, 4, '5B'),
('0005435149883', 10374, 24, '21B'),
('0005432880666', 30013, 59, '16C'),
('0005432261441', 152, 15, '8B'),
('0005432044495', 7968, 100, '31E'),
('0005435902414', 3491, 22, '5K'),
('0005435902513', 14553, 62, '36G'),
('0005434325455', 15636, 9, '6C'),
('0005435163180', 4433, 9, '4C'),
('0005432645829', 6828, 43, '17E'),
('0005433960323', 6849, 48, '14F'),
('0005433960324', 6849, 65, '19E'),
('0005433784559', 5016, 33, '8E'),
('0005433613929', 5016, 37, '9C'),
('0005433613957', 5016, 148, '28D'),
('0005434311199', 8420, 31, '10B'),
('0005432328184', 31248, 11, '3F'),
('0005432382751', 31248, 46, '11C'),
('0005432423927', 13353, 10, '5E'),
('0005435555349', 12528, 25, '18D'),
('0005434181984', 8709, 23, '18D'),
('0005435732116', 19278, 50, '17C'),
('0005433397568', 19278, 58, '19D'),
('0005433341568', 1047, 43, '32A'),
('0005433342018', 17019, 8, '3C'),
('0005433342030', 17019, 23, '11G'),
('0005433341997', 17019, 105, '36A'),
('0005433529240', 5545, 37, '16A'),
('0005433008117', 22628, 25, '7A'),
('0005433815332', 5555, 38, '12A'),
('0005435785010', 4293, 11, '6A'),
('0005433342179', 11096, 81, '17D'),
('0005433341568', 17106, 32, '23B'),
('0005432394057', 10134, 8, '5B'),
('0005433060385', 28476, 3, '2B'),
('0005434906785', 2318, 6, '3A'),
('0005433250932', 2318, 10, '4A'),
('0005434906780', 2318, 59, '16A'),
('0005432968818', 21607, 3, '6B'),
('0005434503614', 16685, 7, '20B'),
('0005434503732', 22921, 11, '3D'),
('0005434503707', 22921, 36, '21B'),
('0005434608291', 6504, 21, '23B'),
('0005435464475', 6666, 16, '22C'),
('0005432382784', 30453, 6, '3C'),
('0005434287065', 2416, 8, '3B'),
('0005434663274', 3408, 15, '21C'),
('0005434407097', 7070, 90, '23A'),
('0005434406693', 26895, 17, '9B'),
('0005434906714', 25876, 61, '17E'),
('0005432609684', 22481, 1, '1A'),
('0005435999053', 19697, 6, '2C'),
('0005435839163', 6019, 2, '3A'),
('0005435212887', 30606, 125, '37F'),
('0005434136827', 11928, 37, '16A'),
('0005434503614', 22638, 4, '9D'),
('0005435800081', 21307, 3, '21D'),
('0005432869465', 17825, 15, '16E'),
('0005432328298', 3088, 8, '4A'),
('0005432146180', 6200, 17, '7D'),
('0005434565794', 1554, 43, '12A'),
('0005435907436', 4817, 17, '18F'),
('0005435785010', 27446, 39, '23A'),
('0005434406668', 20282, 25, '8E'),
('0005434407200', 26987, 69, '18E'),
('0005432720675', 7534, 50, '13E'),
('0005433524942', 1384, 11, '5F'),
('0005434586381', 1384, 12, '6C'),
('0005433192928', 18504, 1, '1C'),
('0005432968818', 18504, 14, '8F'),
('0005433415509', 18005, 12, '9F'),
('0005432783295', 5612, 46, '13C'),
('0005435242582', 15377, 12, '4F'),
('0005433496699', 6241, 4, '1F'),
('0005433496681', 6241, 49, '12E'),
('0005434443512', 20426, 17, '11A'),
('0005432783230', 15409, 57, '18D'),
('0005433680101', 2808, 47, '15A'),
('0005433577674', 9311, 43, '11D'),
('0005433613957', 9311, 66, '17A'),
('0005433613929', 9311, 78, '19E'),
('0005434163536', 25213, 39, '21C'),
('0005434163527', 25213, 57, '29D'),
('0005433568496', 320, 29, '12A'),
('0005433568537', 320, 33, '12E'),
('0005435981922', 2365, 82, '21F'),
('0005433434429', 26192, 10, '3B'),
('0005433151077', 20111, 12, '5D'),
('0005433151101', 20111, 36, '12C'),
('0005433035804', 24091, 53, '21B'),
('0005434550515', 9870, 180, '41A'),
('0005435212337', 7775, 17, '5G'),
('0005434066885', 7775, 25, '12E'),
('0005432526806', 7775, 250, '46J'),
('0005434343901', 5359, 162, '33A'),
('0005435423753', 5359, 170, '34D'),
('0005435555349', 5359, 200, '40D'),
('0005435612627', 5359, 202, '40J'),
('0005433194833', 4602, 38, '11E'),
('0005432427121', 20617, 6, '7D'),
('0005435723012', 6386, 34, '9E'),
('0005435176828', 21006, 18, '8A'),
('0005434822455', 5265, 129, '33A'),
('0005434822444', 5265, 162, '40H'),
('0005435372677', 9914, 60, '22J'),
('0005434756069', 9538, 54, '19D'),
('0005435326612', 18612, 28, '20E'),
('0005434550700', 10678, 36, '10F'),
('0005435219175', 24604, 18, '9A'),
('0005434214125', 10698, 25, '9C'),
('0005434214108', 10698, 49, '18A'),
('0005434229053', 5464, 73, '15E'),
('0005435902414', 14859, 29, '16E'),
('0005433434429', 26705, 40, '17E'),
('0005434943211', 16227, 2, '2B'),
('0005435652589', 21736, 66, '18F'),
('0005433985509', 25926, 48, '18D'),
('0005433960323', 25926, 52, '19F'),
('0005433960324', 25926, 89, '30E'),
('0005434479909', 16574, 23, '21D'),
('0005435149892', 10344, 8, '3C'),
('0005435149891', 10344, 24, '21B'),
('0005432706319', 29939, 2, '1A'),
('0005433194833', 29939, 74, '17F'),
('0005434302413', 10256, 9, '22D'),
('0005432919506', 130, 21, '15D'),
('0005432817180', 129, 26, '11A'),
('0005432817197', 129, 73, '27C'),
('0005432901450', 8056, 31, '24D'),
('0005432816969', 8056, 35, '28A'),
('0005435626008', 3499, 24, '11D'),
('0005434426350', 3499, 58, '17H'),
('0005435126005', 3499, 122, '29K'),
('0005432183449', 3499, 188, '39E'),
('0005432799022', 14586, 17, '14A'),
('0005432798977', 14586, 58, '26K'),
('0005435797223', 29347, 2, '4F'),
('0005432105127', 5004, 38, '9D'),
('0005434264911', 5006, 77, '27D'),
('0005434229053', 8385, 33, '10F'),
('0005432382784', 31227, 35, '9A'),
('0005432817180', 9589, 15, '6A'),
('0005432817197', 9589, 59, '17D'),
('0005432816969', 29007, 11, '5C'),
('0005432901450', 29007, 19, '7F'),
('0005433568474', 11843, 28, '11D'),
('0005433568470', 11843, 60, '21E'),
('0005434654187', 12555, 3, '3C'),
('0005434182064', 11665, 16, '14F'),
('0005434443512', 17387, 4, '4B'),
('0005433342179', 17038, 7, '2F'),
('0005434264911', 13450, 18, '11G'),
('0005435723012', 13450, 46, '22B'),
('0005434620269', 32977, 11, '6C'),
('0005435785040', 4290, 47, '15D'),
('0005434081684', 4710, 141, '35F'),
('0005432567048', 4710, 156, '38E'),
('0005432566635', 30524, 38, '22F'),
('0005435126005', 14772, 17, '6A'),
('0005435626008', 14772, 29, '9C'),
('0005434906829', 2277, 63, '18F'),
('0005434183560', 29823, 18, '20D'),
('0005434136688', 28584, 10, '9C'),
('0005434503776', 22917, 12, '4C'),
('0005432799022', 12107, 4, '4A'),
('0005432798977', 12107, 13, '19D'),
('0005434407200', 7064, 3, '1D'),
('0005434299225', 26881, 29, '13F'),
('0005435310944', 26881, 41, '17D'),
('0005433250932', 25873, 25, '6F'),
('0005434906780', 25873, 53, '14A'),
('0005434906785', 25873, 77, '20A'),
('0005435718838', 15518, 30, '13C'),
('0005435839195', 6012, 47, '21E'),
('0005432526023', 30598, 185, '39K'),
('0005433367573', 24858, 48, '16C'),
('0005433367595', 24858, 59, '20C'),
('0005435801646', 23561, 2, '1C'),
('0005433538798', 6823, 3, '4D'),
('0005434950493', 3674, 32, '21A'),
('0005432639036', 2239, 5, '5C'),
('0005432639017', 2239, 31, '15D'),
('0005433367573', 21705, 53, '18A'),
('0005433367595', 21705, 57, '19E'),
('0005435508269', 1549, 18, '5F'),
('0005435517766', 1549, 23, '7C'),
('0005435225522', 28097, 14, '18C'),
('0005433156631', 1123, 9, '5B'),
('0005435785040', 27450, 42, '22D'),
('0005434406890', 20261, 49, '20E'),
('0005434407237', 26981, 58, '16C'),
('0005434319280', 5689, 10, '8C'),
('0005432720675', 30372, 11, '8E'),
('0005433192943', 18544, 9, '4F'),
('0005434343901', 11448, 7, '2C'),
('0005433415409', 1306, 35, '15C'),
('0005432848201', 4359, 7, '3A'),
('0005433496716', 6238, 58, '13C'),
('0005434925545', 6238, 73, '16F'),
('0005434925563', 6238, 81, '18E'),
('0005433496565', 20411, 45, '19F'),
('0005435242660', 12159, 8, '4C'),
('0005432783295', 15410, 63, '19D'),
('0005434910091', 10069, 7, '2F'),
('0005434877052', 10069, 56, '16C'),
('0005434877137', 10069, 73, '21C'),
('0005432966738', 29182, 28, '8A'),
('0005433568576', 315, 90, '24C'),
('0005433074333', 315, 105, '28B'),
('0005433134099', 11597, 40, '16D'),
('0005432869465', 26188, 97, '28G'),
('0005435981648', 26188, 119, '33G'),
('0005434029613', 1495, 10, '4B'),
('0005432424096', 599, 14, '8D'),
('0005434029613', 12665, 32, '16G'),
('0005432156328', 12665, 86, '30E'),
('0005433922482', 2161, 20, '5F'),
('0005433922529', 2161, 74, '20G'),
('0005433035885', 24132, 8, '4A'),
('0005432277697', 295, 116, '25K'),
('0005434724510', 295, 131, '28A'),
('0005432526880', 7744, 50, '15F'),
('0005432526952', 7744, 112, '23J'),
('0005435380228', 5331, 31, '11G'),
('0005435612708', 5331, 157, '30G'),
('0005434271278', 8245, 27, '24A'),
('0005432382852', 4673, 24, '10A'),
('0005432382847', 4673, 45, '16A'),
('0005432838792', 7357, 54, '16E'),
('0005435490199', 20986, 24, '6D'),
('0005433524942', 18999, 10, '6C'),
('0005434822490', 5249, 50, '17G'),
('0005434821508', 9893, 217, '49C'),
('0005434214125', 28610, 8, '4E'),
('0005434214108', 28610, 29, '11E'),
('0005434760168', 10833, 5, '18C'),
('0005433202125', 2003, 10, '3B'),
('0005432111254', 6068, 28, '13F'),
('0005435681789', 6763, 26, '7C'),
('0005435126005', 11505, 10, '5E'),
('0005434214159', 10704, 7, '3A'),
('0005434214160', 10704, 47, '14E'),
('0005434756069', 28671, 51, '17F'),
('0005432125389', 5465, 21, '5C'),
('0005435039228', 5465, 54, '12B'),
('0005435039258', 5465, 89, '17F'),
('0005434426350', 14881, 18, '9E'),
('0005434426099', 20238, 6, '3C'),
('0005435981922', 26518, 63, '19C'),
('0005435981648', 26694, 1, '1A'),
('0005434170827', 9378, 104, '33H'),
('0005432706325', 29950, 69, '15F'),
('0005432880691', 29950, 80, '18A'),
('0005435068672', 3557, 63, '18D'),
('0005435718894', 3557, 68, '19F'),
('0005432020031', 7960, 99, '27B'),
('0005434426099', 14585, 18, '12D'),
('0005434937833', 14585, 51, '21D'),
('0005434877052', 14585, 145, '41F'),
('0005434877137', 14585, 153, '42H'),
('0005434244543', 8372, 35, '22D'),
('0005434264751', 8370, 116, '28A'),
('0005433202240', 12630, 14, '6D'),
('0005432328298', 31232, 15, '4D'),
('0005433568537', 11879, 48, '15B'),
('0005433568496', 11879, 51, '15E'),
('0005435339992', 5371, 51, '19F'),
('0005434654169', 12542, 4, '3A'),
('0005433715536', 7468, 65, '18F'),
('0005434183560', 11681, 30, '20A'),
('0005434351587', 4496, 3, '2C'),
('0005434081493', 12820, 30, '10E'),
('0005434081684', 30645, 42, '9C'),
('0005434066885', 30645, 68, '14F'),
('0005433989726', 30645, 103, '20F'),
('0005435765685', 5497, 132, '35F'),
('0005435462113', 13472, 89, '28A'),
('0005433846209', 5576, 39, '11F'),
('0005434620416', 7829, 19, '7B'),
('0005434620225', 32957, 2, '1D'),
('0005435785065', 4282, 49, '17C'),
('0005432146180', 19894, 1, '18A'),
('0005432571260', 30544, 11, '2G'),
('0005434081493', 30544, 145, '35H'),
('0005432919506', 9104, 14, '10C'),
('0005434411742', 11002, 8, '5E'),
('0005432398166', 7093, 33, '19F'),
('0005433251116', 2308, 21, '7D'),
('0005434906368', 25582, 20, '8D'),
('0005432862171', 2542, 2, '2C'),
('0005432862165', 2542, 15, '18D'),
('0005433134099', 29867, 4, '2B'),
('0005434136827', 28529, 7, '3D'),
('0005435808152', 1909, 15, '23B'),
('0005434503569', 16690, 2, '1D'),
('0005432382847', 30488, 22, '8D'),
('0005432382852', 30488, 28, '9F'),
('0005433650476', 7165, 49, '13F'),
('0005433650515', 7165, 75, '20D'),
('0005433650454', 27625, 17, '5F'),
('0005435263540', 27625, 43, '16C'),
('0005434407237', 7066, 40, '9F'),
('0005434299369', 7066, 72, '16A'),
('0005434406668', 26921, 51, '14E'),
('0005434906368', 15020, 37, '15E'),
('0005434906829', 25870, 44, '13E'),
('0005433285063', 32067, 28, '20A'),
('0005435213065', 30629, 4, '2D'),
('0005432525794', 30629, 20, '12D'),
('0005435630947', 30629, 172, '39E'),
('0005432526129', 30629, 202, '44B'),
('0005434136911', 11946, 30, '8C'),
('0005434136864', 11946, 71, '18F'),
('0005432398166', 27169, 2, '4A'),
('0005434503873', 6514, 38, '19E'),
('0005434503569', 22650, 1, '1A'),
('0005435652755', 1672, 28, '8C'),
('0005432328110', 31156, 24, '10C'),
('0005435225527', 28150, 6, '4C'),
('0005432675027', 1170, 34, '14A'),
('0005435785065', 27448, 5, '2B'),
('0005434406978', 20277, 72, '20A'),
('0005434407337', 26975, 13, '5E'),
('0005434311199', 15652, 22, '10E'),
('0005435824443', 1290, 1, '1C'),
('0005435824441', 1290, 9, '5F'),
('0005435824255', 17983, 38, '20C'),
('0005435242660', 15391, 35, '11C'),
('0005432848071', 28873, 28, '22C'),
('0005433496746', 6273, 26, '7C'),
('0005434443495', 20422, 31, '12D'),
('0005434877524', 14597, 1, '1C'),
('0005434877523', 14597, 97, '20F'),
('0005432966756', 29169, 17, '6D'),
('0005433680026', 29169, 41, '12D'),
('0005433687683', 29169, 51, '15C'),
('0005432755050', 9324, 9, '3C'),
('0005434163549', 25251, 87, '24F'),
('0005434271278', 4221, 10, '18D'),
('0005435947063', 4221, 31, '36G'),
('0005432571260', 4221, 34, '38E'),
('0005433134062', 307, 56, '14F'),
('0005433134064', 307, 61, '16A'),
('0005433074351', 307, 101, '24C'),
('0005435981555', 26163, 94, '23E'),
('0005433151101', 1526, 56, '13F'),
('0005434374322', 1526, 73, '17C'),
('0005432424144', 519, 55, '27C'),
('0005432423689', 12887, 11, '12E'),
('0005433529240', 13818, 11, '12F'),
('0005434550855', 272, 317, '50K'),
('0005432527010', 7766, 2, '1C'),
('0005435212642', 7766, 94, '21A'),
('0005435490199', 5319, 19, '5C'),
('0005434343985', 5319, 43, '14D'),
('0005434244543', 5319, 111, '26B'),
('0005432047522', 5319, 113, '26D'),
('0005432133098', 5319, 155, '31K'),
('0005435611937', 10885, 42, '14K'),
('0005432459534', 8334, 52, '14E'),
('0005434183560', 8341, 1, '5F'),
('0005432727846', 4613, 51, '16D'),
('0005432073369', 7405, 62, '16D'),
('0005434458484', 17738, 16, '5D'),
('0005434822689', 5271, 100, '27F'),
('0005434821629', 9934, 67, '20E'),
('0005432203011', 9934, 109, '27J'),
('0005434214159', 28588, 35, '10F'),
('0005434214160', 28588, 56, '17D'),
('0005435100081', 31827, 3, '6B'),
('0005433202240', 23276, 19, '18D'),
('0005435254438', 6156, 8, '6B'),
('0005435681513', 24564, 14, '5A'),
('0005435125699', 31871, 14, '7E'),
('0005435105937', 31871, 29, '14D'),
('0005433397253', 19392, 39, '13D'),
('0005435068672', 15512, 39, '12F'),
('0005435808152', 23177, 24, '22D'),
('0005434411742', 14864, 3, '2A'),
('0005435981555', 26719, 47, '13F'),
('0005432583641', 31496, 13, '4D'),
('0005433784559', 26233, 70, '31A'),
('0005433959872', 24290, 18, '15E'),
('0005435545634', 11223, 8, '4C'),
('0005435517766', 20908, 19, '6D'),
('0005435508269', 20908, 26, '8F'),
('0005432706574', 2924, 31, '12E'),
('0005435068705', 3582, 64, '19C'),
('0005434877524', 3508, 2, '1A'),
('0005434877523', 3508, 51, '17F'),
('0005434937885', 14548, 118, '31E'),
('0005433960457', 6947, 10, '4C'),
('0005432105241', 5190, 134, '25F'),
('0005434311199', 5139, 94, '26A'),
('0005433784559', 8355, 52, '30B'),
('0005432047522', 8357, 148, '29E'),
('0005434264700', 8357, 155, '30F'),
('0005433202125', 23395, 4, '3A'),
('0005432328110', 21090, 64, '20F'),
('0005432382852', 31255, 13, '4A'),
('0005432382847', 31255, 58, '13D'),
('0005432424096', 13379, 32, '17E'),
('0005432423689', 30749, 4, '2F'),
('0005433568576', 11889, 33, '10B'),
('0005435340016', 5375, 10, '6A'),
('0005433715298', 29248, 19, '9C'),
('0005433397253', 1462, 8, '3F'),
('0005434443495', 17347, 3, '6A'),
('0005433341706', 1057, 31, '13B'),
('0005432433640', 12771, 57, '19E'),
('0005435765798', 5515, 53, '17D'),
('0005434264751', 5515, 126, '34A'),
('0005435461891', 5515, 138, '36D'),
('0005435462150', 13485, 24, '9G'),
('0005435462156', 13485, 45, '16F'),
('0005433007982', 1847, 43, '13E'),
('0005433007888', 1847, 44, '13F'),
('0005433285063', 22602, 48, '14A'),
('0005433846303', 5591, 52, '12C'),
('0005433846317', 5591, 66, '15A'),
('0005433846282', 5591, 91, '20B'),
('0005435282102', 5591, 95, '21A'),
('0005433845957', 13853, 49, '14B'),
('0005435332255', 32990, 18, '6D'),
('0005435785083', 4261, 19, '8C'),
('0005432566739', 30561, 79, '21G'),
('0005432566936', 30561, 138, '36B'),
('0005435380228', 11104, 84, '16F'),
('0005433342406', 11104, 91, '17F'),
('0005433341706', 17081, 29, '8D'),
('0005433400960', 25595, 31, '8E'),
('0005433251267', 25595, 43, '12C'),
('0005434906523', 25595, 53, '15D'),
('0005433134064', 12028, 2, '2B'),
('0005433134062', 12028, 4, '3C'),
('0005434137615', 7348, 38, '9E'),
('0005434610204', 1930, 1, '1A'),
('0005435078072', 24375, 6, '4B'),
('0005434407337', 7080, 10, '3F'),
('0005434406890', 26910, 54, '15F'),
('0005433251267', 15014, 9, '4E'),
('0005434906523', 15014, 15, '6A'),
('0005433251116', 25853, 52, '17C'),
('0005434925545', 20523, 21, '10F'),
('0005434925563', 20523, 31, '16C'),
('0005435487680', 15817, 26, '21A'),
('0005435839262', 5978, 38, '18F'),
('0005435472692', 18090, 41, '18F'),
('0005432526316', 30619, 28, '12G'),
('0005432211450', 30619, 182, '37H'),
('0005434137113', 11927, 63, '17A'),
('0005434137615', 28757, 9, '3D'),
('0005435916150', 16258, 5, '2B'),
('0005435383118', 33080, 10, '21C'),
('0005435938865', 29454, 3, '9E'),
('0005434503910', 6518, 7, '3D'),
('0005433367352', 1657, 34, '9D'),
('0005432638997', 25059, 25, '9E'),
('0005432327991', 31130, 51, '18F'),
('0005435487680', 19535, 23, '13A'),
('0005435545634', 20853, 48, '18D'),
('0005432674901', 17487, 16, '8D'),
('0005434435089', 1105, 14, '18B'),
('0005434964094', 1319, 43, '20H'),
('0005435784890', 13790, 12, '5A'),
('0005435784828', 13790, 13, '5B'),
('0005435785083', 27410, 1, '1A'),
('0005433123812', 15702, 32, '14A'),
('0005434189144', 16631, 8, '6A'),
('0005433123812', 7642, 7, '5F'),
('0005434343985', 11423, 16, '4D'),
('0005434343623', 29786, 25, '7A'),
('0005435242717', 12164, 55, '17C'),
('0005434876890', 10066, 3, '1D'),
('0005433613500', 25217, 44, '13B'),
('0005433613578', 25217, 131, '30C'),
('0005433613476', 25217, 135, '31C'),
('0005435947168', 26593, 28, '35F'),
('0005432947871', 308, 117, '26A'),
('0005434731147', 26179, 5, '1H'),
('0005434374409', 1493, 73, '17F'),
('0005433922706', 2156, 63, '17B'),
('0005433289753', 302, 103, '21J'),
('0005435142495', 302, 133, '26E'),
('0005434550910', 302, 198, '35E'),
('0005433233823', 9836, 19, '4K'),
('0005434067138', 7720, 1, '1C'),
('0005434067148', 7720, 5, '2A'),
('0005435212415', 7720, 43, '13G'),
('0005435613019', 5310, 3, '1K'),
('0005435423914', 5310, 64, '16G'),
('0005432047528', 5310, 214, '37G'),
('0005434458484', 28923, 51, '12A'),
('0005435176916', 20995, 31, '7F'),
('0005432359627', 20995, 39, '9A'),
('0005434149659', 20995, 55, '12C'),
('0005434822843', 5242, 31, '12K'),
('0005432394079', 5242, 126, '28D'),
('0005435372874', 9931, 106, '26F'),
('0005435100105', 10817, 1, '2A'),
('0005434550855', 10616, 47, '11E'),
('0005432136139', 6727, 54, '13D'),
('0005435630947', 6727, 61, '15F'),
('0005435437810', 24569, 67, '19A'),
('0005435125793', 31897, 6, '3A'),
('0005435125751', 31897, 39, '16F'),
('0005433397498', 19370, 22, '7F'),
('0005435732257', 19370, 23, '8A'),
('0005435732275', 19370, 44, '14C'),
('0005433397568', 19370, 59, '19E'),
('0005435068302', 13165, 15, '6C'),
('0005435068705', 15462, 60, '20A'),
('0005434214255', 10684, 40, '11D'),
('0005435652755', 21772, 51, '12E'),
('0005433784712', 9380, 6, '2C'),
('0005433959962', 24243, 15, '14E'),
('0005433960457', 25962, 49, '23D'),
('0005435068302', 15290, 15, '5F'),
('0005432901385', 181, 54, '20C'),
('0005433101198', 181, 65, '26A'),
('0005433687683', 183, 58, '23B'),
('0005432261638', 183, 75, '26F'),
('0005433101803', 7930, 9, '4A'),
('0005432611688', 3477, 33, '13G'),
('0005435126109', 3477, 215, '40H'),
('0005434876890', 14546, 32, '13H'),
('0005435125699', 14546, 129, '32J'),
('0005433960567', 6892, 51, '15F'),
('0005433959872', 25763, 20, '17D'),
('0005433784712', 5152, 158, '30A'),
('0005434149659', 5150, 110, '29F'),
('0005433613578', 8366, 16, '9D'),
('0005433613476', 8366, 42, '20F'),
('0005433613500', 8366, 68, '30B'),
('0005432047528', 8367, 102, '23D'),
('0005432327991', 21078, 53, '17A'),
('0005432424144', 13260, 13, '5D'),
('0005434186160', 9616, 62, '19E'),
('0005432611688', 15033, 6, '3A'),
('0005432948240', 25296, 9, '4C'),
('0005433715650', 7469, 23, '7A'),
('0005435732275', 1436, 5, '3C'),
('0005433397568', 1436, 26, '9C'),
('0005433397498', 1436, 41, '12E'),
('0005435732257', 1436, 65, '19C'),
('0005434183560', 4497, 13, '7D'),
('0005433342406', 17022, 76, '27H'),
('0005434081484', 12769, 43, '12F'),
('0005433989736', 30695, 15, '4D'),
('0005433989739', 30695, 56, '12E'),
('0005434264700', 5501, 13, '4B'),
('0005433008085', 1818, 78, '19A'),
('0005432081466', 5590, 91, '21F'),
('0005435785152', 4278, 62, '20E'),
('0005432459534', 4724, 13, '3G'),
('0005434081484', 30570, 44, '18H'),
('0005433342528', 11111, 36, '8B'),
('0005435125699', 10980, 48, '16A'),
('0005435126109', 14702, 44, '13E'),
('0005434906977', 2263, 22, '5F'),
('0005434906963', 2263, 34, '8C'),
('0005434136864', 28580, 15, '5C'),
('0005434136911', 28580, 30, '8E'),
('0005434503608', 16729, 7, '4B'),
('0005434503873', 22915, 26, '19D'),
('0005432264461', 2422, 3, '1C'),
('0005434287146', 2422, 24, '18B'),
('0005433109978', 26869, 13, '7B'),
('0005434299420', 7050, 24, '6C'),
('0005434406978', 26905, 67, '15F'),
('0005432604121', 6471, 46, '23A'),
('0005433007888', 22830, 15, '9A'),
('0005433007982', 22830, 37, '18E'),
('0005432526286', 30586, 246, '42F'),
('0005434136985', 11951, 50, '13E'),
('0005435259694', 6818, 9, '6A'),
('0005435697201', 3668, 5, '2C'),
('0005435697193', 3668, 31, '20B'),
('0005435697212', 3668, 34, '21C'),
('0005435132831', 7903, 5, '4C'),
('0005434503608', 22689, 19, '12F'),
('0005435652858', 1661, 6, '2F'),
('0005433985254', 25678, 44, '17E'),
('0005432659682', 17852, 30, '17F'),
('0005432328500', 3126, 10, '4F'),
('0005432328496', 3126, 60, '19D'),
('0005432628770', 7188, 5, '3A'),
('0005435928118', 24427, 5, '5D'),
('0005435785152', 27441, 35, '20B'),
('0005434406867', 20269, 55, '13C'),
('0005434586489', 1367, 2, '1C'),
('0005433192982', 18505, 32, '12E'),
('0005434343638', 29765, 26, '18A'),
('0005432783515', 5667, 9, '3C'),
('0005435242717', 15350, 30, '8F'),
('0005432848237', 4368, 19, '19D'),
('0005434443622', 6299, 2, '1F'),
('0005434443473', 20317, 18, '5F'),
('0005432782912', 12188, 37, '8F'),
('0005434877733', 14642, 37, '9C'),
('0005432966652', 2777, 5, '2C'),
('0005433680101', 29170, 33, '8E'),
('0005433613701', 25229, 108, '31A'),
('0005433568770', 312, 31, '9B'),
('0005433568773', 312, 54, '13A'),
('0005432947880', 312, 64, '14F'),
('0005433074253', 312, 106, '23A'),
('0005432948240', 11582, 101, '28D'),
('0005433434215', 2326, 12, '3C'),
('0005433753955', 2326, 106, '22F'),
('0005432984716', 2326, 162, '32H'),
('0005435981592', 26181, 162, '33E'),
('0005435981598', 26181, 191, '37H'),
('0005434374008', 20141, 56, '17E'),
('0005432424220', 505, 27, '18D'),
('0005432423801', 12867, 3, '3A'),
('0005434023360', 441, 94, '28H'),
('0005433057401', 441, 147, '39F'),
('0005434022817', 12693, 17, '5F'),
('0005433922767', 2138, 77, '20E'),
('0005434724899', 265, 1, '1C'),
('0005434731147', 265, 11, '3A'),
('0005434550970', 265, 120, '23E'),
('0005434550977', 265, 135, '26E'),
('0005434724876', 265, 149, '28G'),
('0005434724807', 265, 217, '36J'),
('0005434724863', 265, 321, '51E'),
('0005434723790', 9869, 116, '23A'),
('0005432150157', 7737, 237, '37C'),
('0005432527284', 7737, 274, '42C'),
('0005432133139', 5333, 120, '23A'),
('0005435613106', 5333, 129, '24F'),
('0005435613077', 5333, 135, '25F'),
('0005435424019', 5333, 230, '37B'),
('0005435424430', 10924, 54, '16C'),
('0005434343623', 10924, 158, '30B'),
('0005433719123', 10924, 313, '49H'),
('0005432181610', 3382, 79, '16E'),
('0005435884985', 8202, 61, '15B'),
('0005433804877', 8206, 39, '17C'),
('0005433516839', 1723, 46, '17C'),
('0005434275995', 15765, 7, '12E'),
('0005434275999', 15765, 9, '14D'),
('0005435723036', 21040, 98, '22E'),
('0005434186160', 29117, 1, '1A'),
('0005432604121', 21455, 16, '6B'),
('0005434822986', 5252, 24, '11E'),
('0005434558227', 5252, 39, '14E'),
('0005434822902', 5252, 159, '35A'),
('0005432203023', 9938, 133, '32B'),
('0005435372916', 9938, 212, '44C'),
('0005434214255', 28589, 42, '12F'),
('0005433202150', 2007, 34, '20D'),
('0005434550910', 10569, 15, '5A'),
('0005435437846', 24571, 14, '4C'),
('0005435681552', 24571, 16, '4E'),
('0005435437826', 24571, 48, '11E'),
('0005435126109', 11523, 29, '12C'),
('0005433397781', 13540, 41, '13F'),
('0005434214272', 10700, 36, '8F'),
('0005435981598', 26725, 16, '4F'),
('0005435981592', 26725, 59, '14E'),
('0005434270196', 26725, 62, '15D'),
('0005434943258', 16226, 11, '21A'),
('0005433367352', 21723, 56, '14C'),
('0005433784764', 9389, 90, '29A'),
('0005433804877', 26228, 18, '9A'),
('0005433985254', 24242, 71, '29A'),
('0005433960567', 25954, 25, '13D'),
('0005433289753', 10339, 7, '3B'),
('0005435142495', 10339, 33, '20A'),
('0005433123812', 29996, 76, '16F'),
('0005432880732', 29996, 82, '18A'),
('0005434979393', 27573, 12, '4B'),
('0005435068799', 3575, 6, '2F'),
('0005435068837', 3575, 15, '5E'),
('0005435068808', 3575, 17, '6A'),
('0005435925058', 3575, 47, '14E'),
('0005434877733', 3522, 194, '38B'),
('0005435125793', 14584, 19, '5A'),
('0005434937881', 14584, 56, '17C'),
('0005435125751', 14584, 240, '49F'),
('0005433959962', 25736, 10, '6E'),
('0005433614358', 5064, 36, '9C'),
('0005433784764', 5064, 145, '27E'),
('0005433613701', 8381, 28, '19B'),
('0005432382613', 21068, 40, '10E'),
('0005432382784', 21068, 42, '11A'),
('0005432423801', 30763, 7, '4D'),
('0005432901385', 9574, 44, '13A'),
('0005432947871', 11851, 42, '9F'),
('0005432948273', 25269, 93, '20E'),
('0005435555361', 12536, 32, '14C'),
('0005433715406', 29206, 30, '10B'),
('0005433397781', 19228, 32, '10C'),
('0005434443473', 17360, 10, '18C'),
('0005433342528', 17069, 86, '27E'),
('0005434067148', 30683, 1, '1A'),
('0005434067138', 30683, 21, '5D'),
('0005435461908', 5499, 86, '21G'),
('0005435461964', 5499, 134, '31H'),
('0005435765877', 5499, 157, '36F'),
('0005435462232', 13502, 41, '14B'),
('0005432081475', 5575, 86, '19C'),
('0005433845953', 13831, 18, '5A'),
('0005433845788', 13831, 19, '5F'),
('0005434993971', 4267, 55, '19F'),
('0005435784828', 27329, 40, '15F'),
('0005435784890', 27329, 43, '17F'),
('0005432567319', 4709, 68, '18H'),
('0005432567284', 4709, 142, '33F'),
('0005432919765', 20446, 9, '5F'),
('0005432394079', 10222, 8, '6A'),
('0005435125751', 10964, 38, '11A'),
('0005435125793', 10964, 52, '15F'),
('0005435715383', 7126, 22, '11D'),
('0005435540652', 11391, 39, '18F'),
('0005434907017', 2262, 38, '9E'),
('0005434907053', 2262, 66, '15C'),
('0005433251327', 25626, 23, '7D'),
('0005434137113', 28575, 51, '13E'),
('0005434503910', 22932, 32, '21B'),
('0005435911344', 3421, 11, '6D'),
('0005434299449', 7042, 101, '20E'),
('0005432108238', 7042, 108, '21F'),
('0005433251327', 14996, 10, '3F'),
('0005434906977', 25839, 34, '8F'),
('0005434906963', 25839, 78, '17F'),
('0005433008410', 14156, 15, '6D'),
('0005433008085', 22820, 4, '2C'),
('0005435487726', 15822, 25, '20C'),
('0005435487729', 15822, 33, '23A'),
('0005435839329', 6015, 51, '19C'),
('0005435213236', 30581, 44, '14C'),
('0005433367736', 24875, 48, '13F'),
('0005435652299', 24875, 59, '16D'),
('0005434979671', 2015, 6, '2B'),
('0005434979393', 23531, 19, '20C'),
('0005434137202', 11937, 51, '13C'),
('0005434137038', 11937, 58, '14F'),
('0005434136964', 11937, 66, '16D'),
('0005433367595', 1681, 33, '9C'),
('0005435652299', 21680, 28, '8E'),
('0005433367736', 21680, 39, '10F'),
('0005433985761', 4144, 54, '20D'),
('0005432328518', 3078, 25, '7E'),
('0005432328298', 31146, 21, '7F'),
('0005432328164', 31146, 33, '11D'),
('0005435487553', 6211, 52, '20A'),
('0005435487729', 19549, 21, '15C'),
('0005435487726', 19549, 37, '20E'),
('0005435502233', 1555, 10, '3D'),
('0005435225552', 28129, 12, '6C'),
('0005434435018', 17297, 13, '5A'),
('0005433373402', 2464, 33, '13E'),
('0005433261532', 18236, 46, '24F'),
('0005434625847', 32909, 5, '9A'),
('0005434406798', 20300, 29, '8D'),
('0005433123625', 5698, 27, '14E'),
('0005433123625', 30339, 2, '2A'),
('0005435824528', 1267, 1, '1A'),
('0005433415509', 1267, 19, '12A'),
('0005435824239', 18014, 8, '6C'),
('0005435824299', 18014, 26, '14D'),
('0005432782912', 15374, 33, '8A'),
('0005434925683', 6297, 64, '14F'),
('0005433496681', 20384, 28, '7C'),
('0005434443480', 20384, 87, '20D'),
('0005432783230', 12214, 23, '6C'),
('0005432783515', 15416, 33, '9A'),
('0005434877189', 10119, 50, '11D'),
('0005434877882', 14634, 28, '8C'),
('0005433680345', 2793, 7, '2D'),
('0005432966827', 29136, 43, '11C'),
('0005433614358', 9280, 102, '23D'),
('0005433568832', 317, 32, '9A'),
('0005432948273', 11601, 129, '28C'),
('0005432424263', 582, 15, '12B'),
('0005432423785', 12847, 30, '22A'),
('0005433922879', 2166, 125, '29B'),
('0005433036070', 24122, 93, '20G'),
('0005433036097', 24122, 94, '21A'),
('0005434724005', 9820, 102, '21G'),
('0005434723975', 9820, 288, '45K'),
('0005435212524', 7771, 16, '3G'),
('0005435555361', 5312, 22, '5H'),
('0005435613211', 5312, 44, '14C'),
('0005435613129', 5312, 118, '24F'),
('0005435613127', 5312, 183, '32A'),
('0005435424493', 10875, 27, '11C'),
('0005434343638', 10875, 311, '50H'),
('0005433633678', 3367, 95, '19E'),
('0005433804964', 8258, 8, '5C'),
('0005434143699', 8258, 30, '15F'),
('0005432383020', 4599, 30, '9C'),
('0005435529170', 1733, 28, '9C'),
('0005435540652', 21988, 17, '7D'),
('0005435176828', 6357, 77, '16C'),
('0005435176958', 21027, 80, '18B'),
('0005435176976', 21027, 102, '22B'),
('0005432747179', 12089, 35, '10A'),
('0005434823070', 5301, 127, '28B'),
('0005434823120', 5301, 240, '44D'),
('0005434821536', 9925, 184, '38K'),
('0005434213816', 9552, 82, '18C'),
('0005434214272', 28646, 76, '17A'),
('0005433202187', 1972, 6, '2B'),
('0005435326612', 6053, 7, '5A'),
('0005434550970', 10654, 22, '6C'),
('0005434550977', 10654, 23, '6D'),
('0005434558227', 10654, 47, '11F'),
('0005434550489', 27676, 18, '7C'),
('0005435437653', 6719, 7, '2F'),
('0005432305739', 24610, 5, '2A'),
('0005433397828', 13563, 60, '19E'),
('0005435068272', 13183, 37, '10F'),
('0005435925058', 15482, 5, '2A'),
('0005435068837', 15482, 28, '9F'),
('0005435068808', 15482, 31, '10D'),
('0005435068799', 15482, 34, '11C'),
('0005434214322', 10728, 49, '11F'),
('0005435039470', 5452, 17, '4E'),
('0005432125417', 5452, 107, '20F'),
('0005435038781', 12968, 19, '6D'),
('0005435006704', 12968, 29, '8D'),
('0005434411742', 20227, 43, '15F'),
('0005433434215', 26531, 74, '16E'),
('0005432583940', 3133, 30, '21B'),
('0005434943312', 863, 9, '7A'),
('0005435858536', 27605, 10, '8B'),
('0005435652858', 21741, 2, '1C'),
('0005434270196', 26274, 44, '16G'),
('0005433804964', 26274, 93, '31E'),
('0005432659682', 26274, 105, '34B'),
('0005434480236', 925, 10, '3C'),
('0005433123625', 2952, 22, '7F'),
('0005434979394', 27523, 38, '21B'),
('0005435068272', 15275, 15, '5D'),
('0005433101556', 125, 40, '14A'),
('0005432901417', 125, 65, '20C'),
('0005432753286', 8115, 15, '5F'),
('0005432919765', 8115, 26, '8E'),
('0005432901534', 8114, 5, '4C'),
('0005432799346', 3506, 113, '26K'),
('0005434877882', 3506, 180, '35J'),
('0005434877189', 14591, 9, '2G'),
('0005432645829', 25111, 11, '5E'),
('0005432105380', 4989, 15, '4F'),
('0005433614419', 4989, 31, '8D'),
('0005435006704', 4987, 44, '14B'),
('0005432659682', 8400, 75, '30E'),
('0005433202150', 23358, 20, '6A'),
('0005432328298', 21052, 21, '6A'),
('0005432328164', 21052, 81, '19F'),
('0005432328496', 31240, 39, '9C'),
('0005432328500', 31240, 57, '12F'),
('0005432424220', 13285, 18, '10E'),
('0005432423785', 30816, 30, '13D'),
('0005432901534', 28976, 28, '9C'),
('0005433568773', 11864, 26, '7A'),
('0005432947880', 11864, 50, '11C'),
('0005433568770', 11864, 108, '21F'),
('0005433719123', 7450, 64, '17E'),
('0005434143699', 11650, 38, '19A'),
('0005433397828', 19266, 46, '14A'),
('0005434443480', 17358, 7, '5B'),
('0005434443622', 20571, 12, '20A'),
('0005434351643', 4482, 1, '1D'),
('0005433342179', 1051, 14, '4G'),
('0005433463890', 1051, 64, '19E'),
('0005433342018', 1051, 74, '21B'),
('0005432390092', 1335, 34, '11C'),
('0005432150157', 30668, 73, '14D'),
('0005435723036', 5527, 32, '13H'),
('0005435765235', 13488, 52, '14E'),
('0005433008057', 1851, 43, '12F'),
('0005433008410', 22580, 11, '4D'),
('0005434081811', 4751, 157, '36B'),
('0005432566563', 30520, 77, '23B'),
('0005433342800', 11098, 14, '4B'),
('0005433342776', 11098, 32, '7E'),
('0005433342179', 17101, 60, '13A'),
('0005433342018', 17101, 78, '16A'),
('0005433060385', 2743, 4, '4A'),
('0005434907095', 2313, 50, '12F'),
('0005433251368', 25577, 21, '5E'),
('0005434906780', 25577, 35, '8D'),
('0005433251357', 25577, 40, '9D'),
('0005435697201', 16493, 7, '3B'),
('0005435697193', 16493, 21, '19B'),
('0005435697212', 16493, 22, '19C'),
('0005434137841', 7311, 76, '17E'),
('0005434136985', 28570, 17, '5C'),
('0005434503707', 16708, 36, '20B'),
('0005435078113', 24327, 18, '19A'),
('0005432383020', 30497, 8, '2F'),
('0005432382613', 31317, 6, '3A'),
('0005432382784', 31317, 62, '17A'),
('0005433129261', 29709, 8, '4D'),
('0005433109880', 2391, 2, '1B'),
('0005435314780', 6102, 6, '2C'),
('0005434406867', 26912, 76, '17A'),
('0005433251357', 14972, 44, '11A'),
('0005434906780', 14972, 63, '15D'),
('0005433251368', 14972, 75, '18A'),
('0005434907053', 25867, 47, '11F'),
('0005434907017', 25867, 60, '15A'),
('0005435487742', 15825, 41, '23B'),
('0005435472737', 18034, 41, '20A'),
('0005435472745', 18034, 45, '20F'),
('0005433285168', 32070, 8, '8F'),
('0005432159844', 30592, 23, '5C'),
('0005434066542', 30592, 41, '13C'),
('0005435652589', 24844, 36, '9D'),
('0005434979684', 2069, 6, '3B'),
('0005434979394', 23570, 11, '4A'),
('0005434137841', 28759, 44, '11E'),
('0005435935011', 3680, 19, '6B'),
('0005432394038', 18430, 1, '1A'),
('0005432394051', 18430, 4, '3A'),
('0005434503707', 22678, 1, '1C'),
('0005435652589', 21676, 35, '8E'),
('0005432328150', 31099, 41, '16C'),
('0005435999207', 6228, 1, '1A'),
('0005435487578', 6228, 46, '16F'),
('0005435487742', 19578, 39, '15E'),
('0005435153667', 21862, 7, '20A'),
('0005432692583', 17474, 39, '13E'),
('0005432674905', 17474, 53, '18C'),
('0005434435130', 1130, 26, '20C'),
('0005434407200', 20287, 19, '6C'),
('0005435220311', 31741, 4, '6A'),
('0005432692583', 30332, 50, '18F'),
('0005432927908', 1374, 4, '2A'),
('0005433724793', 1374, 10, '4E'),
('0005435242423', 5643, 9, '3A'),
('0005432783230', 15385, 50, '11F'),
('0005432848267', 4390, 7, '4C'),
('0005434925736', 6342, 7, '2F'),
('0005433633678', 9295, 42, '10E'),
('0005433614419', 9295, 108, '23A'),
('0005434163474', 9295, 140, '28E'),
('0005433613764', 25234, 68, '16C'),
('0005435947208', 26573, 3, '12A'),
('0005433568916', 321, 37, '9C'),
('0005433753423', 26200, 68, '16G'),
('0005435981634', 26200, 83, '19A'),
('0005433753628', 26200, 84, '19D'),
('0005432984978', 26200, 128, '28D'),
('0005435981635', 26200, 165, '34D'),
('0005434374565', 1539, 66, '16A'),
('0005433151311', 20160, 75, '18F'),
('0005433151309', 20160, 91, '22A'),
('0005432424313', 526, 43, '20D'),
('0005432423848', 12874, 3, '2F'),
('0005432423927', 12874, 42, '24D'),
('0005433057354', 476, 114, '31E'),
('0005433923034', 2130, 42, '14B'),
('0005433923013', 2130, 46, '14H'),
('0005433923044', 2130, 97, '24E'),
('0005433036154', 24086, 31, '12E'),
('0005434550489', 9862, 133, '27E'),
('0005433129261', 9862, 219, '39D'),
('0005432527537', 7769, 17, '4H'),
('0005432150172', 7769, 310, '50F'),
('0005435423944', 5356, 3, '1G'),
('0005435613319', 5356, 155, '26K'),
('0005434344125', 5356, 250, '38K'),
('0005435613363', 5356, 303, '45B'),
('0005435612053', 10929, 111, '22D'),
('0005435612062', 10929, 174, '30F'),
('0005433805249', 3358, 74, '15D'),
('0005433805260', 3358, 99, '20A'),
('0005432382784', 30094, 1, '1A'),
('0005432382613', 30094, 46, '16A'),
('0005435540945', 1741, 7, '3D'),
('0005434458746', 7372, 32, '7F'),
('0005432359875', 21028, 19, '5A'),
('0005432359692', 21028, 108, '21B'),
('0005434458746', 29135, 18, '7A'),
('0005432603816', 31684, 12, '5C'),
('0005432753286', 414, 41, '11D'),
('0005432890810', 414, 66, '17F'),
('0005432219988', 414, 69, '18D'),
('0005432890959', 12080, 65, '19C'),
('0005432927969', 32515, 7, '4A'),
('0005435372288', 5270, 132, '28G'),
('0005434823165', 5270, 169, '34K'),
('0005432121286', 5270, 214, '41F'),
('0005435149869', 9889, 97, '23F'),
('0005434822112', 9889, 118, '26F'),
('0005435790297', 6987, 2, '4D'),
('0005434213935', 9559, 32, '8A'),
('0005434756327', 9559, 57, '13D'),
('0005434214108', 9559, 92, '20E'),
('0005434214322', 28595, 42, '9F'),
('0005433202240', 1976, 3, '1C'),
('0005435682015', 6758, 47, '10F'),
('0005435105969', 11536, 47, '20D'),
('0005435126005', 31862, 3, '1D'),
('0005435068341', 13170, 5, '2F'),
('0005435925266', 13170, 8, '3F'),
('0005434755768', 10725, 16, '4F'),
('0005434214367', 10725, 17, '5A'),
('0005434214392', 10725, 61, '14F'),
('0005434213816', 28668, 79, '17F'),
('0005435039577', 5428, 5, '1F'),
('0005432125425', 5428, 22, '5E'),
('0005435039593', 5428, 112, '21B'),
('0005435038898', 13005, 13, '4A'),
('0005435039024', 13005, 110, '22B'),
('0005434426293', 20225, 20, '7E'),
('0005434426179', 20225, 52, '16D'),
('0005435981635', 26717, 2, '1C'),
('0005435981634', 26717, 29, '8E'),
('0005433367595', 21730, 52, '13C'),
('0005433805249', 9388, 17, '4G'),
('0005433805260', 9388, 32, '14B'),
('0005433985761', 25944, 5, '3B'),
('0005432269485', 966, 1, '1A'),
('0005433165755', 966, 36, '20C'),
('0005435149869', 21939, 5, '2A'),
('0005435502233', 20957, 17, '5A'),
('0005434573144', 20957, 29, '7D'),
('0005432692583', 3059, 37, '18F'),
('0005432880768', 29914, 54, '12C'),
('0005434979671', 23661, 6, '2C'),
('0005434979411', 27544, 15, '4D'),
('0005435925266', 15286, 46, '13F'),
('0005435068341', 15286, 62, '18A'),
('0005433101486', 141, 84, '24C'),
('0005432817382', 142, 6, '4D'),
('0005432261777', 142, 41, '16A'),
('0005432261786', 142, 91, '29F'),
('0005433101978', 7935, 23, '8D'),
('0005432817197', 7936, 6, '5F'),
('0005432901563', 7936, 51, '29F'),
('0005435902513', 3496, 46, '16C'),
('0005432611688', 14581, 54, '17H'),
('0005434426179', 14581, 55, '18A'),
('0005434426293', 14581, 157, '35B'),
('0005433960713', 6883, 30, '10A'),
('0005433613764', 8416, 22, '8F'),
('0005433202187', 23398, 15, '4C'),
('0005432328150', 21057, 50, '12C'),
('0005432328518', 31241, 8, '3A'),
('0005432383020', 31241, 87, '18F'),
('0005432424263', 13277, 1, '1A'),
('0005432423927', 30756, 15, '5E'),
('0005432423848', 30756, 29, '9F'),
('0005432901417', 9580, 52, '16D'),
('0005432817382', 9580, 57, '17F'),
('0005432817197', 28990, 28, '8E'),
('0005434157457', 28990, 37, '11D'),
('0005432901563', 28990, 55, '15C'),
('0005432611688', 31618, 11, '6A'),
('0005433568832', 11877, 60, '13D'),
('0005432948362', 25295, 83, '19B'),
('0005433808315', 14460, 27, '17A'),
('0005434654595', 5423, 6, '2F'),
('0005435340220', 12543, 10, '5E'),
('0005434184638', 8690, 44, '20D'),
('0005433342776', 17062, 70, '24D'),
('0005433342800', 17062, 103, '34G'),
('0005432851898', 18270, 78, '20B'),
('0005432851892', 18270, 82, '21B'),
('0005432851900', 18270, 84, '21D'),
('0005434066542', 12778, 55, '12E'),
('0005432159844', 12778, 63, '14B'),
('0005432433640', 30649, 40, '9D'),
('0005434081811', 30649, 90, '19A'),
('0005435462333', 13491, 62, '17A'),
('0005433008117', 1793, 15, '5D'),
('0005433285168', 22564, 18, '5F'),
('0005432755050', 25346, 38, '20C'),
('0005435282206', 5574, 34, '9B'),
('0005434620518', 7837, 8, '3C'),
('0005432567460', 4727, 96, '27A'),
('0005432567048', 30543, 57, '17G'),
('0005433342879', 11103, 109, '21D'),
('0005435380284', 17122, 80, '16B'),
('0005432919814', 20454, 36, '20C'),
('0005434411742', 14657, 49, '12D'),
('0005435529170', 22223, 36, '16E'),
('0005435798939', 1605, 9, '5B'),
('0005435798941', 1605, 11, '6C'),
('0005435696923', 24703, 6, '3B'),
('0005434137202', 28563, 47, '12F'),
('0005434136964', 28563, 75, '18F'),
('0005434137038', 28563, 80, '19F'),
('0005434503669', 16717, 13, '6B'),
('0005435078287', 2201, 7, '4D'),
('0005433266593', 2201, 9, '6A'),
('0005435314825', 19082, 30, '21C'),
('0005435911428', 12482, 17, '5A'),
('0005432799346', 14818, 14, '7D'),
('0005435293053', 7078, 15, '4D'),
('0005434406798', 26939, 55, '12A'),
('0005432604226', 6441, 15, '5A'),
('0005432603816', 21393, 45, '23A'),
('0005434907095', 25840, 76, '19F'),
('0005433008479', 14207, 26, '12C'),
('0005433008057', 22846, 7, '3D'),
('0005434925683', 20505, 36, '19E'),
('0005435999053', 15789, 13, '4A'),
('0005435487553', 19670, 28, '21A'),
('0005435839163', 18066, 36, '16C'),
('0005433463890', 17266, 25, '27E'),
('0005432526633', 30628, 307, '50A'),
('0005434979411', 23568, 1, '1A'),
('0005435696923', 16277, 21, '6D'),
('0005433348977', 15969, 8, '5B'),
('0005432398166', 18433, 2, '1A'),
('0005434503669', 22656, 4, '4A'),
('0005435652979', 1656, 68, '16C'),
('0005433985847', 4164, 21, '11C'),
('0005434509131', 1629, 14, '18B'),
('0005432655397', 17872, 5, '2D'),
('0005435999053', 19571, 3, '1F'),
('0005435784841', 13776, 23, '6C'),
('0005435785010', 13776, 40, '21A'),
('0005434407337', 20299, 36, '9D'),
('0005434407097', 20299, 79, '19D'),
('0005432693008', 7578, 73, '17F'),
('0005432270998', 1372, 38, '12C'),
('0005433192928', 1372, 51, '15D'),
('0005432927969', 18503, 22, '6F'),
('0005433193019', 18503, 37, '11D'),
('0005434586312', 18503, 47, '14F'),
('0005434344125', 11443, 36, '20A'),
('0005435824443', 17982, 42, '17C'),
('0005434925763', 6246, 66, '17F'),
('0005432783189', 12194, 88, '19E'),
('0005435242423', 15420, 37, '10D'),
('0005433680451', 2770, 54, '13F'),
('0005433680444', 2770, 57, '14E'),
('0005433680448', 2770, 82, '20D'),
('0005432755066', 9310, 15, '4F'),
('0005435947229', 26605, 20, '21H'),
('0005433568989', 324, 41, '11C'),
('0005432948362', 11616, 84, '19D'),
('0005433754139', 2355, 80, '18A'),
('0005433754116', 2355, 87, '19D'),
('0005433434619', 26172, 9, '2B'),
('0005433151077', 1540, 16, '4F'),
('0005434023604', 430, 13, '4G'),
('0005434023563', 430, 111, '31A'),
('0005434023570', 430, 114, '32A'),
('0005433057823', 12642, 79, '27H'),
('0005433057824', 12642, 104, '33G'),
('0005433923122', 2169, 72, '17A'),
('0005433923113', 2169, 100, '21F'),
('0005433922044', 24096, 78, '20H'),
('0005435212718', 7736, 149, '28A'),
('0005435212719', 7736, 254, '41B'),
('0005435212861', 7736, 272, '43G'),
('0005432527723', 7736, 311, '48F'),
('0005432069631', 7736, 320, '49G'),
('0005434344157', 5314, 214, '37C'),
('0005434573144', 10916, 116, '22B'),
('0005435380284', 10916, 195, '32F'),
('0005435612627', 10916, 220, '35C'),
('0005432838566', 28940, 16, '5A'),
('0005432838792', 28940, 67, '17D'),
('0005434276014', 15724, 5, '10E'),
('0005435176976', 6399, 18, '5C'),
('0005435176775', 6399, 57, '13B'),
('0005432359887', 21000, 98, '22A'),
('0005432604226', 21451, 20, '6B'),
('0005432927908', 18954, 1, '1B'),
('0005433524942', 32510, 1, '1B'),
('0005433531245', 32510, 10, '6A'),
('0005435149883', 9932, 50, '16A'),
('0005435149892', 9932, 86, '21C'),
('0005434214160', 9545, 49, '12C'),
('0005434213978', 9545, 77, '18C'),
('0005434214159', 9545, 82, '19C'),
('0005434755768', 28632, 40, '10A'),
('0005434214367', 28632, 50, '12A'),
('0005434214392', 28632, 66, '15E'),
('0005434550443', 27707, 7, '3A'),
('0005435437674', 6728, 19, '5F'),
('0005435220311', 24573, 12, '4A'),
('0005435681789', 24573, 63, '15C'),
('0005433397934', 13535, 40, '14D'),
('0005433397965', 13535, 59, '20C'),
('0005434214421', 10703, 38, '9E'),
('0005434213935', 28708, 26, '6E'),
('0005434756327', 28708, 28, '7C'),
('0005434214108', 28708, 58, '13D'),
('0005435039076', 13007, 29, '7F'),
('0005435902513', 14868, 60, '19D'),
('0005433434619', 26722, 27, '7C'),
('0005433960713', 25922, 3, '1F'),
('0005435149883', 21964, 23, '6D'),
('0005435149892', 21964, 33, '19B'),
('0005432693008', 30017, 82, '18A'),
('0005434979684', 23662, 38, '22C'),
('0005435925123', 3581, 45, '12E'),
('0005435925100', 3581, 77, '20E'),
('0005432901450', 159, 15, '7F'),
('0005432261816', 160, 28, '10C'),
('0005432817420', 160, 53, '19B'),
('0005432919814', 8128, 28, '9A'),
('0005435126005', 14561, 87, '23H'),
('0005433960770', 6850, 39, '15C'),
('0005433614517', 5053, 18, '5C'),
('0005433614580', 5053, 160, '30B'),
('0005433202240', 23378, 16, '5C'),
('0005432382751', 21060, 7, '2D'),
('0005432424313', 13298, 34, '12E'),
('0005432817420', 9613, 17, '6F'),
('0005433568916', 11865, 70, '15D'),
('0005433715835', 7428, 37, '11E'),
('0005433397965', 19245, 29, '10F'),
('0005433397934', 19245, 59, '19C'),
('0005434351587', 29643, 5, '5A'),
('0005433341997', 1089, 62, '19D'),
('0005433342879', 17044, 67, '21B'),
('0005432150172', 30681, 85, '16E'),
('0005432140427', 5514, 82, '20D'),
('0005435765232', 13464, 155, '36E'),
('0005432632723', 4114, 30, '17E'),
('0005433008479', 22560, 21, '6E'),
('0005433845955', 13855, 37, '10A'),
('0005434620552', 7856, 9, '4A'),
('0005432459221', 30563, 138, '34A'),
('0005432459137', 30563, 142, '34G'),
('0005435722027', 21179, 3, '6B'),
('0005435508213', 11121, 63, '13A'),
('0005435508269', 11121, 80, '15E'),
('0005433341997', 17137, 98, '18E'),
('0005435554128', 10974, 42, '12A'),
('0005435126005', 10974, 65, '16F'),
('0005432394038', 27064, 17, '6A'),
('0005432394051', 27064, 41, '14C'),
('0005435540945', 22236, 27, '11F'),
('0005434906714', 25576, 56, '13D'),
('0005432621013', 2500, 8, '5C'),
('0005434184638', 11983, 12, '23B'),
('0005435935011', 16486, 34, '22C'),
('0005435697193', 24735, 3, '1D'),
('0005433724793', 18785, 4, '4A'),
('0005434087503', 7291, 63, '15A'),
('0005434503732', 16679, 46, '23B'),
('0005434299515', 7034, 116, '23B'),
('0005434407200', 26934, 62, '12C'),
('0005432604256', 6470, 22, '6B'),
('0005434906714', 14983, 69, '16E'),
('0005433008117', 22840, 2, '2A'),
('0005435718894', 15526, 12, '8E'),
('0005434925736', 20501, 4, '3D'),
('0005435487578', 19705, 3, '2A'),
('0005435999207', 19705, 29, '18C'),
('0005435839262', 18038, 22, '8D'),
('0005435472774', 18038, 24, '8F'),
('0005433285240', 32097, 11, '8E'),
('0005433285234', 32097, 31, '23B'),
('0005432802481', 1474, 38, '19C'),
('0005432526952', 30631, 169, '32B'),
('0005432526343', 30631, 305, '50D'),
('0005435697193', 16278, 40, '21C'),
('0005434503732', 22679, 45, '20D'),
('0005433367573', 1641, 36, '9D'),
('0005433985214', 25676, 35, '13A'),
('0005435225552', 7227, 27, '19C'),
('0005435225527', 7227, 30, '20C'),
('0005435225522', 7227, 31, '20D'),
('0005432693008', 1182, 31, '14B'),
('0005432674969', 17492, 8, '4F'),
('0005435907456', 4842, 2, '2D'),
('0005435785065', 13753, 13, '4B'),
('0005434407053', 20288, 52, '15F'),
('0005432720573', 30313, 34, '16C'),
('0005433524942', 18513, 44, '16C'),
('0005434344157', 11434, 1, '1A'),
('0005434343901', 29799, 8, '3A'),
('0005435242660', 5664, 69, '15E'),
('0005432783189', 15387, 24, '6C'),
('0005433496716', 20323, 39, '10F'),
('0005433496699', 20323, 65, '18C'),
('0005433614517', 9318, 35, '10B'),
('0005433614580', 9318, 120, '26C'),
('0005433613929', 25250, 70, '16D'),
('0005435986699', 26614, 7, '4A'),
('0005433074372', 328, 59, '14F'),
('0005432655397', 26204, 28, '9B'),
('0005435981826', 26204, 89, '19G'),
('0005435981733', 26204, 106, '22B'),
('0005434374090', 20149, 15, '6A'),
('0005434023028', 12657, 62, '17B'),
('0005433036070', 2168, 148, '31E'),
('0005433922482', 24103, 101, '22E'),
('0005433922341', 24103, 130, '29H'),
('0005434550443', 9821, 54, '15E'),
('0005434724167', 9821, 325, '48H'),
('0005435612251', 10931, 113, '24D'),
('0005435555349', 10931, 305, '50D'),
('0005432459137', 3334, 1, '1C'),
('0005432459221', 3334, 53, '12D'),
('0005433804919', 8216, 36, '17C'),
('0005435990531', 15718, 13, '19A'),
('0005432909215', 2085, 22, '20B'),
('0005435176784', 6413, 35, '8D'),
('0005432604256', 21448, 31, '19D'),
('0005435372677', 5250, 6, '2G'),
('0005434821966', 9917, 120, '28A'),
('0005434213857', 9519, 68, '16C'),
('0005434214421', 28626, 77, '17F'),
('0005433531245', 18587, 42, '18F'),
('0005434558169', 27713, 25, '8E'),
('0005435437846', 6739, 73, '16E'),
('0005435925100', 15516, 40, '13F'),
('0005435925123', 15516, 47, '15D'),
('0005435808082', 29502, 15, '6C'),
('0005434214159', 28661, 4, '1F'),
('0005434214160', 28661, 15, '4D'),
('0005434213978', 28661, 57, '13E'),
('0005435554128', 14883, 8, '3D'),
('0005435981826', 26706, 8, '3A'),
('0005435981733', 26706, 60, '14F'),
('0005435652979', 21759, 21, '5E'),
('0005433804919', 26226, 52, '17D'),
('0005433985214', 24251, 101, '35E'),
('0005433985847', 25933, 28, '16B'),
('0005433960770', 25933, 72, '32G'),
('0005433872444', 32562, 5, '19D'),
('0005432880666', 3056, 48, '14C'),
('0005434096715', 11822, 7, '21B'),
('0005435163180', 29525, 23, '22C'),
('0005435797271', 29337, 14, '16C'),
('0005433613929', 8446, 71, '30D'),
('0005432901450', 9615, 66, '17D'),
('0005433568989', 11874, 65, '16A'),
('0005433568470', 25274, 2, '1A'),
('0005433568496', 25274, 49, '11E'),
('0005433568474', 25274, 60, '14B'),
('0005435555349', 5378, 15, '6D'),
('0005435508269', 17055, 1, '1A'),
('0005435508213', 17055, 18, '5C'),
('0005435765685', 13468, 7, '2C'),
('0005435722027', 13468, 117, '31E'),
('0005433008018', 1814, 38, '10E'),
('0005433285240', 22552, 50, '13F'),
('0005433285234', 22552, 55, '14F'),
('0005435282111', 5564, 17, '5F'),
('0005434620317', 32974, 2, '1D'),
('0005434620334', 32974, 31, '21B'),
('0005435785010', 27314, 11, '4E'),
('0005435784841', 27314, 15, '5D'),
('0005432398166', 27070, 15, '6D'),
('0005433251357', 2265, 24, '6D'),
('0005433400960', 2265, 40, '10D'),
('0005434906576', 25618, 58, '13E'),
('0005434906785', 25618, 80, '18C'),
('0005432382751', 31291, 16, '6A'),
('0005433650515', 27624, 34, '9E'),
('0005434663274', 12444, 6, '3C'),
('0005434407337', 26920, 39, '9A'),
('0005434407097', 26920, 80, '16C'),
('0005434906785', 14990, 4, '2A'),
('0005434906576', 14990, 75, '18C'),
('0005434925763', 20547, 16, '10F'),
('0005435839195', 18071, 14, '7D'),
('0005433460404', 19912, 8, '9B'),
('0005432526609', 30596, 31, '12A'),
('0005434137235', 11949, 28, '7F'),
('0005433538798', 25043, 8, '18B'),
('0005435916150', 3696, 25, '18B'),
('0005432394057', 18483, 7, '4A'),
('0005433367736', 1689, 82, '19E'),
('0005432327944', 31109, 17, '6E'),
('0005432328500', 31109, 62, '20D'),
('0005435785040', 13769, 34, '20D'),
('0005434343985', 29797, 14, '4C'),
('0005434343776', 29797, 32, '19B'),
('0005435824441', 18026, 27, '14C'),
('0005435242660', 15423, 12, '5C'),
('0005434910091', 14617, 96, '19E'),
('0005433680018', 29163, 2, '1C'),
('0005433614358', 25256, 7, '2C'),
('0005433613957', 25256, 55, '12E'),
('0005433568474', 11612, 23, '8A'),
('0005433568496', 11612, 95, '22E'),
('0005433568470', 11612, 126, '27F'),
('0005433434429', 2319, 110, '24B'),
('0005433529240', 32440, 20, '18D'),
('0005433035755', 2126, 114, '29H'),
('0005434302413', 9838, 129, '25K'),
('0005435212887', 7741, 255, '42A'),
('0005435424005', 5308, 12, '3C'),
('0005435424063', 5308, 121, '25F'),
('0005435424493', 5308, 229, '39C'),
('0005434343901', 10874, 262, '43E'),
('0005435884985', 3324, 23, '16F'),
('0005432382751', 30207, 54, '20F'),
('0005435176958', 6390, 116, '23F'),
('0005435149891', 9927, 33, '12K'),
('0005434558169', 9927, 65, '18H'),
('0005435149799', 9927, 186, '37K'),
('0005434822455', 9927, 188, '39B'),
('0005434822444', 9927, 210, '42D'),
('0005435100105', 31799, 1, '2A'),
('0005434550700', 27725, 36, '12A'),
('0005433397417', 19371, 65, '19F'),
('0005434213857', 28688, 4, '1F'),
('0005435039058', 12958, 98, '18F'),
('0005434426350', 20219, 45, '16D'),
('0005433367573', 21738, 70, '16E'),
('0005433960103', 24237, 28, '14A'),
('0005435149799', 21914, 20, '5D'),
('0005435149891', 21914, 37, '20A'),
('0005432880633', 3037, 53, '17D'),
('0005434302413', 19586, 8, '21A'),
('0005434426350', 14570, 92, '22C'),
('0005435229352', 6832, 62, '19E'),
('0005433815332', 5145, 71, '20C'),
('0005433815310', 5145, 112, '31A'),
('0005433613957', 8461, 6, '3C'),
('0005433614358', 8461, 86, '31D'),
('0005432328500', 21074, 28, '7A'),
('0005432327944', 21074, 37, '8F'),
('0005433568219', 25318, 16, '5D'),
('0005433568537', 25318, 61, '14B'),
('0005434182064', 8692, 18, '14C'),
('0005433397417', 1418, 21, '6F'),
('0005433460404', 17030, 83, '21B'),
('0005433285063', 1833, 68, '17C'),
('0005432755066', 25330, 4, '3D'),
('0005433815332', 13883, 24, '7B'),
('0005433846209', 13883, 60, '14C'),
('0005433815310', 13883, 80, '18C'),
('0005435785065', 27299, 21, '8A'),
('0005435178472', 7095, 32, '15C'),
('0005435219175', 7095, 35, '15F'),
('0005435443206', 7095, 39, '17E'),
('0005432632723', 25201, 4, '2A'),
('0005433251141', 2291, 75, '17D'),
('0005434906829', 25597, 42, '10C'),
('0005435808082', 23074, 24, '19D'),
('0005434503873', 16710, 10, '3B'),
('0005434503776', 16710, 33, '19A'),
('0005435078135', 24325, 5, '2B'),
('0005434299369', 26883, 39, '10C'),
('0005434407053', 26883, 68, '16C'),
('0005434906829', 15019, 50, '12E'),
('0005433251357', 25864, 83, '20C'),
('0005432609684', 31721, 25, '19A'),
('0005433008018', 22852, 37, '14C'),
('0005435472737', 6028, 9, '4C'),
('0005433285063', 23006, 7, '7E'),
('0005432526880', 30582, 132, '24E'),
('0005432527284', 30582, 195, '32K'),
('0005435652755', 24828, 65, '16D'),
('0005434516057', 19087, 4, '2D'),
('0005434950493', 16271, 35, '22C'),
('0005432609684', 22078, 14, '5B'),
('0005433519412', 22078, 32, '21D'),
('0005435178472', 27158, 8, '4B'),
('0005434503776', 22648, 1, '1A'),
('0005434503873', 22648, 15, '5F'),
('0005435652755', 21684, 13, '4F'),
('0005433985509', 25668, 35, '16E'),
('0005433461561', 19920, 15, '21H'),
('0005432639036', 25058, 37, '13C'),
('0005432328184', 31152, 16, '6C'),
('0005432675027', 17477, 33, '12E'),
('0005434319193', 15666, 19, '9C'),
('0005433192943', 1407, 56, '16E'),
('0005432968818', 1407, 60, '17D'),
('0005432848160', 28857, 9, '3D'),
('0005432966756', 2816, 5, '2C'),
('0005432966738', 2816, 53, '14D'),
('0005432966827', 2816, 63, '17A'),
('0005432966616', 2816, 77, '20E'),
('0005434163536', 9303, 90, '20B'),
('0005433568537', 11563, 4, '1F'),
('0005433568219', 11563, 142, '30F'),
('0005432984978', 2332, 57, '14B'),
('0005432869465', 2332, 193, '36E'),
('0005435981922', 26162, 114, '23A'),
('0005434374409', 20132, 66, '17A'),
('0005432424096', 12896, 12, '8D'),
('0005434550700', 9853, 307, '47H'),
('0005435630947', 7772, 31, '12E'),
('0005435212829', 7772, 314, '49K'),
('0005435424430', 5341, 39, '13C'),
('0005434343985', 10903, 123, '25F'),
('0005434343776', 10903, 233, '39H'),
('0005435490199', 10903, 301, '48H'),
('0005435612708', 10903, 315, '50K'),
('0005433805260', 8305, 31, '15F'),
('0005433516839', 21979, 1, '1A'),
('0005432427121', 30854, 4, '2D'),
('0005435490199', 6360, 55, '12D'),
('0005435176916', 6360, 57, '12E'),
('0005435372525', 5279, 233, '43K'),
('0005434822689', 9922, 139, '34F'),
('0005434822986', 9922, 167, '39F'),
('0005435790297', 25974, 2, '2C'),
('0005434214125', 9565, 68, '16A'),
('0005434214027', 9565, 87, '20C'),
('0005433202194', 1956, 15, '4D'),
('0005434550646', 27773, 26, '9C'),
('0005435437810', 6757, 20, '5E'),
('0005435630947', 24590, 22, '7E'),
('0005435068672', 13168, 45, '14C'),
('0005435039258', 13002, 127, '23E'),
('0005433434429', 26550, 54, '14E'),
('0005435981922', 26688, 34, '8C'),
('0005432583940', 31482, 20, '6C'),
('0005433367736', 21754, 84, '19F'),
('0005433784521', 26227, 16, '11B'),
('0005433805260', 26227, 73, '30G'),
('0005433784764', 26227, 78, '31H'),
('0005433960323', 24273, 21, '16B'),
('0005433960324', 24273, 47, '25E'),
('0005433985509', 24273, 79, '38F'),
('0005432706574', 29998, 89, '19D'),
('0005435068672', 15323, 23, '7D'),
('0005433101513', 207, 76, '24A'),
('0005432817180', 8160, 59, '30C'),
('0005435219175', 27267, 18, '20A'),
('0005433960103', 25798, 10, '4A'),
('0005433784521', 8485, 18, '11D'),
('0005433784764', 8485, 48, '26F'),
('0005432328184', 21079, 41, '11F'),
('0005432424096', 30792, 20, '8D'),
('0005432817180', 28966, 30, '8D'),
('0005433568576', 25310, 52, '12E'),
('0005435462113', 5520, 60, '17E'),
('0005435462232', 5520, 94, '24D'),
('0005435462156', 5520, 135, '34D'),
('0005433529240', 13458, 81, '21A'),
('0005433846317', 13879, 79, '17C'),
('0005434620416', 32981, 1, '1C'),
('0005435785040', 27326, 51, '18D'),
('0005432567284', 30572, 97, '30F'),
('0005432567319', 30572, 128, '37G'),
('0005432394057', 27059, 56, '19D'),
('0005434137235', 28540, 17, '5C'),
('0005433251141', 25860, 88, '20D'),
('0005432527010', 30632, 54, '16D'),
('0005434066885', 30632, 122, '25G'),
('0005434137615', 11959, 65, '16F'),
('0005434435089', 17324, 7, '4C'),
('0005434435130', 17324, 13, '7C'),
('0005435785152', 13748, 30, '22A'),
('0005434407237', 20303, 11, '4A'),
('0005435310944', 26966, 38, '9E'),
('0005433123812', 5710, 26, '16C'),
('0005433123812', 30289, 15, '6D'),
('0005434344125', 29754, 36, '21A'),
('0005435242555', 5628, 75, '16F'),
('0005432848267', 28875, 14, '5B'),
('0005434925563', 20405, 14, '4F'),
('0005433496746', 20405, 45, '11F'),
('0005434925545', 20405, 74, '18F'),
('0005432783295', 12201, 1, '1C'),
('0005433129261', 339, 112, '25D'),
('0005433074427', 339, 123, '28B'),
('0005433568576', 11593, 28, '9A'),
('0005433754116', 26208, 26, '5C'),
('0005433151309', 1498, 36, '12B'),
('0005433461561', 20126, 13, '4E'),
('0005433035804', 2160, 41, '13H'),
('0005433035885', 2160, 87, '23B'),
('0005433233823', 286, 64, '16G'),
('0005434550646', 9877, 146, '28C'),
('0005435213065', 7734, 166, '30F'),
('0005435613319', 10886, 12, '3A'),
('0005434275999', 8773, 5, '13A'),
('0005434149659', 6388, 98, '19F'),
('0005432604226', 31677, 39, '22C'),
('0005434822843', 9888, 82, '21E'),
('0005434214272', 9564, 25, '9C'),
('0005435105969', 31905, 11, '6E'),
('0005435068799', 13174, 61, '20A'),
('0005434214125', 28704, 70, '16D'),
('0005434214027', 28704, 88, '20D'),
('0005435039593', 12955, 27, '6F'),
('0005435039228', 12955, 50, '11E'),
('0005435039470', 12955, 60, '13B'),
('0005432857936', 3131, 8, '2D'),
('0005433960457', 24235, 64, '28H'),
('0005433959986', 24235, 79, '33H'),
('0005435142495', 21942, 33, '21B'),
('0005432880732', 3052, 12, '5C'),
('0005433123812', 3052, 20, '9C'),
('0005433194833', 3052, 56, '19D'),
('0005435068799', 15328, 51, '15E'),
('0005433101803', 223, 12, '5A'),
('0005432919814', 223, 61, '21A'),
('0005433960323', 25814, 13, '7D'),
('0005433960324', 25814, 20, '9D'),
('0005434149659', 8497, 62, '15B'),
('0005434264911', 8497, 84, '18F'),
('0005433202194', 23377, 14, '4B'),
('0005432382847', 21083, 20, '5E'),
('0005433568773', 25273, 62, '13E'),
('0005433719123', 29222, 4, '2D'),
('0005434351643', 29674, 17, '18A'),
('0005433989726', 12810, 19, '4F'),
('0005434066885', 12810, 45, '9E'),
('0005434081605', 12810, 51, '10E'),
('0005435462150', 5546, 74, '19H'),
('0005435765798', 13500, 96, '23E'),
('0005435765877', 13500, 150, '34F'),
('0005433008479', 1845, 19, '6A'),
('0005433846282', 13862, 6, '1F'),
('0005434081605', 30516, 155, '34F'),
('0005433251267', 2272, 73, '16F'),
('0005433129261', 12003, 11, '18D'),
('0005432968818', 18814, 5, '3B'),
('0005433724793', 21626, 2, '2A'),
('0005434610204', 23107, 11, '4B'),
('0005433109978', 2432, 37, '22D'),
('0005434287065', 26845, 17, '6A'),
('0005435263540', 7154, 34, '10A'),
('0005435310944', 7035, 19, '5B'),
('0005434299449', 26906, 16, '4E'),
('0005434299420', 26906, 89, '18F'),
('0005432604226', 21357, 40, '20D'),
('0005434925545', 14908, 1, '1A'),
('0005434925563', 14908, 22, '10E'),
('0005435839329', 18054, 53, '20E'),
('0005432526806', 30590, 11, '4A'),
('0005434067138', 30590, 112, '23H'),
('0005435652519', 24873, 88, '20D'),
('0005435383118', 7861, 8, '18D'),
('0005435652519', 21703, 18, '5C'),
('0005432869465', 26324, 15, '10A'),
('0005432639017', 25070, 31, '13C'),
('0005434565794', 20883, 62, '18D'),
('0005432628770', 28121, 8, '3C'),
('0005435928118', 4058, 13, '21A'),
('0005434964094', 18234, 73, '34G'),
('0005433194833', 4841, 8, '8C'),
('0005434319280', 15660, 23, '11C'),
('0005433192982', 1394, 5, '2D'),
('0005433724793', 18523, 60, '18C'),
('0005432783295', 15388, 50, '12C'),
('0005432783515', 12157, 15, '5A'),
('0005435242555', 15427, 42, '11E'),
('0005434163549', 9289, 8, '3C'),
('0005433134099', 342, 99, '22E'),
('0005433568773', 11618, 91, '22B'),
('0005434731147', 2354, 173, '32H'),
('0005433753955', 26157, 146, '30A'),
('0005434022921', 12643, 109, '29H'),
('0005433036097', 2134, 68, '17D'),
('0005433922706', 24119, 67, '17B'),
('0005433923044', 24119, 185, '39D'),
('0005434724807', 9847, 42, '13H'),
('0005434731147', 9847, 133, '25K'),
('0005435142495', 9847, 288, '45A'),
('0005433719123', 5328, 320, '47K'),
('0005435613129', 10906, 60, '16H'),
('0005434344125', 10906, 161, '30C'),
('0005435613127', 10906, 330, '51G'),
('0005432727846', 30238, 19, '7F'),
('0005433194833', 30238, 34, '12F'),
('0005432604121', 31669, 2, '1B'),
('0005434823120', 9890, 29, '12D'),
('0005434214255', 9558, 28, '7E'),
('0005434550910', 27722, 23, '7E'),
('0005434550977', 27722, 37, '11A'),
('0005435437826', 6751, 31, '7E'),
('0005435732275', 13532, 8, '3D'),
('0005434214272', 28674, 37, '11F'),
('0005432583754', 31507, 15, '6A'),
('0005435502233', 11188, 4, '1F'),
('0005432880691', 2977, 7, '3F'),
('0005434979684', 27528, 41, '22C'),
('0005432919765', 2, 53, '19D'),
('0005435626008', 14550, 201, '41H'),
('0005433959986', 25728, 22, '9F'),
('0005433960457', 25728, 30, '12F'),
('0005434157457', 9591, 21, '6E'),
('0005435732275', 19227, 20, '7C'),
('0005433342030', 1079, 54, '18A'),
('0005433342776', 1079, 68, '21E'),
('0005432851898', 1342, 76, '18E'),
('0005433989736', 12770, 7, '3A'),
('0005434067138', 12770, 65, '15F'),
('0005435462333', 5521, 12, '3A'),
('0005434264911', 5521, 167, '37E'),
('0005433285168', 1857, 85, '20A'),
('0005435332255', 7802, 28, '21A'),
('0005435785152', 27313, 32, '16C'),
('0005433342030', 17115, 106, '19F'),
('0005433342776', 17115, 123, '22F'),
('0005432919814', 9089, 26, '11A'),
('0005435626008', 10971, 14, '6D'),
('0005435517766', 11384, 18, '7A'),
('0005435540945', 11384, 44, '15D'),
('0005433251368', 2259, 33, '8E'),
('0005434907095', 25632, 16, '5D'),
('0005432621013', 28076, 13, '7D'),
('0005433134099', 12017, 2, '2B'),
('0005434137615', 28530, 36, '9C'),
('0005435078287', 24367, 2, '1D'),
('0005432382847', 31319, 49, '18C'),
('0005433650476', 27633, 5, '2A'),
('0005435911428', 3460, 18, '19A'),
('0005434407237', 26922, 22, '5F'),
('0005432604121', 21369, 8, '3D'),
('0005434907095', 14970, 4, '1F'),
('0005433251267', 25830, 64, '15F'),
('0005433008479', 22848, 33, '14A'),
('0005435472692', 5996, 35, '13B'),
('0005433285168', 23025, 25, '14D'),
('0005434067148', 30615, 110, '25H'),
('0005434979684', 23536, 36, '21D'),
('0005432328496', 31137, 51, '16E'),
('0005435487729', 6185, 48, '22B'),
('0005435502233', 20895, 76, '19C'),
('0005435785083', 13766, 42, '21B'),
('0005434189144', 8988, 5, '6C'),
('0005433193019', 1406, 22, '6E'),
('0005434586381', 18502, 19, '6A'),
('0005434344157', 29794, 30, '18C'),
('0005435242582', 5637, 31, '8C'),
('0005432783515', 15356, 78, '17A'),
('0005432848201', 28865, 19, '21C'),
('0005434925683', 20327, 18, '5F'),
('0005434443622', 20327, 31, '9D'),
('0005434877524', 10080, 8, '3D'),
('0005434877733', 10080, 51, '12D'),
('0005434877523', 10080, 73, '17B'),
('0005434163527', 9313, 17, '5F'),
('0005435947168', 4198, 7, '14F'),
('0005432948273', 346, 149, '31E'),
('0005434374565', 20119, 53, '14C'),
('0005434374322', 20119, 56, '14F'),
('0005434023604', 12699, 150, '38E'),
('0005433923013', 24113, 4, '1G'),
('0005434550977', 9831, 219, '35F'),
('0005434550910', 9831, 289, '44C'),
('0005434724863', 9831, 324, '48F'),
('0005435213236', 7739, 148, '28G'),
('0005435613019', 10882, 311, '49A'),
('0005433805249', 8204, 13, '7F'),
('0005432382847', 30137, 50, '15F'),
('0005435540945', 22026, 32, '9E'),
('0005435517766', 22026, 39, '11D'),
('0005434276014', 8776, 16, '18A'),
('0005432890959', 391, 51, '16C'),
('0005435372874', 5288, 138, '28J'),
('0005434558227', 27769, 4, '1F'),
('0005434550855', 27769, 65, '17E'),
('0005435126109', 31908, 17, '10C'),
('0005435732257', 13539, 49, '15F'),
('0005435068705', 13155, 22, '8A'),
('0005435808152', 29491, 35, '21D'),
('0005434756069', 10720, 15, '4E'),
('0005434214255', 28669, 4, '2A'),
('0005435039577', 12970, 64, '13E'),
('0005434270196', 9338, 66, '22B'),
('0005433805249', 26261, 3, '1F'),
('0005434480236', 16570, 27, '18D'),
('0005435068705', 15312, 11, '5F'),
('0005433101978', 17, 34, '11D'),
('0005432901563', 17, 53, '17E'),
('0005434877733', 14547, 51, '16H'),
('0005434877524', 14547, 119, '28H'),
('0005434877523', 14547, 178, '37E'),
('0005432328496', 21097, 24, '6F'),
('0005434654595', 12556, 18, '10C'),
('0005433715650', 29219, 7, '3D'),
('0005433715536', 29219, 11, '4E'),
('0005435732257', 19257, 43, '14F'),
('0005434443622', 17361, 12, '7B'),
('0005433342879', 1067, 122, '36E'),
('0005432390092', 18264, 26, '9C'),
('0005434081684', 12779, 54, '12A'),
('0005434067148', 12779, 83, '16E'),
('0005433989739', 12779, 85, '16F'),
('0005434993971', 27310, 29, '9E'),
('0005434081684', 30550, 49, '17G'),
('0005432567460', 30550, 51, '18E'),
('0005432459534', 30550, 78, '24B'),
('0005433342879', 17102, 47, '9F'),
('0005432919765', 9114, 53, '20F'),
('0005435715383', 27060, 10, '6F'),
('0005434906977', 25575, 35, '9C'),
('0005435697201', 24724, 23, '22B'),
('0005434087503', 28532, 53, '13C'),
('0005434608291', 22493, 8, '6A'),
('0005434287146', 26834, 15, '6B'),
('0005434906977', 14971, 2, '1C'),
('0005433251368', 25877, 61, '15A'),
('0005434925683', 14953, 22, '13C'),
('0005435697201', 16301, 5, '3B'),
('0005433348977', 711, 2, '2A'),
('0005435487726', 6199, 5, '2F'),
('0005433261532', 1317, 12, '5C'),
('0005434586489', 18550, 49, '15F'),
('0005435242582', 15430, 12, '4A'),
('0005434877882', 10103, 2, '1A'),
('0005433680451', 29146, 19, '6C'),
('0005433680448', 29146, 54, '15C'),
('0005433680444', 29146, 61, '16F'),
('0005433633678', 25267, 36, '11A'),
('0005433614419', 25267, 98, '23C'),
('0005435947208', 4245, 25, '23A'),
('0005432948240', 351, 77, '16E'),
('0005433434619', 2330, 66, '15G'),
('0005433151311', 1482, 8, '3A'),
('0005432424220', 12934, 19, '11F'),
('0005433922767', 24137, 40, '14F'),
('0005434550855', 9849, 109, '21D'),
('0005434724876', 9849, 167, '29D'),
('0005434724510', 9849, 196, '32K'),
('0005435613106', 10884, 32, '12C'),
('0005435613363', 10884, 33, '12A'),
('0005435555361', 10884, 212, '35D'),
('0005434344157', 10884, 331, '51F'),
('0005432459534', 3269, 131, '25F'),
('0005433633678', 8164, 5, '3A'),
('0005435723036', 6410, 88, '20A'),
('0005435372612', 5275, 79, '20B'),
('0005434823070', 9907, 13, '4G'),
('0005434558227', 9907, 200, '37B'),
('0005434822490', 9907, 231, '42E'),
('0005434756069', 28634, 67, '17E'),
('0005435220311', 6754, 1, '1A'),
('0005435682015', 24602, 5, '2A'),
('0005433397934', 19427, 46, '16A'),
('0005433397828', 19427, 54, '18A'),
('0005435068808', 13134, 28, '8C'),
('0005434270196', 26537, 12, '4A'),
('0005433960567', 24261, 1, '1A'),
('0005432880768', 2987, 66, '20D'),
('0005435068808', 15330, 11, '4F'),
('0005432817420', 8099, 33, '22E'),
('0005434877882', 14571, 50, '17A'),
('0005435126109', 14571, 126, '30G'),
('0005433614419', 8551, 8, '5F'),
('0005432382852', 21102, 71, '15E'),
('0005432424220', 30705, 35, '11C'),
('0005432901563', 9621, 68, '20E'),
('0005432817420', 28965, 39, '11E'),
('0005432948273', 11860, 57, '13C'),
('0005435555361', 5396, 44, '17D'),
('0005433397934', 1453, 4, '1F'),
('0005433397828', 1453, 11, '4D'),
('0005433342800', 1086, 80, '28B'),
('0005433342406', 1086, 124, '36F'),
('0005434081811', 12795, 8, '2D'),
('0005435723036', 13497, 130, '29G'),
('0005433846303', 13840, 90, '18E'),
('0005434620518', 32984, 34, '21D'),
('0005435785083', 27331, 17, '6C'),
('0005434081811', 30517, 57, '19A'),
('0005433342800', 17099, 73, '15C'),
('0005433342406', 17099, 125, '23E'),
('0005435126109', 10946, 15, '7A'),
('0005433251327', 2314, 5, '2A'),
('0005434907053', 25586, 5, '2A'),
('0005435798941', 21301, 6, '5A'),
('0005435798939', 21301, 9, '18A'),
('0005435697212', 24714, 2, '2B'),
('0005435808152', 23084, 35, '20D'),
('0005434907053', 15000, 31, '8A'),
('0005435487729', 19704, 31, '21B'),
('0005435652979', 24865, 59, '14E'),
('0005435652858', 24865, 79, '19A'),
('0005435697212', 16280, 16, '5A'),
('0005435652858', 21691, 10, '3F'),
('0005435652979', 21691, 57, '14C'),
('0005435487742', 6184, 51, '19D'),
('0005435824528', 17972, 1, '1A'),
('0005433577674', 25248, 52, '13F'),
('0005432948362', 355, 79, '18B'),
('0005433754139', 26158, 153, '31A'),
('0005433057824', 479, 9, '2G'),
('0005433057823', 479, 19, '4G'),
('0005433923113', 24123, 10, '2F'),
('0005433922879', 24123, 18, '4B'),
('0005434724899', 9878, 88, '20B'),
('0005435613211', 10914, 293, '45B'),
('0005434275995', 8772, 10, '17E'),
('0005432753286', 12068, 56, '16D'),
('0005435372916', 5299, 89, '22F'),
('0005434214322', 9518, 19, '6A'),
('0005433397781', 19420, 48, '16A'),
('0005435068837', 13153, 41, '12C'),
('0005434756327', 10712, 70, '16E'),
('0005433434619', 26553, 9, '3D'),
('0005433960713', 24233, 89, '30G'),
('0005435068837', 15279, 71, '19A'),
('0005433960567', 25810, 7, '4C'),
('0005432383020', 21110, 83, '18C'),
('0005432948240', 11867, 73, '15E'),
('0005433568770', 25307, 48, '11B'),
('0005433568832', 25307, 50, '11C'),
('0005435340220', 5385, 38, '11E'),
('0005433715835', 29210, 7, '3C'),
('0005433397781', 1445, 51, '15D'),
('0005432755050', 12277, 9, '4D'),
('0005434906963', 25585, 57, '16A'),
('0005432382852', 31320, 16, '6D'),
('0005434906963', 15029, 64, '18A'),
('0005433251327', 25831, 7, '2C'),
('0005435718838', 27120, 7, '4C'),
('0005435999207', 15827, 4, '2A'),
('0005435487726', 19710, 22, '7B'),
('0005432802481', 19948, 16, '6E'),
('0005432527537', 30620, 71, '17G'),
('0005432527723', 30620, 241, '38C'),
('0005435132831', 33069, 16, '22A'),
('0005432394079', 18485, 2, '2A'),
('0005435487680', 6227, 41, '17A'),
('0005435999207', 19574, 44, '19E'),
('0005432693008', 17481, 3, '2A'),
('0005435220311', 24969, 8, '19B'),
('0005432693008', 30299, 7, '4A'),
('0005432927969', 1385, 44, '12E'),
('0005435242717', 5610, 39, '9C'),
('0005434925736', 20386, 18, '5D'),
('0005432755050', 25261, 135, '27B'),
('0005433568832', 11572, 102, '22B'),
('0005433568770', 11572, 108, '23C'),
('0005433923122', 24110, 36, '12D'),
('0005433922529', 24110, 52, '14H'),
('0005435613077', 10915, 229, '37E'),
('0005432382852', 30115, 29, '10D'),
('0005434822902', 9882, 142, '31A'),
('0005434214392', 9561, 65, '16A'),
('0005434756327', 28596, 33, '9A'),
('0005434550970', 27753, 67, '20E'),
('0005434214322', 28673, 79, '18E'),
('0005434943312', 16223, 17, '22A'),
('0005432693008', 3035, 15, '17E'),
('0005434979671', 27537, 9, '3B'),
('0005435718838', 15313, 92, '20A'),
('0005432901534', 74, 4, '2A'),
('0005432753286', 75, 39, '15D'),
('0005433960713', 25770, 53, '16D'),
('0005432948362', 11891, 91, '20C'),
('0005433342528', 1063, 41, '14A'),
('0005433008410', 1848, 36, '9A'),
('0005434620552', 32950, 17, '7C'),
('0005433342528', 17113, 32, '7A'),
('0005432632723', 28166, 21, '6A'),
('0005434503910', 16689, 12, '5D'),
('0005432383020', 31292, 61, '20C'),
('0005434299515', 26887, 126, '23E'),
('0005434925736', 14935, 21, '15E'),
('0005435487742', 19708, 30, '20A'),
('0005435472745', 5980, 52, '21E'),
('0005434979671', 23564, 1, '1A'),
('0005434503910', 22672, 5, '5A'),
('0005433985761', 25653, 4, '1F'),
('0005433463890', 19923, 33, '30G'),
('0005432328518', 31104, 32, '10C'),
('0005432848237', 28887, 1, '1A'),
('0005435242717', 15435, 71, '16F'),
('0005433680345', 29177, 15, '4E'),
('0005432424263', 12920, 9, '9D'),
('0005434023360', 12684, 29, '13A'),
('0005434023570', 12684, 88, '30D'),
('0005433036154', 2139, 51, '14E'),
('0005434550970', 9818, 169, '30C'),
('0005435380284', 5321, 246, '41G'),
('0005432383020', 30129, 60, '20D'),
('0005434458746', 17692, 14, '6D'),
('0005432927969', 18997, 2, '2D'),
('0005434214421', 9568, 88, '19D'),
('0005433397965', 19372, 38, '12F'),
('0005434214392', 28686, 18, '6A'),
('0005433784712', 26244, 12, '5H'),
('0005433985761', 24245, 14, '11D'),
('0005435529170', 11229, 26, '9A'),
('0005435925266', 3570, 12, '5C'),
('0005432817382', 7943, 35, '13D'),
('0005433784712', 8605, 44, '18E'),
('0005432328518', 21071, 65, '14D'),
('0005432424263', 30708, 19, '8E'),
('0005432901534', 9598, 47, '11E'),
('0005432817382', 28961, 27, '8A'),
('0005433397965', 1441, 52, '15D'),
('0005433285234', 1842, 57, '12F'),
('0005433285240', 1842, 66, '14E'),
('0005432394079', 27066, 25, '12D'),
('0005433008410', 22832, 27, '11E'),
('0005435487680', 19693, 9, '3B'),
('0005433285240', 23040, 2, '2D'),
('0005433285234', 23040, 8, '4D'),
('0005434137841', 11918, 15, '4E'),
('0005434509131', 21324, 39, '23A'),
('0005435529170', 20885, 55, '16A'),
('0005434925763', 20431, 75, '20A'),
('0005433614517', 25226, 2, '1C'),
('0005433614580', 25226, 105, '26C'),
('0005433463890', 20148, 54, '13D'),
('0005432424144', 12844, 13, '12A'),
('0005434458746', 28893, 46, '12A'),
('0005434214367', 9547, 50, '11F'),
('0005435925266', 15472, 6, '4C'),
('0005434214421', 28696, 8, '2F'),
('0005433960770', 24278, 6, '2G'),
('0005433614517', 8626, 8, '5D'),
('0005433614580', 8626, 32, '16C'),
('0005432424144', 30722, 12, '7F'),
('0005433568989', 25298, 54, '12A'),
('0005432632723', 25090, 53, '15A'),
('0005435380284', 11084, 44, '9C'),
('0005434907017', 25573, 63, '15A'),
('0005434907017', 14985, 21, '6A'),
('0005434925763', 14925, 22, '14D'),
('0005435938865', 4400, 14, '17E'),
('0005433985847', 25670, 43, '15A'),
('0005435947229', 4211, 41, '36D'),
('0005433568989', 11565, 101, '22E'),
('0005432424313', 12828, 22, '15E'),
('0005434023563', 12659, 2, '1F'),
('0005434214367', 28675, 50, '11E'),
('0005433985847', 24246, 93, '31G'),
('0005433960770', 25698, 43, '14F'),
('0005432424313', 30741, 10, '4E'),
('0005433568916', 25309, 68, '14E'),
('0005432851892', 1343, 72, '19A'),
('0005432851900', 1343, 74, '19D'),
('0005432755066', 12278, 28, '18E'),
('0005434137841', 28569, 31, '8A'),
('0005435314825', 6110, 20, '6B'),
('0005432755066', 25241, 58, '13D'),
('0005433568916', 11575, 49, '12D'),
('0005435858536', 4326, 38, '19F'),
('0005432604256', 31656, 5, '2A'),
('0005432604256', 21385, 33, '18D'),
('0005435472774', 6023, 2, '1D'),
('0005434823165', 9939, 253, '49F'),
('0005432799346', 14589, 134, '22B'),
('0005432799346', 12105, 16, '6A'),
('0005435718894', 27123, 13, '8F');

-- END TABLE boarding_passes

-- BEGIN TABLE Flights
DROP TABLE IF EXISTS flights;
CREATE TABLE Flights (
  flight_id int NOT NULL,
  flight_no varchar(8) NOT NULL,
  scheduled_departure varchar(32) NOT NULL,
  scheduled_arrival varchar(32) NOT NULL,
  departure_airport varchar(4) NOT NULL,
  arrival_airport varchar(4) NOT NULL,
  status varchar(16) NOT NULL,
  aircraft_code varchar(4) NOT NULL
) ;

-- Inserting 8691 rows into Flights
-- Insert batch #1
INSERT INTO flights (flight_id, flight_no, scheduled_departure, scheduled_arrival, departure_airport, arrival_airport, status, aircraft_code) VALUES
(1, 'PG0405', '2017-07-16 09:35:00+03', '2017-07-16 10:30:00+03', 'DME', 'LED', 'Arrived', '321'),
(15, 'PG0402', '2017-07-28 12:25:00+03', '2017-07-28 13:20:00+03', 'DME', 'LED', 'Arrived', '321'),
(19, 'PG0403', '2017-07-28 11:25:00+03', '2017-07-28 12:20:00+03', 'DME', 'LED', 'Arrived', '321'),
(20, 'PG0403', '2017-07-26 11:25:00+03', '2017-07-26 12:20:00+03', 'DME', 'LED', 'Arrived', '321'),
(21, 'PG0405', '2017-07-19 09:35:00+03', '2017-07-19 10:30:00+03', 'DME', 'LED', 'Arrived', '321'),
(22, 'PG0404', '2017-07-19 19:05:00+03', '2017-07-19 20:00:00+03', 'DME', 'LED', 'Arrived', '321'),
(23, 'PG0403', '2017-07-19 11:25:00+03', '2017-07-19 12:20:00+03', 'DME', 'LED', 'Arrived', '321'),
(24, 'PG0402', '2017-07-19 12:25:00+03', '2017-07-19 13:20:00+03', 'DME', 'LED', 'Arrived', '321'),
(25, 'PG0404', '2017-07-28 19:05:00+03', '2017-07-28 20:00:00+03', 'DME', 'LED', 'Arrived', '321'),
(38, 'PG0405', '2017-07-28 09:35:00+03', '2017-07-28 10:30:00+03', 'DME', 'LED', 'Arrived', '321'),
(54, 'PG0405', '2017-07-18 09:35:00+03', '2017-07-18 10:30:00+03', 'DME', 'LED', 'Arrived', '321'),
(55, 'PG0404', '2017-07-18 19:05:00+03', '2017-07-18 20:00:00+03', 'DME', 'LED', 'Arrived', '321'),
(56, 'PG0403', '2017-07-18 11:25:00+03', '2017-07-18 12:20:00+03', 'DME', 'LED', 'Arrived', '321'),
(57, 'PG0402', '2017-07-18 12:25:00+03', '2017-07-18 13:20:00+03', 'DME', 'LED', 'Arrived', '321'),
(59, 'PG0402', '2017-07-26 12:25:00+03', '2017-07-26 13:20:00+03', 'DME', 'LED', 'Arrived', '321'),
(60, 'PG0402', '2017-07-16 12:25:00+03', '2017-07-16 13:20:00+03', 'DME', 'LED', 'Arrived', '321'),
(61, 'PG0403', '2017-07-16 11:25:00+03', '2017-07-16 12:20:00+03', 'DME', 'LED', 'Arrived', '321'),
(62, 'PG0404', '2017-07-16 19:05:00+03', '2017-07-16 20:00:00+03', 'DME', 'LED', 'Arrived', '321'),
(67, 'PG0404', '2017-07-26 19:05:00+03', '2017-07-26 20:00:00+03', 'DME', 'LED', 'Arrived', '321'),
(87, 'PG0405', '2017-07-17 09:35:00+03', '2017-07-17 10:30:00+03', 'DME', 'LED', 'Arrived', '321'),
(88, 'PG0404', '2017-07-17 19:05:00+03', '2017-07-17 20:00:00+03', 'DME', 'LED', 'Arrived', '321'),
(89, 'PG0403', '2017-07-17 11:25:00+03', '2017-07-17 12:20:00+03', 'DME', 'LED', 'Arrived', '321'),
(90, 'PG0402', '2017-07-17 12:25:00+03', '2017-07-17 13:20:00+03', 'DME', 'LED', 'Arrived', '321'),
(123, 'PG0402', '2017-07-29 12:25:00+03', '2017-07-29 13:20:00+03', 'DME', 'LED', 'Arrived', '321'),
(124, 'PG0403', '2017-07-29 11:25:00+03', '2017-07-29 12:20:00+03', 'DME', 'LED', 'Arrived', '321'),
(125, 'PG0404', '2017-07-29 19:05:00+03', '2017-07-29 20:00:00+03', 'DME', 'LED', 'Arrived', '321'),
(126, 'PG0405', '2017-07-29 09:35:00+03', '2017-07-29 10:30:00+03', 'DME', 'LED', 'Arrived', '321'),
(129, 'PG0405', '2017-07-24 09:35:00+03', '2017-07-24 10:30:00+03', 'DME', 'LED', 'Arrived', '321'),
(130, 'PG0404', '2017-07-24 19:05:00+03', '2017-07-24 20:00:00+03', 'DME', 'LED', 'Arrived', '321'),
(131, 'PG0403', '2017-07-24 11:25:00+03', '2017-07-24 12:20:00+03', 'DME', 'LED', 'Arrived', '321'),
(132, 'PG0402', '2017-07-24 12:25:00+03', '2017-07-24 13:20:00+03', 'DME', 'LED', 'Arrived', '321'),
(139, 'PG0402', '2017-07-30 12:25:00+03', '2017-07-30 13:20:00+03', 'DME', 'LED', 'Arrived', '321'),
(140, 'PG0403', '2017-07-30 11:25:00+03', '2017-07-30 12:20:00+03', 'DME', 'LED', 'Arrived', '321'),
(141, 'PG0404', '2017-07-30 19:05:00+03', '2017-07-30 20:00:00+03', 'DME', 'LED', 'Arrived', '321'),
(142, 'PG0405', '2017-07-30 09:35:00+03', '2017-07-30 10:30:00+03', 'DME', 'LED', 'Arrived', '321'),
(152, 'PG0405', '2017-07-23 09:35:00+03', '2017-07-23 10:30:00+03', 'DME', 'LED', 'Arrived', '321'),
(153, 'PG0404', '2017-07-23 19:05:00+03', '2017-07-23 20:00:00+03', 'DME', 'LED', 'Arrived', '321'),
(154, 'PG0403', '2017-07-23 11:25:00+03', '2017-07-23 12:20:00+03', 'DME', 'LED', 'Arrived', '321'),
(155, 'PG0402', '2017-07-23 12:25:00+03', '2017-07-23 13:20:00+03', 'DME', 'LED', 'Arrived', '321'),
(157, 'PG0402', '2017-07-31 12:25:00+03', '2017-07-31 13:20:00+03', 'DME', 'LED', 'Arrived', '321'),
(158, 'PG0403', '2017-07-31 11:25:00+03', '2017-07-31 12:20:00+03', 'DME', 'LED', 'Arrived', '321'),
(159, 'PG0404', '2017-07-31 19:05:00+03', '2017-07-31 20:00:00+03', 'DME', 'LED', 'Arrived', '321'),
(160, 'PG0405', '2017-07-31 09:35:00+03', '2017-07-31 10:30:00+03', 'DME', 'LED', 'Arrived', '321'),
(167, 'PG0402', '2017-07-27 12:25:00+03', '2017-07-27 13:20:00+03', 'DME', 'LED', 'Arrived', '321'),
(180, 'PG0403', '2017-07-27 11:25:00+03', '2017-07-27 12:20:00+03', 'DME', 'LED', 'Arrived', '321'),
(181, 'PG0404', '2017-07-27 19:05:00+03', '2017-07-27 20:00:00+03', 'DME', 'LED', 'Arrived', '321'),
(182, 'PG0405', '2017-07-22 09:35:00+03', '2017-07-22 10:30:00+03', 'DME', 'LED', 'Arrived', '321'),
(183, 'PG0405', '2017-07-27 09:35:00+03', '2017-07-27 10:30:00+03', 'DME', 'LED', 'Arrived', '321'),
(184, 'PG0404', '2017-07-22 19:05:00+03', '2017-07-22 20:00:00+03', 'DME', 'LED', 'Arrived', '321'),
(185, 'PG0403', '2017-07-22 11:25:00+03', '2017-07-22 12:20:00+03', 'DME', 'LED', 'Arrived', '321'),
(186, 'PG0402', '2017-07-22 12:25:00+03', '2017-07-22 13:20:00+03', 'DME', 'LED', 'Arrived', '321'),
(209, 'PG0405', '2017-07-25 09:35:00+03', '2017-07-25 10:30:00+03', 'DME', 'LED', 'Arrived', '321'),
(210, 'PG0405', '2017-07-21 09:35:00+03', '2017-07-21 10:30:00+03', 'DME', 'LED', 'Arrived', '321'),
(211, 'PG0404', '2017-07-21 19:05:00+03', '2017-07-21 20:00:00+03', 'DME', 'LED', 'Arrived', '321'),
(212, 'PG0403', '2017-07-21 11:25:00+03', '2017-07-21 12:20:00+03', 'DME', 'LED', 'Arrived', '321'),
(213, 'PG0402', '2017-07-21 12:25:00+03', '2017-07-21 13:20:00+03', 'DME', 'LED', 'Arrived', '321'),
(214, 'PG0404', '2017-07-25 19:05:00+03', '2017-07-25 20:00:00+03', 'DME', 'LED', 'Arrived', '321'),
(219, 'PG0403', '2017-07-25 11:25:00+03', '2017-07-25 12:20:00+03', 'DME', 'LED', 'Arrived', '321'),
(220, 'PG0402', '2017-07-25 12:25:00+03', '2017-07-25 13:20:00+03', 'DME', 'LED', 'Arrived', '321'),
(229, 'PG0405', '2017-07-26 09:35:00+03', '2017-07-26 10:30:00+03', 'DME', 'LED', 'Arrived', '321'),
(239, 'PG0405', '2017-07-20 09:35:00+03', '2017-07-20 10:30:00+03', 'DME', 'LED', 'Arrived', '321'),
(240, 'PG0404', '2017-07-20 19:05:00+03', '2017-07-20 20:00:00+03', 'DME', 'LED', 'Arrived', '321'),
(241, 'PG0403', '2017-07-20 11:25:00+03', '2017-07-20 12:20:00+03', 'DME', 'LED', 'Arrived', '321'),
(242, 'PG0402', '2017-07-20 12:25:00+03', '2017-07-20 13:20:00+03', 'DME', 'LED', 'Arrived', '321'),
(245, 'PG0222', '2017-07-18 11:05:00+03', '2017-07-18 14:30:00+03', 'DME', 'OVB', 'Arrived', '773'),
(251, 'PG0222', '2017-07-19 11:05:00+03', '2017-07-19 14:30:00+03', 'DME', 'OVB', 'Arrived', '773'),
(255, 'PG0222', '2017-07-20 11:05:00+03', '2017-07-20 14:30:00+03', 'DME', 'OVB', 'Arrived', '773'),
(258, 'PG0222', '2017-07-23 11:05:00+03', '2017-07-23 14:30:00+03', 'DME', 'OVB', 'Arrived', '773'),
(259, 'PG0222', '2017-07-29 11:05:00+03', '2017-07-29 14:30:00+03', 'DME', 'OVB', 'Arrived', '773'),
(265, 'PG0222', '2017-07-28 11:05:00+03', '2017-07-28 14:30:00+03', 'DME', 'OVB', 'Arrived', '773'),
(266, 'PG0222', '2017-07-22 11:05:00+03', '2017-07-22 14:30:00+03', 'DME', 'OVB', 'Arrived', '773'),
(272, 'PG0222', '2017-07-26 11:05:00+03', '2017-07-26 14:30:00+03', 'DME', 'OVB', 'Arrived', '773'),
(277, 'PG0222', '2017-07-16 11:05:00+03', '2017-07-16 14:30:00+03', 'DME', 'OVB', 'Arrived', '773'),
(278, 'PG0222', '2017-07-21 11:05:00+03', '2017-07-21 14:30:00+03', 'DME', 'OVB', 'Arrived', '773'),
(279, 'PG0222', '2017-07-24 11:05:00+03', '2017-07-24 14:30:00+03', 'DME', 'OVB', 'Arrived', '773'),
(282, 'PG0222', '2017-07-30 11:05:00+03', '2017-07-30 14:30:00+03', 'DME', 'OVB', 'Arrived', '773'),
(288, 'PG0222', '2017-07-17 11:05:00+03', '2017-07-17 14:30:00+03', 'DME', 'OVB', 'Arrived', '773'),
(295, 'PG0222', '2017-07-25 11:05:00+03', '2017-07-25 14:30:00+03', 'DME', 'OVB', 'Arrived', '773'),
(302, 'PG0222', '2017-07-27 11:05:00+03', '2017-07-27 14:30:00+03', 'DME', 'OVB', 'Arrived', '773'),
(305, 'PG0222', '2017-07-31 11:05:00+03', '2017-07-31 14:30:00+03', 'DME', 'OVB', 'Arrived', '773'),
(307, 'PG0202', '2017-07-26 10:40:00+03', '2017-07-26 11:35:00+03', 'DME', 'KZN', 'Arrived', '321'),
(308, 'PG0202', '2017-07-27 10:40:00+03', '2017-07-27 11:35:00+03', 'DME', 'KZN', 'Arrived', '321'),
(312, 'PG0202', '2017-07-28 10:40:00+03', '2017-07-28 11:35:00+03', 'DME', 'KZN', 'Arrived', '321'),
(315, 'PG0202', '2017-07-25 10:40:00+03', '2017-07-25 11:35:00+03', 'DME', 'KZN', 'Arrived', '321'),
(317, 'PG0202', '2017-07-29 10:40:00+03', '2017-07-29 11:35:00+03', 'DME', 'KZN', 'Arrived', '321'),
(320, 'PG0202', '2017-07-24 10:40:00+03', '2017-07-24 11:35:00+03', 'DME', 'KZN', 'Arrived', '321'),
(321, 'PG0202', '2017-07-30 10:40:00+03', '2017-07-30 11:35:00+03', 'DME', 'KZN', 'Arrived', '321'),
(324, 'PG0202', '2017-07-31 10:40:00+03', '2017-07-31 11:35:00+03', 'DME', 'KZN', 'Arrived', '321'),
(326, 'PG0202', '2017-07-23 10:40:00+03', '2017-07-23 11:35:00+03', 'DME', 'KZN', 'Arrived', '321'),
(331, 'PG0202', '2017-07-16 10:40:00+03', '2017-07-16 11:35:00+03', 'DME', 'KZN', 'Arrived', '321'),
(333, 'PG0202', '2017-07-22 10:40:00+03', '2017-07-22 11:35:00+03', 'DME', 'KZN', 'Arrived', '321'),
(340, 'PG0202', '2017-07-21 10:40:00+03', '2017-07-21 11:35:00+03', 'DME', 'KZN', 'Arrived', '321'),
(344, 'PG0202', '2017-07-20 10:40:00+03', '2017-07-20 11:35:00+03', 'DME', 'KZN', 'Arrived', '321'),
(352, 'PG0202', '2017-07-19 10:40:00+03', '2017-07-19 11:35:00+03', 'DME', 'KZN', 'Arrived', '321'),
(358, 'PG0202', '2017-07-18 10:40:00+03', '2017-07-18 11:35:00+03', 'DME', 'KZN', 'Arrived', '321'),
(363, 'PG0202', '2017-07-17 10:40:00+03', '2017-07-17 11:35:00+03', 'DME', 'KZN', 'Arrived', '321'),
(370, 'PG0273', '2017-07-16 09:50:00+03', '2017-07-16 11:50:00+03', 'DME', 'CEK', 'Arrived', 'SU9'),
(376, 'PG0273', '2017-07-17 09:50:00+03', '2017-07-17 11:50:00+03', 'DME', 'CEK', 'Arrived', 'SU9'),
(382, 'PG0273', '2017-07-18 09:50:00+03', '2017-07-18 11:50:00+03', 'DME', 'CEK', 'Arrived', 'SU9'),
(387, 'PG0273', '2017-07-19 09:50:00+03', '2017-07-19 11:50:00+03', 'DME', 'CEK', 'Arrived', 'SU9'),
(392, 'PG0273', '2017-07-20 09:50:00+03', '2017-07-20 11:50:00+03', 'DME', 'CEK', 'Arrived', 'SU9'),
(399, 'PG0273', '2017-07-21 09:50:00+03', '2017-07-21 11:50:00+03', 'DME', 'CEK', 'Arrived', 'SU9'),
(404, 'PG0273', '2017-07-22 09:50:00+03', '2017-07-22 11:50:00+03', 'DME', 'CEK', 'Arrived', 'SU9'),
(411, 'PG0273', '2017-07-23 09:50:00+03', '2017-07-23 11:50:00+03', 'DME', 'CEK', 'Arrived', 'SU9'),
(412, 'PG0273', '2017-07-31 09:50:00+03', '2017-07-31 11:50:00+03', 'DME', 'CEK', 'Arrived', 'SU9'),
(414, 'PG0273', '2017-07-30 09:50:00+03', '2017-07-30 11:50:00+03', 'DME', 'CEK', 'Arrived', 'SU9'),
(416, 'PG0273', '2017-07-24 09:50:00+03', '2017-07-24 11:50:00+03', 'DME', 'CEK', 'Arrived', 'SU9'),
(418, 'PG0273', '2017-07-29 09:50:00+03', '2017-07-29 11:50:00+03', 'DME', 'CEK', 'Arrived', 'SU9'),
(422, 'PG0273', '2017-07-28 09:50:00+03', '2017-07-28 11:50:00+03', 'DME', 'CEK', 'Arrived', 'SU9'),
(423, 'PG0273', '2017-07-25 09:50:00+03', '2017-07-25 11:50:00+03', 'DME', 'CEK', 'Arrived', 'SU9'),
(425, 'PG0273', '2017-07-27 09:50:00+03', '2017-07-27 11:50:00+03', 'DME', 'CEK', 'Arrived', 'SU9'),
(427, 'PG0273', '2017-07-26 09:50:00+03', '2017-07-26 11:50:00+03', 'DME', 'CEK', 'Arrived', 'SU9'),
(430, 'PG0216', '2017-07-31 14:10:00+03', '2017-07-31 15:15:00+03', 'DME', 'KUF', 'Arrived', '763'),
(435, 'PG0216', '2017-07-26 14:10:00+03', '2017-07-26 15:15:00+03', 'DME', 'KUF', 'Arrived', '763'),
(438, 'PG0216', '2017-07-24 14:10:00+03', '2017-07-24 15:15:00+03', 'DME', 'KUF', 'Arrived', '763'),
(440, 'PG0216', '2017-07-18 14:10:00+03', '2017-07-18 15:15:00+03', 'DME', 'KUF', 'Arrived', '763'),
(441, 'PG0216', '2017-07-28 14:10:00+03', '2017-07-28 15:15:00+03', 'DME', 'KUF', 'Arrived', '763'),
(443, 'PG0216', '2017-07-21 14:10:00+03', '2017-07-21 15:15:00+03', 'DME', 'KUF', 'Arrived', '763'),
(447, 'PG0216', '2017-07-29 14:10:00+03', '2017-07-29 15:15:00+03', 'DME', 'KUF', 'Arrived', '763'),
(451, 'PG0216', '2017-07-22 14:10:00+03', '2017-07-22 15:15:00+03', 'DME', 'KUF', 'Arrived', '763'),
(461, 'PG0216', '2017-07-25 14:10:00+03', '2017-07-25 15:15:00+03', 'DME', 'KUF', 'Arrived', '763'),
(465, 'PG0216', '2017-07-19 14:10:00+03', '2017-07-19 15:15:00+03', 'DME', 'KUF', 'Arrived', '763'),
(471, 'PG0216', '2017-07-23 14:10:00+03', '2017-07-23 15:15:00+03', 'DME', 'KUF', 'Arrived', '763'),
(475, 'PG0216', '2017-07-20 14:10:00+03', '2017-07-20 15:15:00+03', 'DME', 'KUF', 'Arrived', '763'),
(476, 'PG0216', '2017-07-30 14:10:00+03', '2017-07-30 15:15:00+03', 'DME', 'KUF', 'Arrived', '763'),
(478, 'PG0216', '2017-07-16 14:10:00+03', '2017-07-16 15:15:00+03', 'DME', 'KUF', 'Arrived', '763'),
(480, 'PG0216', '2017-07-27 14:10:00+03', '2017-07-27 15:15:00+03', 'DME', 'KUF', 'Arrived', '763'),
(487, 'PG0216', '2017-07-17 14:10:00+03', '2017-07-17 15:15:00+03', 'DME', 'KUF', 'Arrived', '763'),
(490, 'PG0213', '2017-07-22 19:20:00+03', '2017-07-22 20:35:00+03', 'DME', 'ROV', 'Arrived', '321'),
(496, 'PG0213', '2017-07-20 19:20:00+03', '2017-07-20 20:35:00+03', 'DME', 'ROV', 'Arrived', '321'),
(498, 'PG0213', '2017-07-16 19:20:00+03', '2017-07-16 20:35:00+03', 'DME', 'ROV', 'Arrived', '321'),
(503, 'PG0213', '2017-07-31 19:20:00+03', '2017-07-31 20:35:00+03', 'DME', 'ROV', 'Arrived', '321'),
(504, 'PG0213', '2017-07-28 19:20:00+03', '2017-07-28 20:35:00+03', 'DME', 'ROV', 'Arrived', '321'),
(505, 'PG0212', '2017-07-28 18:20:00+03', '2017-07-28 19:35:00+03', 'DME', 'ROV', 'Arrived', '321'),
(508, 'PG0212', '2017-07-18 18:20:00+03', '2017-07-18 19:35:00+03', 'DME', 'ROV', 'Arrived', '321'),
(509, 'PG0213', '2017-07-18 19:20:00+03', '2017-07-18 20:35:00+03', 'DME', 'ROV', 'Arrived', '321'),
(512, 'PG0212', '2017-07-31 18:20:00+03', '2017-07-31 19:35:00+03', 'DME', 'ROV', 'Arrived', '321'),
(514, 'PG0213', '2017-07-24 19:20:00+03', '2017-07-24 20:35:00+03', 'DME', 'ROV', 'Arrived', '321'),
(517, 'PG0213', '2017-07-26 19:20:00+03', '2017-07-26 20:35:00+03', 'DME', 'ROV', 'Arrived', '321'),
(518, 'PG0212', '2017-07-24 18:20:00+03', '2017-07-24 19:35:00+03', 'DME', 'ROV', 'Arrived', '321'),
(519, 'PG0212', '2017-07-26 18:20:00+03', '2017-07-26 19:35:00+03', 'DME', 'ROV', 'Arrived', '321'),
(526, 'PG0212', '2017-07-30 18:20:00+03', '2017-07-30 19:35:00+03', 'DME', 'ROV', 'Arrived', '321'),
(532, 'PG0213', '2017-07-30 19:20:00+03', '2017-07-30 20:35:00+03', 'DME', 'ROV', 'Arrived', '321'),
(533, 'PG0212', '2017-07-16 18:20:00+03', '2017-07-16 19:35:00+03', 'DME', 'ROV', 'Arrived', '321'),
(536, 'PG0212', '2017-07-19 18:20:00+03', '2017-07-19 19:35:00+03', 'DME', 'ROV', 'Arrived', '321'),
(539, 'PG0213', '2017-07-19 19:20:00+03', '2017-07-19 20:35:00+03', 'DME', 'ROV', 'Arrived', '321'),
(544, 'PG0212', '2017-07-20 18:20:00+03', '2017-07-20 19:35:00+03', 'DME', 'ROV', 'Arrived', '321'),
(558, 'PG0213', '2017-07-23 19:20:00+03', '2017-07-23 20:35:00+03', 'DME', 'ROV', 'Arrived', '321'),
(560, 'PG0212', '2017-07-23 18:20:00+03', '2017-07-23 19:35:00+03', 'DME', 'ROV', 'Arrived', '321'),
(581, 'PG0213', '2017-07-29 19:20:00+03', '2017-07-29 20:35:00+03', 'DME', 'ROV', 'Arrived', '321'),
(582, 'PG0212', '2017-07-29 18:20:00+03', '2017-07-29 19:35:00+03', 'DME', 'ROV', 'Arrived', '321'),
(585, 'PG0212', '2017-07-17 18:20:00+03', '2017-07-17 19:35:00+03', 'DME', 'ROV', 'Arrived', '321'),
(586, 'PG0213', '2017-07-17 19:20:00+03', '2017-07-17 20:35:00+03', 'DME', 'ROV', 'Arrived', '321'),
(587, 'PG0213', '2017-07-21 19:20:00+03', '2017-07-21 20:35:00+03', 'DME', 'ROV', 'Arrived', '321'),
(588, 'PG0212', '2017-07-21 18:20:00+03', '2017-07-21 19:35:00+03', 'DME', 'ROV', 'Arrived', '321'),
(590, 'PG0212', '2017-07-27 18:20:00+03', '2017-07-27 19:35:00+03', 'DME', 'ROV', 'Arrived', '321'),
(591, 'PG0213', '2017-07-25 19:20:00+03', '2017-07-25 20:35:00+03', 'DME', 'ROV', 'Arrived', '321'),
(593, 'PG0213', '2017-07-27 19:20:00+03', '2017-07-27 20:35:00+03', 'DME', 'ROV', 'Arrived', '321'),
(595, 'PG0212', '2017-07-22 18:20:00+03', '2017-07-22 19:35:00+03', 'DME', 'ROV', 'Arrived', '321'),
(599, 'PG0212', '2017-07-25 18:20:00+03', '2017-07-25 19:35:00+03', 'DME', 'ROV', 'Arrived', '321'),
(615, 'PG0416', '2017-07-28 19:20:00+03', '2017-07-28 19:55:00+03', 'DME', 'VOZ', 'Arrived', 'CR2'),
(616, 'PG0416', '2017-07-17 19:20:00+03', '2017-07-17 19:55:00+03', 'DME', 'VOZ', 'Arrived', 'CR2'),
(620, 'PG0416', '2017-07-25 19:20:00+03', '2017-07-25 19:55:00+03', 'DME', 'VOZ', 'Arrived', 'CR2'),
(623, 'PG0416', '2017-07-30 19:20:00+03', '2017-07-30 19:55:00+03', 'DME', 'VOZ', 'Arrived', 'CR2'),
(630, 'PG0416', '2017-07-23 19:20:00+03', '2017-07-23 19:55:00+03', 'DME', 'VOZ', 'Arrived', 'CR2'),
(642, 'PG0416', '2017-07-24 19:20:00+03', '2017-07-24 19:55:00+03', 'DME', 'VOZ', 'Arrived', 'CR2'),
(644, 'PG0416', '2017-07-31 19:20:00+03', '2017-07-31 19:55:00+03', 'DME', 'VOZ', 'Arrived', 'CR2'),
(648, 'PG0416', '2017-07-19 19:20:00+03', '2017-07-19 19:55:00+03', 'DME', 'VOZ', 'Arrived', 'CR2'),
(650, 'PG0416', '2017-07-26 19:20:00+03', '2017-07-26 19:55:00+03', 'DME', 'VOZ', 'Arrived', 'CR2'),
(651, 'PG0416', '2017-07-29 19:20:00+03', '2017-07-29 19:55:00+03', 'DME', 'VOZ', 'Arrived', 'CR2'),
(658, 'PG0416', '2017-07-22 19:20:00+03', '2017-07-22 19:55:00+03', 'DME', 'VOZ', 'Arrived', 'CR2'),
(663, 'PG0416', '2017-07-21 19:20:00+03', '2017-07-21 19:55:00+03', 'DME', 'VOZ', 'Arrived', 'CR2'),
(665, 'PG0416', '2017-07-20 19:20:00+03', '2017-07-20 19:55:00+03', 'DME', 'VOZ', 'Arrived', 'CR2'),
(666, 'PG0416', '2017-07-18 19:20:00+03', '2017-07-18 19:55:00+03', 'DME', 'VOZ', 'Arrived', 'CR2'),
(669, 'PG0416', '2017-07-16 19:20:00+03', '2017-07-16 19:55:00+03', 'DME', 'VOZ', 'Arrived', 'CR2'),
(670, 'PG0416', '2017-07-27 19:20:00+03', '2017-07-27 19:55:00+03', 'DME', 'VOZ', 'Arrived', 'CR2'),
(674, 'PG0055', '2017-07-28 14:10:00+03', '2017-07-28 15:25:00+03', 'DME', 'TBW', 'Arrived', 'CN1'),
(680, 'PG0055', '2017-07-19 14:10:00+03', '2017-07-19 15:25:00+03', 'DME', 'TBW', 'Arrived', 'CN1'),
(681, 'PG0054', '2017-07-21 17:05:00+03', '2017-07-21 18:20:00+03', 'DME', 'TBW', 'Arrived', 'CN1'),
(682, 'PG0055', '2017-07-21 14:10:00+03', '2017-07-21 15:25:00+03', 'DME', 'TBW', 'Arrived', 'CN1'),
(685, 'PG0055', '2017-07-26 14:10:00+03', '2017-07-26 15:25:00+03', 'DME', 'TBW', 'Arrived', 'CN1'),
(688, 'PG0054', '2017-07-26 17:05:00+03', '2017-07-26 18:20:00+03', 'DME', 'TBW', 'Arrived', 'CN1'),
(695, 'PG0055', '2017-07-30 14:10:00+03', '2017-07-30 15:25:00+03', 'DME', 'TBW', 'Arrived', 'CN1'),
(697, 'PG0055', '2017-07-24 14:10:00+03', '2017-07-24 15:25:00+03', 'DME', 'TBW', 'Arrived', 'CN1'),
(700, 'PG0054', '2017-07-28 17:05:00+03', '2017-07-28 18:20:00+03', 'DME', 'TBW', 'Arrived', 'CN1'),
(722, 'PG0054', '2017-07-29 17:05:00+03', '2017-07-29 18:20:00+03', 'DME', 'TBW', 'Arrived', 'CN1'),
(724, 'PG0055', '2017-07-29 14:10:00+03', '2017-07-29 15:25:00+03', 'DME', 'TBW', 'Arrived', 'CN1'),
(728, 'PG0055', '2017-07-16 14:10:00+03', '2017-07-16 15:25:00+03', 'DME', 'TBW', 'Arrived', 'CN1'),
(733, 'PG0055', '2017-07-22 14:10:00+03', '2017-07-22 15:25:00+03', 'DME', 'TBW', 'Arrived', 'CN1'),
(734, 'PG0054', '2017-07-22 17:05:00+03', '2017-07-22 18:20:00+03', 'DME', 'TBW', 'Arrived', 'CN1'),
(737, 'PG0055', '2017-07-31 14:10:00+03', '2017-07-31 15:25:00+03', 'DME', 'TBW', 'Arrived', 'CN1'),
(745, 'PG0054', '2017-07-17 17:05:00+03', '2017-07-17 18:20:00+03', 'DME', 'TBW', 'Arrived', 'CN1'),
(749, 'PG0054', '2017-07-30 17:05:00+03', '2017-07-30 18:20:00+03', 'DME', 'TBW', 'Arrived', 'CN1'),
(750, 'PG0054', '2017-07-18 17:05:00+03', '2017-07-18 18:20:00+03', 'DME', 'TBW', 'Arrived', 'CN1'),
(751, 'PG0054', '2017-07-31 17:05:00+03', '2017-07-31 18:20:00+03', 'DME', 'TBW', 'Arrived', 'CN1'),
(753, 'PG0054', '2017-07-16 17:05:00+03', '2017-07-16 18:20:00+03', 'DME', 'TBW', 'Arrived', 'CN1'),
(754, 'PG0055', '2017-07-23 14:10:00+03', '2017-07-23 15:25:00+03', 'DME', 'TBW', 'Arrived', 'CN1'),
(757, 'PG0055', '2017-07-17 14:10:00+03', '2017-07-17 15:25:00+03', 'DME', 'TBW', 'Arrived', 'CN1'),
(764, 'PG0054', '2017-07-23 17:05:00+03', '2017-07-23 18:20:00+03', 'DME', 'TBW', 'Arrived', 'CN1'),
(767, 'PG0055', '2017-07-18 14:10:00+03', '2017-07-18 15:25:00+03', 'DME', 'TBW', 'Arrived', 'CN1'),
(772, 'PG0054', '2017-07-27 17:05:00+03', '2017-07-27 18:20:00+03', 'DME', 'TBW', 'Arrived', 'CN1'),
(774, 'PG0055', '2017-07-25 14:10:00+03', '2017-07-25 15:25:00+03', 'DME', 'TBW', 'Arrived', 'CN1'),
(776, 'PG0054', '2017-07-25 17:05:00+03', '2017-07-25 18:20:00+03', 'DME', 'TBW', 'Arrived', 'CN1'),
(780, 'PG0055', '2017-07-20 14:10:00+03', '2017-07-20 15:25:00+03', 'DME', 'TBW', 'Arrived', 'CN1'),
(785, 'PG0054', '2017-07-20 17:05:00+03', '2017-07-20 18:20:00+03', 'DME', 'TBW', 'Arrived', 'CN1'),
(786, 'PG0055', '2017-07-27 14:10:00+03', '2017-07-27 15:25:00+03', 'DME', 'TBW', 'Arrived', 'CN1'),
(788, 'PG0054', '2017-07-24 17:05:00+03', '2017-07-24 18:20:00+03', 'DME', 'TBW', 'Arrived', 'CN1'),
(790, 'PG0054', '2017-07-19 17:05:00+03', '2017-07-19 18:20:00+03', 'DME', 'TBW', 'Arrived', 'CN1'),
(797, 'PG0045', '2017-07-30 11:45:00+03', '2017-07-30 13:50:00+03', 'DME', 'GRV', 'Arrived', 'CR2'),
(798, 'PG0045', '2017-07-22 11:45:00+03', '2017-07-22 13:50:00+03', 'DME', 'GRV', 'Arrived', 'CR2'),
(800, 'PG0045', '2017-07-19 11:45:00+03', '2017-07-19 13:50:00+03', 'DME', 'GRV', 'Arrived', 'CR2'),
(806, 'PG0045', '2017-07-17 11:45:00+03', '2017-07-17 13:50:00+03', 'DME', 'GRV', 'Arrived', 'CR2'),
(808, 'PG0045', '2017-07-27 11:45:00+03', '2017-07-27 13:50:00+03', 'DME', 'GRV', 'Arrived', 'CR2'),
(816, 'PG0045', '2017-07-26 11:45:00+03', '2017-07-26 13:50:00+03', 'DME', 'GRV', 'Arrived', 'CR2'),
(821, 'PG0045', '2017-07-24 11:45:00+03', '2017-07-24 13:50:00+03', 'DME', 'GRV', 'Arrived', 'CR2'),
(823, 'PG0045', '2017-07-16 11:45:00+03', '2017-07-16 13:50:00+03', 'DME', 'GRV', 'Arrived', 'CR2'),
(824, 'PG0045', '2017-07-21 11:45:00+03', '2017-07-21 13:50:00+03', 'DME', 'GRV', 'Arrived', 'CR2'),
(828, 'PG0045', '2017-07-23 11:45:00+03', '2017-07-23 13:50:00+03', 'DME', 'GRV', 'Arrived', 'CR2'),
(829, 'PG0045', '2017-07-29 11:45:00+03', '2017-07-29 13:50:00+03', 'DME', 'GRV', 'Arrived', 'CR2'),
(838, 'PG0045', '2017-07-25 11:45:00+03', '2017-07-25 13:50:00+03', 'DME', 'GRV', 'Arrived', 'CR2'),
(840, 'PG0045', '2017-07-31 11:45:00+03', '2017-07-31 13:50:00+03', 'DME', 'GRV', 'Arrived', 'CR2'),
(841, 'PG0045', '2017-07-28 11:45:00+03', '2017-07-28 13:50:00+03', 'DME', 'GRV', 'Arrived', 'CR2'),
(842, 'PG0045', '2017-07-20 11:45:00+03', '2017-07-20 13:50:00+03', 'DME', 'GRV', 'Arrived', 'CR2'),
(852, 'PG0045', '2017-07-18 11:45:00+03', '2017-07-18 13:50:00+03', 'DME', 'GRV', 'Arrived', 'CR2'),
(856, 'PG0341', '2017-07-28 10:50:00+03', '2017-07-28 11:55:00+03', 'DME', 'PES', 'Arrived', 'CR2'),
(861, 'PG0341', '2017-07-21 10:50:00+03', '2017-07-21 11:55:00+03', 'DME', 'PES', 'Arrived', 'CR2'),
(862, 'PG0341', '2017-07-17 10:50:00+03', '2017-07-17 11:55:00+03', 'DME', 'PES', 'Arrived', 'CR2'),
(863, 'PG0341', '2017-07-29 10:50:00+03', '2017-07-29 11:55:00+03', 'DME', 'PES', 'Arrived', 'CR2'),
(870, 'PG0341', '2017-07-19 10:50:00+03', '2017-07-19 11:55:00+03', 'DME', 'PES', 'Arrived', 'CR2'),
(871, 'PG0341', '2017-07-26 10:50:00+03', '2017-07-26 11:55:00+03', 'DME', 'PES', 'Arrived', 'CR2'),
(893, 'PG0341', '2017-07-31 10:50:00+03', '2017-07-31 11:55:00+03', 'DME', 'PES', 'Arrived', 'CR2'),
(894, 'PG0341', '2017-07-23 10:50:00+03', '2017-07-23 11:55:00+03', 'DME', 'PES', 'Arrived', 'CR2'),
(895, 'PG0341', '2017-07-22 10:50:00+03', '2017-07-22 11:55:00+03', 'DME', 'PES', 'Arrived', 'CR2'),
(897, 'PG0341', '2017-07-20 10:50:00+03', '2017-07-20 11:55:00+03', 'DME', 'PES', 'Arrived', 'CR2'),
(899, 'PG0341', '2017-07-18 10:50:00+03', '2017-07-18 11:55:00+03', 'DME', 'PES', 'Arrived', 'CR2'),
(903, 'PG0341', '2017-07-25 10:50:00+03', '2017-07-25 11:55:00+03', 'DME', 'PES', 'Arrived', 'CR2'),
(906, 'PG0341', '2017-07-27 10:50:00+03', '2017-07-27 11:55:00+03', 'DME', 'PES', 'Arrived', 'CR2'),
(910, 'PG0341', '2017-07-30 10:50:00+03', '2017-07-30 11:55:00+03', 'DME', 'PES', 'Arrived', 'CR2'),
(912, 'PG0341', '2017-07-16 10:50:00+03', '2017-07-16 11:55:00+03', 'DME', 'PES', 'Arrived', 'CR2'),
(914, 'PG0341', '2017-07-24 10:50:00+03', '2017-07-24 11:55:00+03', 'DME', 'PES', 'Arrived', 'CR2'),
(923, 'PG0368', '2017-07-16 15:35:00+03', '2017-07-16 18:50:00+03', 'DME', 'NJC', 'Arrived', 'CR2'),
(924, 'PG0368', '2017-07-26 15:35:00+03', '2017-07-26 18:50:00+03', 'DME', 'NJC', 'Arrived', 'CR2'),
(925, 'PG0368', '2017-07-29 15:35:00+03', '2017-07-29 18:50:00+03', 'DME', 'NJC', 'Arrived', 'CR2'),
(928, 'PG0368', '2017-07-27 15:35:00+03', '2017-07-27 18:50:00+03', 'DME', 'NJC', 'Arrived', 'CR2'),
(930, 'PG0368', '2017-07-22 15:35:00+03', '2017-07-22 18:50:00+03', 'DME', 'NJC', 'Arrived', 'CR2'),
(931, 'PG0368', '2017-07-19 15:35:00+03', '2017-07-19 18:50:00+03', 'DME', 'NJC', 'Arrived', 'CR2'),
(938, 'PG0368', '2017-07-23 15:35:00+03', '2017-07-23 18:50:00+03', 'DME', 'NJC', 'Arrived', 'CR2'),
(940, 'PG0368', '2017-07-21 15:35:00+03', '2017-07-21 18:50:00+03', 'DME', 'NJC', 'Arrived', 'CR2'),
(941, 'PG0368', '2017-07-18 15:35:00+03', '2017-07-18 18:50:00+03', 'DME', 'NJC', 'Arrived', 'CR2'),
(943, 'PG0368', '2017-07-31 15:35:00+03', '2017-07-31 18:50:00+03', 'DME', 'NJC', 'Arrived', 'CR2'),
(948, 'PG0368', '2017-07-17 15:35:00+03', '2017-07-17 18:50:00+03', 'DME', 'NJC', 'Arrived', 'CR2'),
(950, 'PG0368', '2017-07-25 15:35:00+03', '2017-07-25 18:50:00+03', 'DME', 'NJC', 'Arrived', 'CR2'),
(953, 'PG0368', '2017-07-24 15:35:00+03', '2017-07-24 18:50:00+03', 'DME', 'NJC', 'Arrived', 'CR2'),
(966, 'PG0368', '2017-07-30 15:35:00+03', '2017-07-30 18:50:00+03', 'DME', 'NJC', 'Arrived', 'CR2'),
(970, 'PG0368', '2017-07-20 15:35:00+03', '2017-07-20 18:50:00+03', 'DME', 'NJC', 'Arrived', 'CR2'),
(975, 'PG0368', '2017-07-28 15:35:00+03', '2017-07-28 18:50:00+03', 'DME', 'NJC', 'Arrived', 'CR2'),
(979, 'PG0335', '2017-07-17 09:30:00+03', '2017-07-17 11:35:00+03', 'DME', 'JOK', 'Arrived', 'CN1'),
(981, 'PG0335', '2017-07-16 09:30:00+03', '2017-07-16 11:35:00+03', 'DME', 'JOK', 'Arrived', 'CN1'),
(985, 'PG0335', '2017-07-27 09:30:00+03', '2017-07-27 11:35:00+03', 'DME', 'JOK', 'Arrived', 'CN1'),
(992, 'PG0335', '2017-07-26 09:30:00+03', '2017-07-26 11:35:00+03', 'DME', 'JOK', 'Arrived', 'CN1'),
(997, 'PG0335', '2017-07-18 09:30:00+03', '2017-07-18 11:35:00+03', 'DME', 'JOK', 'Arrived', 'CN1'),
(999, 'PG0335', '2017-07-24 09:30:00+03', '2017-07-24 11:35:00+03', 'DME', 'JOK', 'Arrived', 'CN1'),
(1001, 'PG0335', '2017-07-30 09:30:00+03', '2017-07-30 11:35:00+03', 'DME', 'JOK', 'Arrived', 'CN1'),
(1006, 'PG0335', '2017-07-21 09:30:00+03', '2017-07-21 11:35:00+03', 'DME', 'JOK', 'Arrived', 'CN1'),
(1008, 'PG0335', '2017-07-29 09:30:00+03', '2017-07-29 11:35:00+03', 'DME', 'JOK', 'Arrived', 'CN1'),
(1009, 'PG0335', '2017-07-19 09:30:00+03', '2017-07-19 11:35:00+03', 'DME', 'JOK', 'Arrived', 'CN1'),
(1018, 'PG0335', '2017-07-20 09:30:00+03', '2017-07-20 11:35:00+03', 'DME', 'JOK', 'Arrived', 'CN1'),
(1019, 'PG0335', '2017-07-25 09:30:00+03', '2017-07-25 11:35:00+03', 'DME', 'JOK', 'Arrived', 'CN1'),
(1020, 'PG0335', '2017-07-23 09:30:00+03', '2017-07-23 11:35:00+03', 'DME', 'JOK', 'Arrived', 'CN1'),
(1022, 'PG0335', '2017-07-22 09:30:00+03', '2017-07-22 11:35:00+03', 'DME', 'JOK', 'Arrived', 'CN1'),
(1025, 'PG0335', '2017-07-31 09:30:00+03', '2017-07-31 11:35:00+03', 'DME', 'JOK', 'Arrived', 'CN1'),
(1030, 'PG0335', '2017-07-28 09:30:00+03', '2017-07-28 11:35:00+03', 'DME', 'JOK', 'Arrived', 'CN1'),
(1045, 'PG0517', '2017-07-30 10:30:00+03', '2017-07-30 11:50:00+03', 'DME', 'SCW', 'Arrived', '763'),
(1046, 'PG0517', '2017-07-22 10:30:00+03', '2017-07-22 11:50:00+03', 'DME', 'SCW', 'Arrived', '763'),
(1047, 'PG0517', '2017-07-23 10:30:00+03', '2017-07-23 11:50:00+03', 'DME', 'SCW', 'Arrived', '763'),
(1050, 'PG0517', '2017-07-18 10:30:00+03', '2017-07-18 11:50:00+03', 'DME', 'SCW', 'Arrived', '763'),
(1051, 'PG0517', '2017-07-29 10:30:00+03', '2017-07-29 11:50:00+03', 'DME', 'SCW', 'Arrived', '763'),
(1057, 'PG0517', '2017-07-26 10:30:00+03', '2017-07-26 11:50:00+03', 'DME', 'SCW', 'Arrived', '763'),
(1064, 'PG0517', '2017-07-27 10:30:00+03', '2017-07-27 11:50:00+03', 'DME', 'SCW', 'Arrived', '763'),
(1065, 'PG0517', '2017-07-28 10:30:00+03', '2017-07-28 11:50:00+03', 'DME', 'SCW', 'Arrived', '763'),
(1066, 'PG0517', '2017-07-25 10:30:00+03', '2017-07-25 11:50:00+03', 'DME', 'SCW', 'Arrived', '763'),
(1076, 'PG0517', '2017-07-17 10:30:00+03', '2017-07-17 11:50:00+03', 'DME', 'SCW', 'Arrived', '763'),
(1077, 'PG0517', '2017-07-19 10:30:00+03', '2017-07-19 11:50:00+03', 'DME', 'SCW', 'Arrived', '763'),
(1081, 'PG0517', '2017-07-20 10:30:00+03', '2017-07-20 11:50:00+03', 'DME', 'SCW', 'Arrived', '763'),
(1083, 'PG0517', '2017-07-24 10:30:00+03', '2017-07-24 11:50:00+03', 'DME', 'SCW', 'Arrived', '763'),
(1089, 'PG0517', '2017-07-31 10:30:00+03', '2017-07-31 11:50:00+03', 'DME', 'SCW', 'Arrived', '763'),
(1090, 'PG0517', '2017-07-16 10:30:00+03', '2017-07-16 11:50:00+03', 'DME', 'SCW', 'Arrived', '763'),
(1091, 'PG0517', '2017-07-21 10:30:00+03', '2017-07-21 11:50:00+03', 'DME', 'SCW', 'Arrived', '763'),
(1101, 'PG0136', '2017-07-17 15:30:00+03', '2017-07-17 17:30:00+03', 'DME', 'NAL', 'Arrived', 'CR2'),
(1105, 'PG0136', '2017-07-27 15:30:00+03', '2017-07-27 17:30:00+03', 'DME', 'NAL', 'Arrived', 'CR2'),
(1106, 'PG0136', '2017-07-24 15:30:00+03', '2017-07-24 17:30:00+03', 'DME', 'NAL', 'Arrived', 'CR2'),
(1111, 'PG0136', '2017-07-28 15:30:00+03', '2017-07-28 17:30:00+03', 'DME', 'NAL', 'Arrived', 'CR2'),
(1120, 'PG0136', '2017-07-29 15:30:00+03', '2017-07-29 17:30:00+03', 'DME', 'NAL', 'Arrived', 'CR2'),
(1123, 'PG0136', '2017-07-25 15:30:00+03', '2017-07-25 17:30:00+03', 'DME', 'NAL', 'Arrived', 'CR2'),
(1125, 'PG0136', '2017-07-22 15:30:00+03', '2017-07-22 17:30:00+03', 'DME', 'NAL', 'Arrived', 'CR2'),
(1127, 'PG0136', '2017-07-16 15:30:00+03', '2017-07-16 17:30:00+03', 'DME', 'NAL', 'Arrived', 'CR2'),
(1130, 'PG0136', '2017-07-30 15:30:00+03', '2017-07-30 17:30:00+03', 'DME', 'NAL', 'Arrived', 'CR2'),
(1131, 'PG0136', '2017-07-31 15:30:00+03', '2017-07-31 17:30:00+03', 'DME', 'NAL', 'Arrived', 'CR2'),
(1132, 'PG0136', '2017-07-19 15:30:00+03', '2017-07-19 17:30:00+03', 'DME', 'NAL', 'Arrived', 'CR2'),
(1134, 'PG0136', '2017-07-21 15:30:00+03', '2017-07-21 17:30:00+03', 'DME', 'NAL', 'Arrived', 'CR2'),
(1138, 'PG0136', '2017-07-23 15:30:00+03', '2017-07-23 17:30:00+03', 'DME', 'NAL', 'Arrived', 'CR2'),
(1140, 'PG0136', '2017-07-18 15:30:00+03', '2017-07-18 17:30:00+03', 'DME', 'NAL', 'Arrived', 'CR2'),
(1143, 'PG0136', '2017-07-20 15:30:00+03', '2017-07-20 17:30:00+03', 'DME', 'NAL', 'Arrived', 'CR2'),
(1149, 'PG0136', '2017-07-26 15:30:00+03', '2017-07-26 17:30:00+03', 'DME', 'NAL', 'Arrived', 'CR2'),
(1162, 'PG0134', '2017-07-19 09:50:00+03', '2017-07-19 14:55:00+03', 'DME', 'BTK', 'Arrived', '319'),
(1166, 'PG0134', '2017-07-22 09:50:00+03', '2017-07-22 14:55:00+03', 'DME', 'BTK', 'Arrived', '319'),
(1170, 'PG0134', '2017-07-26 09:50:00+03', '2017-07-26 14:55:00+03', 'DME', 'BTK', 'Arrived', '319'),
(1171, 'PG0134', '2017-07-27 09:50:00+03', '2017-07-27 14:55:00+03', 'DME', 'BTK', 'Arrived', '319'),
(1172, 'PG0134', '2017-07-17 09:50:00+03', '2017-07-17 14:55:00+03', 'DME', 'BTK', 'Arrived', '319'),
(1177, 'PG0134', '2017-07-21 09:50:00+03', '2017-07-21 14:55:00+03', 'DME', 'BTK', 'Arrived', '319'),
(1183, 'PG0134', '2017-07-23 09:50:00+03', '2017-07-23 14:55:00+03', 'DME', 'BTK', 'Arrived', '319'),
(1188, 'PG0134', '2017-07-28 09:50:00+03', '2017-07-28 14:55:00+03', 'DME', 'BTK', 'Arrived', '319'),
(1194, 'PG0134', '2017-07-18 09:50:00+03', '2017-07-18 14:55:00+03', 'DME', 'BTK', 'Arrived', '319'),
(1197, 'PG0134', '2017-07-31 09:50:00+03', '2017-07-31 14:55:00+03', 'DME', 'BTK', 'Arrived', '319'),
(1198, 'PG0134', '2017-07-20 09:50:00+03', '2017-07-20 14:55:00+03', 'DME', 'BTK', 'Arrived', '319'),
(1199, 'PG0134', '2017-07-25 09:50:00+03', '2017-07-25 14:55:00+03', 'DME', 'BTK', 'Arrived', '319'),
(1209, 'PG0134', '2017-07-29 09:50:00+03', '2017-07-29 14:55:00+03', 'DME', 'BTK', 'Arrived', '319'),
(1212, 'PG0134', '2017-07-24 09:50:00+03', '2017-07-24 14:55:00+03', 'DME', 'BTK', 'Arrived', '319'),
(1214, 'PG0134', '2017-07-16 09:50:00+03', '2017-07-16 14:55:00+03', 'DME', 'BTK', 'Arrived', '319'),
(1220, 'PG0134', '2017-07-30 09:50:00+03', '2017-07-30 14:55:00+03', 'DME', 'BTK', 'Arrived', '319'),
(1222, 'PG0005', '2017-07-16 15:40:00+03', '2017-07-16 17:45:00+03', 'DME', 'PKV', 'Arrived', 'CN1'),
(1228, 'PG0005', '2017-07-21 15:40:00+03', '2017-07-21 17:45:00+03', 'DME', 'PKV', 'Arrived', 'CN1'),
(1233, 'PG0005', '2017-07-30 15:40:00+03', '2017-07-30 17:45:00+03', 'DME', 'PKV', 'Arrived', 'CN1'),
(1237, 'PG0005', '2017-07-25 15:40:00+03', '2017-07-25 17:45:00+03', 'DME', 'PKV', 'Arrived', 'CN1'),
(1240, 'PG0005', '2017-07-23 15:40:00+03', '2017-07-23 17:45:00+03', 'DME', 'PKV', 'Arrived', 'CN1'),
(1244, 'PG0005', '2017-07-28 15:40:00+03', '2017-07-28 17:45:00+03', 'DME', 'PKV', 'Arrived', 'CN1'),
(1246, 'PG0005', '2017-07-18 15:40:00+03', '2017-07-18 17:45:00+03', 'DME', 'PKV', 'Arrived', 'CN1'),
(1249, 'PG0168', '2017-07-23 20:05:00+03', '2017-07-24 04:55:00+03', 'DME', 'UUS', 'Arrived', '319'),
(1252, 'PG0168', '2017-07-17 20:05:00+03', '2017-07-18 04:55:00+03', 'DME', 'UUS', 'Arrived', '319'),
(1253, 'PG0168', '2017-07-18 20:05:00+03', '2017-07-19 04:55:00+03', 'DME', 'UUS', 'Arrived', '319'),
(1254, 'PG0168', '2017-07-27 20:05:00+03', '2017-07-28 04:55:00+03', 'DME', 'UUS', 'Arrived', '319'),
(1255, 'PG0168', '2017-07-28 20:05:00+03', '2017-07-29 04:55:00+03', 'DME', 'UUS', 'Arrived', '319'),
(1262, 'PG0168', '2017-07-31 20:05:00+03', '2017-08-01 04:55:00+03', 'DME', 'UUS', 'Arrived', '319'),
(1266, 'PG0168', '2017-07-20 20:05:00+03', '2017-07-21 04:55:00+03', 'DME', 'UUS', 'Arrived', '319'),
(1267, 'PG0168', '2017-07-29 20:05:00+03', '2017-07-30 04:55:00+03', 'DME', 'UUS', 'Arrived', '319'),
(1274, 'PG0168', '2017-07-21 20:05:00+03', '2017-07-22 04:55:00+03', 'DME', 'UUS', 'Arrived', '319'),
(1284, 'PG0168', '2017-07-30 20:05:00+03', '2017-07-31 04:55:00+03', 'DME', 'UUS', 'Arrived', '319'),
(1287, 'PG0168', '2017-07-16 20:05:00+03', '2017-07-17 04:55:00+03', 'DME', 'UUS', 'Arrived', '319'),
(1290, 'PG0168', '2017-07-26 20:05:00+03', '2017-07-27 04:55:00+03', 'DME', 'UUS', 'Arrived', '319'),
(1294, 'PG0168', '2017-07-24 20:05:00+03', '2017-07-25 04:55:00+03', 'DME', 'UUS', 'Arrived', '319'),
(1295, 'PG0168', '2017-07-22 20:05:00+03', '2017-07-23 04:55:00+03', 'DME', 'UUS', 'Arrived', '319'),
(1302, 'PG0168', '2017-07-19 20:05:00+03', '2017-07-20 04:55:00+03', 'DME', 'UUS', 'Arrived', '319'),
(1306, 'PG0168', '2017-07-25 20:05:00+03', '2017-07-26 04:55:00+03', 'DME', 'UUS', 'Arrived', '319'),
(1308, 'PG0144', '2017-07-29 17:45:00+03', '2017-07-30 02:35:00+03', 'DME', 'PKC', 'Arrived', '763'),
(1313, 'PG0144', '2017-07-22 17:45:00+03', '2017-07-23 02:35:00+03', 'DME', 'PKC', 'Arrived', '763'),
(1314, 'PG0144', '2017-07-31 17:45:00+03', '2017-08-01 02:35:00+03', 'DME', 'PKC', 'Arrived', '763'),
(1315, 'PG0144', '2017-07-17 17:45:00+03', '2017-07-18 02:35:00+03', 'DME', 'PKC', 'Arrived', '763'),
(1319, 'PG0144', '2017-07-27 17:45:00+03', '2017-07-28 02:35:00+03', 'DME', 'PKC', 'Arrived', '763'),
(1322, 'PG0144', '2017-07-20 17:45:00+03', '2017-07-21 02:35:00+03', 'DME', 'PKC', 'Arrived', '763'),
(1332, 'PG0144', '2017-07-24 17:45:00+03', '2017-07-25 02:35:00+03', 'DME', 'PKC', 'Arrived', '763'),
(1335, 'PG0519', '2017-07-29 11:05:00+03', '2017-07-29 15:30:00+03', 'DME', 'ABA', 'Arrived', '319'),
(1341, 'PG0519', '2017-07-18 11:05:00+03', '2017-07-18 15:30:00+03', 'DME', 'ABA', 'Arrived', '319'),
(1344, 'PG0519', '2017-07-25 11:05:00+03', '2017-07-25 15:30:00+03', 'DME', 'ABA', 'Arrived', '319'),
(1345, 'PG0519', '2017-07-22 11:05:00+03', '2017-07-22 15:30:00+03', 'DME', 'ABA', 'Arrived', '319'),
(1353, 'PG0164', '2017-07-21 15:25:00+03', '2017-07-21 18:35:00+03', 'DME', 'NUX', 'Arrived', 'SU9'),
(1357, 'PG0164', '2017-07-19 15:25:00+03', '2017-07-19 18:35:00+03', 'DME', 'NUX', 'Arrived', 'SU9'),
(1361, 'PG0164', '2017-07-22 15:25:00+03', '2017-07-22 18:35:00+03', 'DME', 'NUX', 'Arrived', 'SU9'),
(1365, 'PG0164', '2017-07-18 15:25:00+03', '2017-07-18 18:35:00+03', 'DME', 'NUX', 'Arrived', 'SU9'),
(1367, 'PG0164', '2017-07-28 15:25:00+03', '2017-07-28 18:35:00+03', 'DME', 'NUX', 'Arrived', 'SU9'),
(1368, 'PG0164', '2017-07-16 15:25:00+03', '2017-07-16 18:35:00+03', 'DME', 'NUX', 'Arrived', 'SU9'),
(1372, 'PG0164', '2017-07-31 15:25:00+03', '2017-07-31 18:35:00+03', 'DME', 'NUX', 'Arrived', 'SU9'),
(1374, 'PG0164', '2017-07-30 15:25:00+03', '2017-07-30 18:35:00+03', 'DME', 'NUX', 'Arrived', 'SU9'),
(1381, 'PG0164', '2017-07-26 15:25:00+03', '2017-07-26 18:35:00+03', 'DME', 'NUX', 'Arrived', 'SU9'),
(1384, 'PG0164', '2017-07-24 15:25:00+03', '2017-07-24 18:35:00+03', 'DME', 'NUX', 'Arrived', 'SU9'),
(1393, 'PG0164', '2017-07-17 15:25:00+03', '2017-07-17 18:35:00+03', 'DME', 'NUX', 'Arrived', 'SU9'),
(1395, 'PG0164', '2017-07-20 15:25:00+03', '2017-07-20 18:35:00+03', 'DME', 'NUX', 'Arrived', 'SU9'),
(1396, 'PG0164', '2017-07-23 15:25:00+03', '2017-07-23 18:35:00+03', 'DME', 'NUX', 'Arrived', 'SU9'),
(1397, 'PG0164', '2017-07-27 15:25:00+03', '2017-07-27 18:35:00+03', 'DME', 'NUX', 'Arrived', 'SU9'),
(1398, 'PG0164', '2017-07-25 15:25:00+03', '2017-07-25 18:35:00+03', 'DME', 'NUX', 'Arrived', 'SU9'),
(1408, 'PG0164', '2017-07-29 15:25:00+03', '2017-07-29 18:35:00+03', 'DME', 'NUX', 'Arrived', 'SU9'),
(1412, 'PG0509', '2017-07-21 09:15:00+03', '2017-07-21 10:45:00+03', 'DME', 'ESL', 'Arrived', 'SU9'),
(1419, 'PG0509', '2017-07-28 09:15:00+03', '2017-07-28 10:45:00+03', 'DME', 'ESL', 'Arrived', 'SU9'),
(1420, 'PG0509', '2017-07-23 09:15:00+03', '2017-07-23 10:45:00+03', 'DME', 'ESL', 'Arrived', 'SU9'),
(1424, 'PG0509', '2017-07-31 09:15:00+03', '2017-07-31 10:45:00+03', 'DME', 'ESL', 'Arrived', 'SU9'),
(1429, 'PG0509', '2017-07-20 09:15:00+03', '2017-07-20 10:45:00+03', 'DME', 'ESL', 'Arrived', 'SU9'),
(1430, 'PG0509', '2017-07-17 09:15:00+03', '2017-07-17 10:45:00+03', 'DME', 'ESL', 'Arrived', 'SU9'),
(1435, 'PG0509', '2017-07-25 09:15:00+03', '2017-07-25 10:45:00+03', 'DME', 'ESL', 'Arrived', 'SU9'),
(1436, 'PG0509', '2017-07-27 09:15:00+03', '2017-07-27 10:45:00+03', 'DME', 'ESL', 'Arrived', 'SU9'),
(1442, 'PG0509', '2017-07-30 09:15:00+03', '2017-07-30 10:45:00+03', 'DME', 'ESL', 'Arrived', 'SU9'),
(1443, 'PG0509', '2017-07-19 09:15:00+03', '2017-07-19 10:45:00+03', 'DME', 'ESL', 'Arrived', 'SU9'),
(1449, 'PG0509', '2017-07-18 09:15:00+03', '2017-07-18 10:45:00+03', 'DME', 'ESL', 'Arrived', 'SU9'),
(1452, 'PG0509', '2017-07-16 09:15:00+03', '2017-07-16 10:45:00+03', 'DME', 'ESL', 'Arrived', 'SU9'),
(1454, 'PG0509', '2017-07-22 09:15:00+03', '2017-07-22 10:45:00+03', 'DME', 'ESL', 'Arrived', 'SU9'),
(1458, 'PG0509', '2017-07-24 09:15:00+03', '2017-07-24 10:45:00+03', 'DME', 'ESL', 'Arrived', 'SU9'),
(1462, 'PG0509', '2017-07-26 09:15:00+03', '2017-07-26 10:45:00+03', 'DME', 'ESL', 'Arrived', 'SU9'),
(1469, 'PG0509', '2017-07-29 09:15:00+03', '2017-07-29 10:45:00+03', 'DME', 'ESL', 'Arrived', 'SU9'),
(1474, 'PG0709', '2017-07-31 20:20:00+03', '2017-08-01 03:00:00+03', 'DME', 'CNN', 'Arrived', '319'),
(1478, 'PG0709', '2017-07-17 20:20:00+03', '2017-07-18 03:00:00+03', 'DME', 'CNN', 'Arrived', '319'),
(1479, 'PG0709', '2017-07-24 20:20:00+03', '2017-07-25 03:00:00+03', 'DME', 'CNN', 'Arrived', '319'),
(1486, 'PG0210', '2017-07-19 18:00:00+03', '2017-07-19 19:50:00+03', 'DME', 'MRV', 'Arrived', '733'),
(1491, 'PG0210', '2017-07-28 18:00:00+03', '2017-07-28 19:50:00+03', 'DME', 'MRV', 'Arrived', '733'),
(1493, 'PG0210', '2017-07-27 18:00:00+03', '2017-07-27 19:50:00+03', 'DME', 'MRV', 'Arrived', '733'),
(1494, 'PG0210', '2017-07-18 18:00:00+03', '2017-07-18 19:50:00+03', 'DME', 'MRV', 'Arrived', '733'),
(1495, 'PG0210', '2017-07-25 18:00:00+03', '2017-07-25 19:50:00+03', 'DME', 'MRV', 'Arrived', '733'),
(1499, 'PG0210', '2017-07-21 18:00:00+03', '2017-07-21 19:50:00+03', 'DME', 'MRV', 'Arrived', '733'),
(1501, 'PG0210', '2017-07-29 18:00:00+03', '2017-07-29 19:50:00+03', 'DME', 'MRV', 'Arrived', '733'),
(1502, 'PG0210', '2017-07-17 18:00:00+03', '2017-07-17 19:50:00+03', 'DME', 'MRV', 'Arrived', '733'),
(1508, 'PG0210', '2017-07-20 18:00:00+03', '2017-07-20 19:50:00+03', 'DME', 'MRV', 'Arrived', '733'),
(1510, 'PG0210', '2017-07-22 18:00:00+03', '2017-07-22 19:50:00+03', 'DME', 'MRV', 'Arrived', '733'),
(1518, 'PG0210', '2017-07-23 18:00:00+03', '2017-07-23 19:50:00+03', 'DME', 'MRV', 'Arrived', '733'),
(1521, 'PG0210', '2017-07-16 18:00:00+03', '2017-07-16 19:50:00+03', 'DME', 'MRV', 'Arrived', '733'),
(1526, 'PG0210', '2017-07-26 18:00:00+03', '2017-07-26 19:50:00+03', 'DME', 'MRV', 'Arrived', '733'),
(1530, 'PG0210', '2017-07-24 18:00:00+03', '2017-07-24 19:50:00+03', 'DME', 'MRV', 'Arrived', '733'),
(1539, 'PG0210', '2017-07-30 18:00:00+03', '2017-07-30 19:50:00+03', 'DME', 'MRV', 'Arrived', '733'),
(1540, 'PG0210', '2017-07-31 18:00:00+03', '2017-07-31 19:50:00+03', 'DME', 'MRV', 'Arrived', '733'),
(1548, 'PG0124', '2017-07-18 11:30:00+03', '2017-07-18 15:20:00+03', 'DME', 'NSK', 'Arrived', 'SU9'),
(1549, 'PG0124', '2017-07-25 11:30:00+03', '2017-07-25 15:20:00+03', 'DME', 'NSK', 'Arrived', 'SU9'),
(1552, 'PG0124', '2017-07-20 11:30:00+03', '2017-07-20 15:20:00+03', 'DME', 'NSK', 'Arrived', 'SU9'),
(1553, 'PG0124', '2017-07-31 11:30:00+03', '2017-07-31 15:20:00+03', 'DME', 'NSK', 'Arrived', 'SU9'),
(1554, 'PG0124', '2017-07-24 11:30:00+03', '2017-07-24 15:20:00+03', 'DME', 'NSK', 'Arrived', 'SU9'),
(1555, 'PG0124', '2017-07-29 11:30:00+03', '2017-07-29 15:20:00+03', 'DME', 'NSK', 'Arrived', 'SU9'),
(1558, 'PG0124', '2017-07-21 11:30:00+03', '2017-07-21 15:20:00+03', 'DME', 'NSK', 'Arrived', 'SU9'),
(1563, 'PG0124', '2017-07-19 11:30:00+03', '2017-07-19 15:20:00+03', 'DME', 'NSK', 'Arrived', 'SU9'),
(1566, 'PG0124', '2017-07-22 11:30:00+03', '2017-07-22 15:20:00+03', 'DME', 'NSK', 'Arrived', 'SU9'),
(1567, 'PG0124', '2017-07-16 11:30:00+03', '2017-07-16 15:20:00+03', 'DME', 'NSK', 'Arrived', 'SU9'),
(1575, 'PG0124', '2017-07-23 11:30:00+03', '2017-07-23 15:20:00+03', 'DME', 'NSK', 'Arrived', 'SU9'),
(1579, 'PG0124', '2017-07-26 11:30:00+03', '2017-07-26 15:20:00+03', 'DME', 'NSK', 'Arrived', 'SU9'),
(1582, 'PG0124', '2017-07-28 11:30:00+03', '2017-07-28 15:20:00+03', 'DME', 'NSK', 'Arrived', 'SU9'),
(1592, 'PG0124', '2017-07-30 11:30:00+03', '2017-07-30 15:20:00+03', 'DME', 'NSK', 'Arrived', 'SU9'),
(1593, 'PG0124', '2017-07-27 11:30:00+03', '2017-07-27 15:20:00+03', 'DME', 'NSK', 'Arrived', 'SU9'),
(1599, 'PG0124', '2017-07-17 11:30:00+03', '2017-07-17 15:20:00+03', 'DME', 'NSK', 'Arrived', 'SU9'),
(1605, 'PG0629', '2017-07-30 13:15:00+03', '2017-07-30 15:30:00+03', 'DME', 'USK', 'Arrived', 'CR2'),
(1608, 'PG0629', '2017-07-23 13:15:00+03', '2017-07-23 15:30:00+03', 'DME', 'USK', 'Arrived', 'CR2'),
(1611, 'PG0629', '2017-07-16 13:15:00+03', '2017-07-16 15:30:00+03', 'DME', 'USK', 'Arrived', 'CR2'),
(1614, 'PG0112', '2017-07-17 11:30:00+03', '2017-07-17 13:40:00+03', 'DME', 'NNM', 'Arrived', 'CR2'),
(1615, 'PG0112', '2017-07-24 11:30:00+03', '2017-07-24 13:40:00+03', 'DME', 'NNM', 'Arrived', 'CR2'),
(1616, 'PG0112', '2017-07-27 11:30:00+03', '2017-07-27 13:40:00+03', 'DME', 'NNM', 'Arrived', 'CR2'),
(1622, 'PG0112', '2017-07-20 11:30:00+03', '2017-07-20 13:40:00+03', 'DME', 'NNM', 'Arrived', 'CR2'),
(1629, 'PG0112', '2017-07-31 11:30:00+03', '2017-07-31 13:40:00+03', 'DME', 'NNM', 'Arrived', 'CR2'),
(1635, 'PG0112', '2017-07-22 11:30:00+03', '2017-07-22 13:40:00+03', 'DME', 'NNM', 'Arrived', 'CR2'),
(1637, 'PG0112', '2017-07-29 11:30:00+03', '2017-07-29 13:40:00+03', 'DME', 'NNM', 'Arrived', 'CR2'),
(1642, 'PG0095', '2017-07-22 10:45:00+03', '2017-07-22 13:00:00+03', 'DME', 'URJ', 'Arrived', 'SU9'),
(1644, 'PG0095', '2017-07-18 10:45:00+03', '2017-07-18 13:00:00+03', 'DME', 'URJ', 'Arrived', 'SU9'),
(1646, 'PG0095', '2017-07-24 10:45:00+03', '2017-07-24 13:00:00+03', 'DME', 'URJ', 'Arrived', 'SU9'),
(1647, 'PG0095', '2017-07-30 10:45:00+03', '2017-07-30 13:00:00+03', 'DME', 'URJ', 'Arrived', 'SU9'),
(1654, 'PG0095', '2017-07-16 10:45:00+03', '2017-07-16 13:00:00+03', 'DME', 'URJ', 'Arrived', 'SU9'),
(1656, 'PG0095', '2017-07-31 10:45:00+03', '2017-07-31 13:00:00+03', 'DME', 'URJ', 'Arrived', 'SU9'),
(1657, 'PG0095', '2017-07-27 10:45:00+03', '2017-07-27 13:00:00+03', 'DME', 'URJ', 'Arrived', 'SU9'),
(1661, 'PG0095', '2017-07-28 10:45:00+03', '2017-07-28 13:00:00+03', 'DME', 'URJ', 'Arrived', 'SU9'),
(1664, 'PG0095', '2017-07-17 10:45:00+03', '2017-07-17 13:00:00+03', 'DME', 'URJ', 'Arrived', 'SU9'),
(1669, 'PG0095', '2017-07-20 10:45:00+03', '2017-07-20 13:00:00+03', 'DME', 'URJ', 'Arrived', 'SU9'),
(1672, 'PG0095', '2017-07-26 10:45:00+03', '2017-07-26 13:00:00+03', 'DME', 'URJ', 'Arrived', 'SU9'),
(1681, 'PG0095', '2017-07-29 10:45:00+03', '2017-07-29 13:00:00+03', 'DME', 'URJ', 'Arrived', 'SU9'),
(1683, 'PG0095', '2017-07-19 10:45:00+03', '2017-07-19 13:00:00+03', 'DME', 'URJ', 'Arrived', 'SU9'),
(1687, 'PG0095', '2017-07-25 10:45:00+03', '2017-07-25 13:00:00+03', 'DME', 'URJ', 'Arrived', 'SU9'),
(1695, 'PG0095', '2017-07-21 10:45:00+03', '2017-07-21 13:00:00+03', 'DME', 'URJ', 'Arrived', 'SU9'),
(1698, 'PG0095', '2017-07-23 10:45:00+03', '2017-07-23 13:00:00+03', 'DME', 'URJ', 'Arrived', 'SU9'),
(1701, 'PG0315', '2017-07-31 17:40:00+03', '2017-08-01 01:55:00+03', 'DME', 'DYR', 'Arrived', '319'),
(1702, 'PG0315', '2017-07-17 17:40:00+03', '2017-07-18 01:55:00+03', 'DME', 'DYR', 'Arrived', '319'),
(1704, 'PG0315', '2017-07-24 17:40:00+03', '2017-07-25 01:55:00+03', 'DME', 'DYR', 'Arrived', '319'),
(1709, 'PG0239', '2017-07-23 09:05:00+03', '2017-07-23 11:40:00+03', 'DME', 'HMA', 'Arrived', 'SU9'),
(1715, 'PG0239', '2017-07-17 09:05:00+03', '2017-07-17 11:40:00+03', 'DME', 'HMA', 'Arrived', 'SU9'),
(1716, 'PG0239', '2017-07-27 09:05:00+03', '2017-07-27 11:40:00+03', 'DME', 'HMA', 'Arrived', 'SU9'),
(1719, 'PG0239', '2017-07-26 09:05:00+03', '2017-07-26 11:40:00+03', 'DME', 'HMA', 'Arrived', 'SU9'),
(1723, 'PG0239', '2017-07-28 09:05:00+03', '2017-07-28 11:40:00+03', 'DME', 'HMA', 'Arrived', 'SU9'),
(1726, 'PG0239', '2017-07-25 09:05:00+03', '2017-07-25 11:40:00+03', 'DME', 'HMA', 'Arrived', 'SU9'),
(1729, 'PG0239', '2017-07-18 09:05:00+03', '2017-07-18 11:40:00+03', 'DME', 'HMA', 'Arrived', 'SU9'),
(1733, 'PG0239', '2017-07-29 09:05:00+03', '2017-07-29 11:40:00+03', 'DME', 'HMA', 'Arrived', 'SU9'),
(1738, 'PG0239', '2017-07-19 09:05:00+03', '2017-07-19 11:40:00+03', 'DME', 'HMA', 'Arrived', 'SU9'),
(1739, 'PG0239', '2017-07-24 09:05:00+03', '2017-07-24 11:40:00+03', 'DME', 'HMA', 'Arrived', 'SU9'),
(1741, 'PG0239', '2017-07-30 09:05:00+03', '2017-07-30 11:40:00+03', 'DME', 'HMA', 'Arrived', 'SU9'),
(1749, 'PG0239', '2017-07-31 09:05:00+03', '2017-07-31 11:40:00+03', 'DME', 'HMA', 'Arrived', 'SU9'),
(1750, 'PG0239', '2017-07-20 09:05:00+03', '2017-07-20 11:40:00+03', 'DME', 'HMA', 'Arrived', 'SU9'),
(1760, 'PG0239', '2017-07-21 09:05:00+03', '2017-07-21 11:40:00+03', 'DME', 'HMA', 'Arrived', 'SU9'),
(1764, 'PG0239', '2017-07-16 09:05:00+03', '2017-07-16 11:40:00+03', 'DME', 'HMA', 'Arrived', 'SU9'),
(1769, 'PG0239', '2017-07-22 09:05:00+03', '2017-07-22 11:40:00+03', 'DME', 'HMA', 'Arrived', 'SU9'),
(1792, 'PG0542', '2017-07-30 13:35:00+03', '2017-07-30 15:45:00+03', 'DME', 'OVS', 'Arrived', 'SU9'),
(1793, 'PG0541', '2017-07-30 11:15:00+03', '2017-07-30 13:25:00+03', 'DME', 'OVS', 'Arrived', 'SU9'),
(1796, 'PG0542', '2017-07-16 13:35:00+03', '2017-07-16 15:45:00+03', 'DME', 'OVS', 'Arrived', 'SU9'),
(1797, 'PG0542', '2017-07-17 13:35:00+03', '2017-07-17 15:45:00+03', 'DME', 'OVS', 'Arrived', 'SU9'),
(1798, 'PG0541', '2017-07-17 11:15:00+03', '2017-07-17 13:25:00+03', 'DME', 'OVS', 'Arrived', 'SU9'),
(1799, 'PG0542', '2017-07-19 13:35:00+03', '2017-07-19 15:45:00+03', 'DME', 'OVS', 'Arrived', 'SU9'),
(1800, 'PG0541', '2017-07-19 11:15:00+03', '2017-07-19 13:25:00+03', 'DME', 'OVS', 'Arrived', 'SU9'),
(1803, 'PG0541', '2017-07-20 11:15:00+03', '2017-07-20 13:25:00+03', 'DME', 'OVS', 'Arrived', 'SU9'),
(1804, 'PG0541', '2017-07-22 11:15:00+03', '2017-07-22 13:25:00+03', 'DME', 'OVS', 'Arrived', 'SU9'),
(1805, 'PG0542', '2017-07-20 13:35:00+03', '2017-07-20 15:45:00+03', 'DME', 'OVS', 'Arrived', 'SU9'),
(1807, 'PG0542', '2017-07-22 13:35:00+03', '2017-07-22 15:45:00+03', 'DME', 'OVS', 'Arrived', 'SU9'),
(1809, 'PG0541', '2017-07-28 11:15:00+03', '2017-07-28 13:25:00+03', 'DME', 'OVS', 'Arrived', 'SU9'),
(1815, 'PG0542', '2017-07-28 13:35:00+03', '2017-07-28 15:45:00+03', 'DME', 'OVS', 'Arrived', 'SU9'),
(1817, 'PG0542', '2017-07-27 13:35:00+03', '2017-07-27 15:45:00+03', 'DME', 'OVS', 'Arrived', 'SU9'),
(1818, 'PG0541', '2017-07-27 11:15:00+03', '2017-07-27 13:25:00+03', 'DME', 'OVS', 'Arrived', 'SU9'),
(1819, 'PG0541', '2017-07-16 11:15:00+03', '2017-07-16 13:25:00+03', 'DME', 'OVS', 'Arrived', 'SU9'),
(1821, 'PG0541', '2017-07-24 11:15:00+03', '2017-07-24 13:25:00+03', 'DME', 'OVS', 'Arrived', 'SU9'),
(1826, 'PG0541', '2017-07-25 11:15:00+03', '2017-07-25 13:25:00+03', 'DME', 'OVS', 'Arrived', 'SU9'),
(1827, 'PG0542', '2017-07-24 13:35:00+03', '2017-07-24 15:45:00+03', 'DME', 'OVS', 'Arrived', 'SU9'),
(1829, 'PG0542', '2017-07-25 13:35:00+03', '2017-07-25 15:45:00+03', 'DME', 'OVS', 'Arrived', 'SU9'),
(1844, 'PG0542', '2017-07-18 13:35:00+03', '2017-07-18 15:45:00+03', 'DME', 'OVS', 'Arrived', 'SU9'),
(1846, 'PG0541', '2017-07-18 11:15:00+03', '2017-07-18 13:25:00+03', 'DME', 'OVS', 'Arrived', 'SU9'),
(1847, 'PG0541', '2017-07-26 11:15:00+03', '2017-07-26 13:25:00+03', 'DME', 'OVS', 'Arrived', 'SU9'),
(1850, 'PG0542', '2017-07-29 13:35:00+03', '2017-07-29 15:45:00+03', 'DME', 'OVS', 'Arrived', 'SU9'),
(1851, 'PG0541', '2017-07-29 11:15:00+03', '2017-07-29 13:25:00+03', 'DME', 'OVS', 'Arrived', 'SU9'),
(1852, 'PG0541', '2017-07-23 11:15:00+03', '2017-07-23 13:25:00+03', 'DME', 'OVS', 'Arrived', 'SU9'),
(1853, 'PG0542', '2017-07-26 13:35:00+03', '2017-07-26 15:45:00+03', 'DME', 'OVS', 'Arrived', 'SU9'),
(1854, 'PG0542', '2017-07-21 13:35:00+03', '2017-07-21 15:45:00+03', 'DME', 'OVS', 'Arrived', 'SU9'),
(1855, 'PG0541', '2017-07-21 11:15:00+03', '2017-07-21 13:25:00+03', 'DME', 'OVS', 'Arrived', 'SU9'),
(1869, 'PG0542', '2017-07-23 13:35:00+03', '2017-07-23 15:45:00+03', 'DME', 'OVS', 'Arrived', 'SU9'),
(1884, 'PG0541', '2017-07-31 11:15:00+03', '2017-07-31 13:25:00+03', 'DME', 'OVS', 'Arrived', 'SU9'),
(1891, 'PG0542', '2017-07-31 13:35:00+03', '2017-07-31 15:45:00+03', 'DME', 'OVS', 'Arrived', 'SU9'),
(1892, 'PG0639', '2017-07-20 14:50:00+03', '2017-07-20 17:55:00+03', 'DME', 'NYM', 'Arrived', 'CR2'),
(1895, 'PG0639', '2017-07-24 14:50:00+03', '2017-07-24 17:55:00+03', 'DME', 'NYM', 'Arrived', 'CR2'),
(1898, 'PG0639', '2017-07-19 14:50:00+03', '2017-07-19 17:55:00+03', 'DME', 'NYM', 'Arrived', 'CR2'),
(1902, 'PG0639', '2017-07-27 14:50:00+03', '2017-07-27 17:55:00+03', 'DME', 'NYM', 'Arrived', 'CR2'),
(1903, 'PG0639', '2017-07-22 14:50:00+03', '2017-07-22 17:55:00+03', 'DME', 'NYM', 'Arrived', 'CR2'),
(1904, 'PG0639', '2017-07-17 14:50:00+03', '2017-07-17 17:55:00+03', 'DME', 'NYM', 'Arrived', 'CR2'),
(1909, 'PG0639', '2017-07-25 14:50:00+03', '2017-07-25 17:55:00+03', 'DME', 'NYM', 'Arrived', 'CR2'),
(1914, 'PG0639', '2017-07-29 14:50:00+03', '2017-07-29 17:55:00+03', 'DME', 'NYM', 'Arrived', 'CR2'),
(1923, 'PG0639', '2017-07-18 14:50:00+03', '2017-07-18 17:55:00+03', 'DME', 'NYM', 'Arrived', 'CR2'),
(1928, 'PG0639', '2017-07-30 14:50:00+03', '2017-07-30 17:55:00+03', 'DME', 'NYM', 'Arrived', 'CR2'),
(1929, 'PG0639', '2017-07-23 14:50:00+03', '2017-07-23 17:55:00+03', 'DME', 'NYM', 'Arrived', 'CR2'),
(1930, 'PG0639', '2017-07-26 14:50:00+03', '2017-07-26 17:55:00+03', 'DME', 'NYM', 'Arrived', 'CR2'),
(1934, 'PG0639', '2017-07-31 14:50:00+03', '2017-07-31 17:55:00+03', 'DME', 'NYM', 'Arrived', 'CR2'),
(1939, 'PG0639', '2017-07-28 14:50:00+03', '2017-07-28 17:55:00+03', 'DME', 'NYM', 'Arrived', 'CR2'),
(1942, 'PG0639', '2017-07-21 14:50:00+03', '2017-07-21 17:55:00+03', 'DME', 'NYM', 'Arrived', 'CR2'),
(1943, 'PG0639', '2017-07-16 14:50:00+03', '2017-07-16 17:55:00+03', 'DME', 'NYM', 'Arrived', 'CR2'),
(1955, 'PG0289', '2017-07-24 17:25:00+03', '2017-07-24 20:10:00+03', 'DME', 'VKT', 'Arrived', 'CR2'),
(1957, 'PG0289', '2017-07-22 17:25:00+03', '2017-07-22 20:10:00+03', 'DME', 'VKT', 'Arrived', 'CR2'),
(1965, 'PG0289', '2017-07-19 17:25:00+03', '2017-07-19 20:10:00+03', 'DME', 'VKT', 'Arrived', 'CR2'),
(1970, 'PG0289', '2017-07-21 17:25:00+03', '2017-07-21 20:10:00+03', 'DME', 'VKT', 'Arrived', 'CR2'),
(1972, 'PG0289', '2017-07-29 17:25:00+03', '2017-07-29 20:10:00+03', 'DME', 'VKT', 'Arrived', 'CR2'),
(1973, 'PG0289', '2017-07-26 17:25:00+03', '2017-07-26 20:10:00+03', 'DME', 'VKT', 'Arrived', 'CR2'),
(1976, 'PG0289', '2017-07-30 17:25:00+03', '2017-07-30 20:10:00+03', 'DME', 'VKT', 'Arrived', 'CR2'),
(1979, 'PG0289', '2017-07-27 17:25:00+03', '2017-07-27 20:10:00+03', 'DME', 'VKT', 'Arrived', 'CR2'),
(1982, 'PG0289', '2017-07-17 17:25:00+03', '2017-07-17 20:10:00+03', 'DME', 'VKT', 'Arrived', 'CR2'),
(1994, 'PG0289', '2017-07-16 17:25:00+03', '2017-07-16 20:10:00+03', 'DME', 'VKT', 'Arrived', 'CR2'),
(1996, 'PG0289', '2017-07-23 17:25:00+03', '2017-07-23 20:10:00+03', 'DME', 'VKT', 'Arrived', 'CR2'),
(1999, 'PG0289', '2017-07-20 17:25:00+03', '2017-07-20 20:10:00+03', 'DME', 'VKT', 'Arrived', 'CR2'),
(2000, 'PG0289', '2017-07-31 17:25:00+03', '2017-07-31 20:10:00+03', 'DME', 'VKT', 'Arrived', 'CR2'),
(2003, 'PG0289', '2017-07-25 17:25:00+03', '2017-07-25 20:10:00+03', 'DME', 'VKT', 'Arrived', 'CR2'),
(2007, 'PG0289', '2017-07-28 17:25:00+03', '2017-07-28 20:10:00+03', 'DME', 'VKT', 'Arrived', 'CR2'),
(2010, 'PG0289', '2017-07-18 17:25:00+03', '2017-07-18 20:10:00+03', 'DME', 'VKT', 'Arrived', 'CR2'),
(2015, 'PG0019', '2017-07-29 18:10:00+03', '2017-07-29 19:30:00+03', 'DME', 'UUA', 'Arrived', 'CR2'),
(2019, 'PG0019', '2017-07-18 18:10:00+03', '2017-07-18 19:30:00+03', 'DME', 'UUA', 'Arrived', 'CR2'),
(2031, 'PG0019', '2017-07-19 18:10:00+03', '2017-07-19 19:30:00+03', 'DME', 'UUA', 'Arrived', 'CR2'),
(2032, 'PG0019', '2017-07-17 18:10:00+03', '2017-07-17 19:30:00+03', 'DME', 'UUA', 'Arrived', 'CR2'),
(2034, 'PG0019', '2017-07-25 18:10:00+03', '2017-07-25 19:30:00+03', 'DME', 'UUA', 'Arrived', 'CR2'),
(2035, 'PG0019', '2017-07-28 18:10:00+03', '2017-07-28 19:30:00+03', 'DME', 'UUA', 'Arrived', 'CR2'),
(2039, 'PG0019', '2017-07-27 18:10:00+03', '2017-07-27 19:30:00+03', 'DME', 'UUA', 'Arrived', 'CR2'),
(2053, 'PG0019', '2017-07-21 18:10:00+03', '2017-07-21 19:30:00+03', 'DME', 'UUA', 'Arrived', 'CR2'),
(2055, 'PG0019', '2017-07-16 18:10:00+03', '2017-07-16 19:30:00+03', 'DME', 'UUA', 'Arrived', 'CR2'),
(2057, 'PG0019', '2017-07-20 18:10:00+03', '2017-07-20 19:30:00+03', 'DME', 'UUA', 'Arrived', 'CR2'),
(2059, 'PG0019', '2017-07-26 18:10:00+03', '2017-07-26 19:30:00+03', 'DME', 'UUA', 'Arrived', 'CR2'),
(2062, 'PG0019', '2017-07-23 18:10:00+03', '2017-07-23 19:30:00+03', 'DME', 'UUA', 'Arrived', 'CR2'),
(2064, 'PG0019', '2017-07-22 18:10:00+03', '2017-07-22 19:30:00+03', 'DME', 'UUA', 'Arrived', 'CR2'),
(2065, 'PG0019', '2017-07-24 18:10:00+03', '2017-07-24 19:30:00+03', 'DME', 'UUA', 'Arrived', 'CR2'),
(2069, 'PG0019', '2017-07-30 18:10:00+03', '2017-07-30 19:30:00+03', 'DME', 'UUA', 'Arrived', 'CR2'),
(2072, 'PG0019', '2017-07-31 18:10:00+03', '2017-07-31 19:30:00+03', 'DME', 'UUA', 'Arrived', 'CR2'),
(2075, 'PG0249', '2017-07-23 14:35:00+03', '2017-07-23 16:20:00+03', 'DME', 'GDZ', 'Arrived', 'CR2'),
(2079, 'PG0249', '2017-07-16 14:35:00+03', '2017-07-16 16:20:00+03', 'DME', 'GDZ', 'Arrived', 'CR2'),
(2082, 'PG0249', '2017-07-28 14:35:00+03', '2017-07-28 16:20:00+03', 'DME', 'GDZ', 'Arrived', 'CR2'),
(2083, 'PG0249', '2017-07-18 14:35:00+03', '2017-07-18 16:20:00+03', 'DME', 'GDZ', 'Arrived', 'CR2'),
(2091, 'PG0249', '2017-07-21 14:35:00+03', '2017-07-21 16:20:00+03', 'DME', 'GDZ', 'Arrived', 'CR2'),
(2098, 'PG0249', '2017-07-30 14:35:00+03', '2017-07-30 16:20:00+03', 'DME', 'GDZ', 'Arrived', 'CR2'),
(2099, 'PG0249', '2017-07-25 14:35:00+03', '2017-07-25 16:20:00+03', 'DME', 'GDZ', 'Arrived', 'CR2'),
(2101, 'PG0075', '2017-07-31 10:55:00+03', '2017-07-31 13:30:00+03', 'DME', 'EYK', 'Arrived', 'CR2'),
(2106, 'PG0075', '2017-07-17 10:55:00+03', '2017-07-17 13:30:00+03', 'DME', 'EYK', 'Arrived', 'CR2'),
(2109, 'PG0075', '2017-07-24 10:55:00+03', '2017-07-24 13:30:00+03', 'DME', 'EYK', 'Arrived', 'CR2'),
(2112, 'PG0220', '2017-07-23 18:05:00+03', '2017-07-23 19:35:00+03', 'DME', 'KRR', 'Arrived', '763'),
(2113, 'PG0220', '2017-07-18 18:05:00+03', '2017-07-18 19:35:00+03', 'DME', 'KRR', 'Arrived', '763'),
(2116, 'PG0220', '2017-07-24 18:05:00+03', '2017-07-24 19:35:00+03', 'DME', 'KRR', 'Arrived', '763'),
(2118, 'PG0220', '2017-07-22 18:05:00+03', '2017-07-22 19:35:00+03', 'DME', 'KRR', 'Arrived', '763'),
(2125, 'PG0220', '2017-07-26 18:05:00+03', '2017-07-26 19:35:00+03', 'DME', 'KRR', 'Arrived', '763'),
(2130, 'PG0220', '2017-07-30 18:05:00+03', '2017-07-30 19:35:00+03', 'DME', 'KRR', 'Arrived', '763'),
(2138, 'PG0220', '2017-07-28 18:05:00+03', '2017-07-28 19:35:00+03', 'DME', 'KRR', 'Arrived', '763'),
(2140, 'PG0220', '2017-07-16 18:05:00+03', '2017-07-16 19:35:00+03', 'DME', 'KRR', 'Arrived', '763'),
(2142, 'PG0220', '2017-07-19 18:05:00+03', '2017-07-19 19:35:00+03', 'DME', 'KRR', 'Arrived', '763'),
(2152, 'PG0220', '2017-07-21 18:05:00+03', '2017-07-21 19:35:00+03', 'DME', 'KRR', 'Arrived', '763'),
(2153, 'PG0220', '2017-07-17 18:05:00+03', '2017-07-17 19:35:00+03', 'DME', 'KRR', 'Arrived', '763'),
(2156, 'PG0220', '2017-07-27 18:05:00+03', '2017-07-27 19:35:00+03', 'DME', 'KRR', 'Arrived', '763'),
(2157, 'PG0220', '2017-07-20 18:05:00+03', '2017-07-20 19:35:00+03', 'DME', 'KRR', 'Arrived', '763'),
(2161, 'PG0220', '2017-07-25 18:05:00+03', '2017-07-25 19:35:00+03', 'DME', 'KRR', 'Arrived', '763'),
(2166, 'PG0220', '2017-07-29 18:05:00+03', '2017-07-29 19:35:00+03', 'DME', 'KRR', 'Arrived', '763'),
(2169, 'PG0220', '2017-07-31 18:05:00+03', '2017-07-31 19:35:00+03', 'DME', 'KRR', 'Arrived', '763'),
(2171, 'PG0645', '2017-07-18 16:05:00+03', '2017-07-18 17:05:00+03', 'DME', 'RTW', 'Arrived', 'CR2'),
(2173, 'PG0645', '2017-07-29 16:05:00+03', '2017-07-29 17:05:00+03', 'DME', 'RTW', 'Arrived', 'CR2'),
(2175, 'PG0645', '2017-07-20 16:05:00+03', '2017-07-20 17:05:00+03', 'DME', 'RTW', 'Arrived', 'CR2'),
(2177, 'PG0645', '2017-07-23 16:05:00+03', '2017-07-23 17:05:00+03', 'DME', 'RTW', 'Arrived', 'CR2'),
(2179, 'PG0645', '2017-07-26 16:05:00+03', '2017-07-26 17:05:00+03', 'DME', 'RTW', 'Arrived', 'CR2'),
(2185, 'PG0645', '2017-07-25 16:05:00+03', '2017-07-25 17:05:00+03', 'DME', 'RTW', 'Arrived', 'CR2'),
(2186, 'PG0645', '2017-07-22 16:05:00+03', '2017-07-22 17:05:00+03', 'DME', 'RTW', 'Arrived', 'CR2'),
(2196, 'PG0645', '2017-07-17 16:05:00+03', '2017-07-17 17:05:00+03', 'DME', 'RTW', 'Arrived', 'CR2'),
(2199, 'PG0645', '2017-07-19 16:05:00+03', '2017-07-19 17:05:00+03', 'DME', 'RTW', 'Arrived', 'CR2'),
(2201, 'PG0645', '2017-07-30 16:05:00+03', '2017-07-30 17:05:00+03', 'DME', 'RTW', 'Arrived', 'CR2'),
(2209, 'PG0645', '2017-07-24 16:05:00+03', '2017-07-24 17:05:00+03', 'DME', 'RTW', 'Arrived', 'CR2'),
(2211, 'PG0645', '2017-07-28 16:05:00+03', '2017-07-28 17:05:00+03', 'DME', 'RTW', 'Arrived', 'CR2'),
(2213, 'PG0645', '2017-07-31 16:05:00+03', '2017-07-31 17:05:00+03', 'DME', 'RTW', 'Arrived', 'CR2'),
(2218, 'PG0645', '2017-07-21 16:05:00+03', '2017-07-21 17:05:00+03', 'DME', 'RTW', 'Arrived', 'CR2'),
(2227, 'PG0645', '2017-07-27 16:05:00+03', '2017-07-27 17:05:00+03', 'DME', 'RTW', 'Arrived', 'CR2'),
(2231, 'PG0645', '2017-07-16 16:05:00+03', '2017-07-16 17:05:00+03', 'DME', 'RTW', 'Arrived', 'CR2'),
(2237, 'PG0072', '2017-07-29 09:55:00+03', '2017-07-29 13:50:00+03', 'DME', 'BAX', 'Arrived', 'SU9'),
(2239, 'PG0072', '2017-07-25 09:55:00+03', '2017-07-25 13:50:00+03', 'DME', 'BAX', 'Arrived', 'SU9'),
(2240, 'PG0072', '2017-07-20 09:55:00+03', '2017-07-20 13:50:00+03', 'DME', 'BAX', 'Arrived', 'SU9'),
(2243, 'PG0072', '2017-07-18 09:55:00+03', '2017-07-18 13:50:00+03', 'DME', 'BAX', 'Arrived', 'SU9'),
(2254, 'PG0072', '2017-07-27 09:55:00+03', '2017-07-27 13:50:00+03', 'DME', 'BAX', 'Arrived', 'SU9'),
(2255, 'PG0072', '2017-07-22 09:55:00+03', '2017-07-22 13:50:00+03', 'DME', 'BAX', 'Arrived', 'SU9'),
(2261, 'PG0605', '2017-07-18 18:40:00+03', '2017-07-18 19:35:00+03', 'DME', 'ULV', 'Arrived', 'SU9'),
(2262, 'PG0605', '2017-07-28 18:40:00+03', '2017-07-28 19:35:00+03', 'DME', 'ULV', 'Arrived', 'SU9'),
(2263, 'PG0605', '2017-07-27 18:40:00+03', '2017-07-27 19:35:00+03', 'DME', 'ULV', 'Arrived', 'SU9'),
(2277, 'PG0605', '2017-07-24 18:40:00+03', '2017-07-24 19:35:00+03', 'DME', 'ULV', 'Arrived', 'SU9'),
(2283, 'PG0605', '2017-07-31 18:40:00+03', '2017-07-31 19:35:00+03', 'DME', 'ULV', 'Arrived', 'SU9'),
(2287, 'PG0605', '2017-07-20 18:40:00+03', '2017-07-20 19:35:00+03', 'DME', 'ULV', 'Arrived', 'SU9'),
(2294, 'PG0605', '2017-07-16 18:40:00+03', '2017-07-16 19:35:00+03', 'DME', 'ULV', 'Arrived', 'SU9'),
(2298, 'PG0605', '2017-07-19 18:40:00+03', '2017-07-19 19:35:00+03', 'DME', 'ULV', 'Arrived', 'SU9'),
(2299, 'PG0605', '2017-07-17 18:40:00+03', '2017-07-17 19:35:00+03', 'DME', 'ULV', 'Arrived', 'SU9'),
(2300, 'PG0605', '2017-07-30 18:40:00+03', '2017-07-30 19:35:00+03', 'DME', 'ULV', 'Arrived', 'SU9'),
(2306, 'PG0605', '2017-07-22 18:40:00+03', '2017-07-22 19:35:00+03', 'DME', 'ULV', 'Arrived', 'SU9'),
(2308, 'PG0605', '2017-07-25 18:40:00+03', '2017-07-25 19:35:00+03', 'DME', 'ULV', 'Arrived', 'SU9'),
(2310, 'PG0605', '2017-07-21 18:40:00+03', '2017-07-21 19:35:00+03', 'DME', 'ULV', 'Arrived', 'SU9'),
(2312, 'PG0605', '2017-07-26 18:40:00+03', '2017-07-26 19:35:00+03', 'DME', 'ULV', 'Arrived', 'SU9'),
(2313, 'PG0605', '2017-07-29 18:40:00+03', '2017-07-29 19:35:00+03', 'DME', 'ULV', 'Arrived', 'SU9'),
(2318, 'PG0605', '2017-07-23 18:40:00+03', '2017-07-23 19:35:00+03', 'DME', 'ULV', 'Arrived', 'SU9'),
(2323, 'PG0208', '2017-07-16 20:40:00+03', '2017-07-17 04:40:00+03', 'DME', 'KHV', 'Arrived', '763'),
(2324, 'PG0208', '2017-07-18 20:40:00+03', '2017-07-19 04:40:00+03', 'DME', 'KHV', 'Arrived', '763'),
(2326, 'PG0208', '2017-07-28 20:40:00+03', '2017-07-29 04:40:00+03', 'DME', 'KHV', 'Arrived', '763'),
(2329, 'PG0208', '2017-07-29 20:40:00+03', '2017-07-30 04:40:00+03', 'DME', 'KHV', 'Arrived', '763'),
(2331, 'PG0208', '2017-07-22 20:40:00+03', '2017-07-23 04:40:00+03', 'DME', 'KHV', 'Arrived', '763'),
(2335, 'PG0208', '2017-07-21 20:40:00+03', '2017-07-22 04:40:00+03', 'DME', 'KHV', 'Arrived', '763'),
(2342, 'PG0208', '2017-07-19 20:40:00+03', '2017-07-20 04:40:00+03', 'DME', 'KHV', 'Arrived', '763'),
(2349, 'PG0208', '2017-07-30 20:40:00+03', '2017-07-31 04:40:00+03', 'DME', 'KHV', 'Arrived', '763'),
(2350, 'PG0208', '2017-07-25 20:40:00+03', '2017-07-26 04:40:00+03', 'DME', 'KHV', 'Arrived', '763'),
(2355, 'PG0208', '2017-07-31 20:40:00+03', '2017-08-01 04:40:00+03', 'DME', 'KHV', 'Arrived', '763'),
(2358, 'PG0208', '2017-07-27 20:40:00+03', '2017-07-28 04:40:00+03', 'DME', 'KHV', 'Arrived', '763'),
(2361, 'PG0208', '2017-07-20 20:40:00+03', '2017-07-21 04:40:00+03', 'DME', 'KHV', 'Arrived', '763'),
(2362, 'PG0208', '2017-07-23 20:40:00+03', '2017-07-24 04:40:00+03', 'DME', 'KHV', 'Arrived', '763'),
(2365, 'PG0208', '2017-07-24 20:40:00+03', '2017-07-25 04:40:00+03', 'DME', 'KHV', 'Arrived', '763'),
(2370, 'PG0208', '2017-07-17 20:40:00+03', '2017-07-18 04:40:00+03', 'DME', 'KHV', 'Arrived', '763'),
(2376, 'PG0208', '2017-07-26 20:40:00+03', '2017-07-27 04:40:00+03', 'DME', 'KHV', 'Arrived', '763'),
(2381, 'PG0657', '2017-07-25 16:15:00+03', '2017-07-25 18:30:00+03', 'DME', 'MCX', 'Arrived', 'CR2'),
(2382, 'PG0657', '2017-07-22 16:15:00+03', '2017-07-22 18:30:00+03', 'DME', 'MCX', 'Arrived', 'CR2'),
(2391, 'PG0657', '2017-07-29 16:15:00+03', '2017-07-29 18:30:00+03', 'DME', 'MCX', 'Arrived', 'CR2'),
(2394, 'PG0657', '2017-07-28 16:15:00+03', '2017-07-28 18:30:00+03', 'DME', 'MCX', 'Arrived', 'CR2'),
(2398, 'PG0657', '2017-07-21 16:15:00+03', '2017-07-21 18:30:00+03', 'DME', 'MCX', 'Arrived', 'CR2'),
(2402, 'PG0657', '2017-07-19 16:15:00+03', '2017-07-19 18:30:00+03', 'DME', 'MCX', 'Arrived', 'CR2'),
(2404, 'PG0657', '2017-07-30 16:15:00+03', '2017-07-30 18:30:00+03', 'DME', 'MCX', 'Arrived', 'CR2'),
(2406, 'PG0657', '2017-07-17 16:15:00+03', '2017-07-17 18:30:00+03', 'DME', 'MCX', 'Arrived', 'CR2'),
(2408, 'PG0657', '2017-07-26 16:15:00+03', '2017-07-26 18:30:00+03', 'DME', 'MCX', 'Arrived', 'CR2'),
(2412, 'PG0657', '2017-07-16 16:15:00+03', '2017-07-16 18:30:00+03', 'DME', 'MCX', 'Arrived', 'CR2'),
(2416, 'PG0657', '2017-07-23 16:15:00+03', '2017-07-23 18:30:00+03', 'DME', 'MCX', 'Arrived', 'CR2'),
(2420, 'PG0657', '2017-07-31 16:15:00+03', '2017-07-31 18:30:00+03', 'DME', 'MCX', 'Arrived', 'CR2'),
(2422, 'PG0657', '2017-07-27 16:15:00+03', '2017-07-27 18:30:00+03', 'DME', 'MCX', 'Arrived', 'CR2'),
(2428, 'PG0657', '2017-07-24 16:15:00+03', '2017-07-24 18:30:00+03', 'DME', 'MCX', 'Arrived', 'CR2'),
(2431, 'PG0657', '2017-07-18 16:15:00+03', '2017-07-18 18:30:00+03', 'DME', 'MCX', 'Arrived', 'CR2'),
(2436, 'PG0657', '2017-07-20 16:15:00+03', '2017-07-20 18:30:00+03', 'DME', 'MCX', 'Arrived', 'CR2'),
(2442, 'PG0142', '2017-07-20 13:00:00+03', '2017-07-20 16:50:00+03', 'DME', 'TOF', 'Arrived', 'SU9'),
(2445, 'PG0142', '2017-07-27 13:00:00+03', '2017-07-27 16:50:00+03', 'DME', 'TOF', 'Arrived', 'SU9'),
(2447, 'PG0142', '2017-07-25 13:00:00+03', '2017-07-25 16:50:00+03', 'DME', 'TOF', 'Arrived', 'SU9'),
(2450, 'PG0142', '2017-07-18 13:00:00+03', '2017-07-18 16:50:00+03', 'DME', 'TOF', 'Arrived', 'SU9'),
(2462, 'PG0142', '2017-07-22 13:00:00+03', '2017-07-22 16:50:00+03', 'DME', 'TOF', 'Arrived', 'SU9'),
(2464, 'PG0142', '2017-07-29 13:00:00+03', '2017-07-29 16:50:00+03', 'DME', 'TOF', 'Arrived', 'SU9'),
(2478, 'PG0482', '2017-07-23 09:20:00+03', '2017-07-23 13:20:00+03', 'DME', 'KEJ', 'Arrived', 'SU9'),
(2479, 'PG0482', '2017-07-30 09:20:00+03', '2017-07-30 13:20:00+03', 'DME', 'KEJ', 'Arrived', 'SU9'),
(2480, 'PG0482', '2017-07-27 09:20:00+03', '2017-07-27 13:20:00+03', 'DME', 'KEJ', 'Arrived', 'SU9'),
(2485, 'PG0482', '2017-07-16 09:20:00+03', '2017-07-16 13:20:00+03', 'DME', 'KEJ', 'Arrived', 'SU9'),
(2486, 'PG0482', '2017-07-20 09:20:00+03', '2017-07-20 13:20:00+03', 'DME', 'KEJ', 'Arrived', 'SU9'),
(2487, 'PG0482', '2017-07-25 09:20:00+03', '2017-07-25 13:20:00+03', 'DME', 'KEJ', 'Arrived', 'SU9'),
(2491, 'PG0482', '2017-07-18 09:20:00+03', '2017-07-18 13:20:00+03', 'DME', 'KEJ', 'Arrived', 'SU9'),
(2494, 'PG0607', '2017-07-24 16:15:00+03', '2017-07-24 18:00:00+03', 'DME', 'ASF', 'Arrived', 'CR2'),
(2500, 'PG0607', '2017-07-31 16:15:00+03', '2017-07-31 18:00:00+03', 'DME', 'ASF', 'Arrived', 'CR2'),
(2502, 'PG0607', '2017-07-29 16:15:00+03', '2017-07-29 18:00:00+03', 'DME', 'ASF', 'Arrived', 'CR2'),
(2509, 'PG0607', '2017-07-22 16:15:00+03', '2017-07-22 18:00:00+03', 'DME', 'ASF', 'Arrived', 'CR2'),
(2517, 'PG0607', '2017-07-20 16:15:00+03', '2017-07-20 18:00:00+03', 'DME', 'ASF', 'Arrived', 'CR2'),
(2520, 'PG0607', '2017-07-18 16:15:00+03', '2017-07-18 18:00:00+03', 'DME', 'ASF', 'Arrived', 'CR2'),
(2521, 'PG0607', '2017-07-23 16:15:00+03', '2017-07-23 18:00:00+03', 'DME', 'ASF', 'Arrived', 'CR2'),
(2524, 'PG0607', '2017-07-28 16:15:00+03', '2017-07-28 18:00:00+03', 'DME', 'ASF', 'Arrived', 'CR2'),
(2525, 'PG0607', '2017-07-16 16:15:00+03', '2017-07-16 18:00:00+03', 'DME', 'ASF', 'Arrived', 'CR2'),
(2527, 'PG0607', '2017-07-27 16:15:00+03', '2017-07-27 18:00:00+03', 'DME', 'ASF', 'Arrived', 'CR2'),
(2529, 'PG0607', '2017-07-26 16:15:00+03', '2017-07-26 18:00:00+03', 'DME', 'ASF', 'Arrived', 'CR2'),
(2534, 'PG0607', '2017-07-30 16:15:00+03', '2017-07-30 18:00:00+03', 'DME', 'ASF', 'Arrived', 'CR2'),
(2540, 'PG0607', '2017-07-17 16:15:00+03', '2017-07-17 18:00:00+03', 'DME', 'ASF', 'Arrived', 'CR2'),
(2542, 'PG0607', '2017-07-25 16:15:00+03', '2017-07-25 18:00:00+03', 'DME', 'ASF', 'Arrived', 'CR2'),
(2543, 'PG0607', '2017-07-21 16:15:00+03', '2017-07-21 18:00:00+03', 'DME', 'ASF', 'Arrived', 'CR2'),
(2546, 'PG0607', '2017-07-19 16:15:00+03', '2017-07-19 18:00:00+03', 'DME', 'ASF', 'Arrived', 'CR2'),
(2557, 'PG0029', '2017-07-31 09:40:00+03', '2017-07-31 11:25:00+03', 'DME', 'PEZ', 'Arrived', 'CN1'),
(2558, 'PG0030', '2017-07-31 11:55:00+03', '2017-07-31 13:40:00+03', 'DME', 'PEZ', 'Arrived', 'CN1'),
(2559, 'PG0030', '2017-07-19 11:55:00+03', '2017-07-19 13:40:00+03', 'DME', 'PEZ', 'Arrived', 'CN1'),
(2560, 'PG0029', '2017-07-25 09:40:00+03', '2017-07-25 11:25:00+03', 'DME', 'PEZ', 'Arrived', 'CN1'),
(2561, 'PG0029', '2017-07-19 09:40:00+03', '2017-07-19 11:25:00+03', 'DME', 'PEZ', 'Arrived', 'CN1'),
(2563, 'PG0029', '2017-07-29 09:40:00+03', '2017-07-29 11:25:00+03', 'DME', 'PEZ', 'Arrived', 'CN1'),
(2564, 'PG0030', '2017-07-29 11:55:00+03', '2017-07-29 13:40:00+03', 'DME', 'PEZ', 'Arrived', 'CN1'),
(2569, 'PG0029', '2017-07-17 09:40:00+03', '2017-07-17 11:25:00+03', 'DME', 'PEZ', 'Arrived', 'CN1'),
(2570, 'PG0030', '2017-07-17 11:55:00+03', '2017-07-17 13:40:00+03', 'DME', 'PEZ', 'Arrived', 'CN1'),
(2575, 'PG0029', '2017-07-16 09:40:00+03', '2017-07-16 11:25:00+03', 'DME', 'PEZ', 'Arrived', 'CN1'),
(2577, 'PG0029', '2017-07-27 09:40:00+03', '2017-07-27 11:25:00+03', 'DME', 'PEZ', 'Arrived', 'CN1'),
(2578, 'PG0030', '2017-07-27 11:55:00+03', '2017-07-27 13:40:00+03', 'DME', 'PEZ', 'Arrived', 'CN1'),
(2589, 'PG0030', '2017-07-28 11:55:00+03', '2017-07-28 13:40:00+03', 'DME', 'PEZ', 'Arrived', 'CN1'),
(2590, 'PG0029', '2017-07-28 09:40:00+03', '2017-07-28 11:25:00+03', 'DME', 'PEZ', 'Arrived', 'CN1'),
(2591, 'PG0029', '2017-07-20 09:40:00+03', '2017-07-20 11:25:00+03', 'DME', 'PEZ', 'Arrived', 'CN1'),
(2594, 'PG0030', '2017-07-20 11:55:00+03', '2017-07-20 13:40:00+03', 'DME', 'PEZ', 'Arrived', 'CN1'),
(2621, 'PG0030', '2017-07-30 11:55:00+03', '2017-07-30 13:40:00+03', 'DME', 'PEZ', 'Arrived', 'CN1'),
(2622, 'PG0029', '2017-07-21 09:40:00+03', '2017-07-21 11:25:00+03', 'DME', 'PEZ', 'Arrived', 'CN1'),
(2623, 'PG0030', '2017-07-21 11:55:00+03', '2017-07-21 13:40:00+03', 'DME', 'PEZ', 'Arrived', 'CN1'),
(2628, 'PG0029', '2017-07-24 09:40:00+03', '2017-07-24 11:25:00+03', 'DME', 'PEZ', 'Arrived', 'CN1'),
(2629, 'PG0030', '2017-07-24 11:55:00+03', '2017-07-24 13:40:00+03', 'DME', 'PEZ', 'Arrived', 'CN1'),
(2638, 'PG0029', '2017-07-30 09:40:00+03', '2017-07-30 11:25:00+03', 'DME', 'PEZ', 'Arrived', 'CN1'),
(2642, 'PG0030', '2017-07-22 11:55:00+03', '2017-07-22 13:40:00+03', 'DME', 'PEZ', 'Arrived', 'CN1'),
(2643, 'PG0029', '2017-07-22 09:40:00+03', '2017-07-22 11:25:00+03', 'DME', 'PEZ', 'Arrived', 'CN1'),
(2645, 'PG0030', '2017-07-16 11:55:00+03', '2017-07-16 13:40:00+03', 'DME', 'PEZ', 'Arrived', 'CN1'),
(2648, 'PG0030', '2017-07-26 11:55:00+03', '2017-07-26 13:40:00+03', 'DME', 'PEZ', 'Arrived', 'CN1'),
(2655, 'PG0030', '2017-07-23 11:55:00+03', '2017-07-23 13:40:00+03', 'DME', 'PEZ', 'Arrived', 'CN1'),
(2656, 'PG0029', '2017-07-23 09:40:00+03', '2017-07-23 11:25:00+03', 'DME', 'PEZ', 'Arrived', 'CN1'),
(2658, 'PG0029', '2017-07-26 09:40:00+03', '2017-07-26 11:25:00+03', 'DME', 'PEZ', 'Arrived', 'CN1'),
(2660, 'PG0030', '2017-07-18 11:55:00+03', '2017-07-18 13:40:00+03', 'DME', 'PEZ', 'Arrived', 'CN1'),
(2662, 'PG0029', '2017-07-18 09:40:00+03', '2017-07-18 11:25:00+03', 'DME', 'PEZ', 'Arrived', 'CN1'),
(2664, 'PG0030', '2017-07-25 11:55:00+03', '2017-07-25 13:40:00+03', 'DME', 'PEZ', 'Arrived', 'CN1'),
(2677, 'PG0085', '2017-07-30 13:05:00+03', '2017-07-30 14:10:00+03', 'DME', 'LPK', 'Arrived', 'CN1'),
(2678, 'PG0085', '2017-07-21 13:05:00+03', '2017-07-21 14:10:00+03', 'DME', 'LPK', 'Arrived', 'CN1'),
(2681, 'PG0085', '2017-07-23 13:05:00+03', '2017-07-23 14:10:00+03', 'DME', 'LPK', 'Arrived', 'CN1'),
(2689, 'PG0085', '2017-07-19 13:05:00+03', '2017-07-19 14:10:00+03', 'DME', 'LPK', 'Arrived', 'CN1'),
(2695, 'PG0085', '2017-07-26 13:05:00+03', '2017-07-26 14:10:00+03', 'DME', 'LPK', 'Arrived', 'CN1'),
(2698, 'PG0085', '2017-07-16 13:05:00+03', '2017-07-16 14:10:00+03', 'DME', 'LPK', 'Arrived', 'CN1'),
(2702, 'PG0085', '2017-07-28 13:05:00+03', '2017-07-28 14:10:00+03', 'DME', 'LPK', 'Arrived', 'CN1'),
(2709, 'PG0593', '2017-07-27 15:50:00+03', '2017-07-27 18:20:00+03', 'DME', 'KVX', 'Arrived', 'CN1'),
(2715, 'PG0593', '2017-07-26 15:50:00+03', '2017-07-26 18:20:00+03', 'DME', 'KVX', 'Arrived', 'CN1'),
(2717, 'PG0593', '2017-07-28 15:50:00+03', '2017-07-28 18:20:00+03', 'DME', 'KVX', 'Arrived', 'CN1'),
(2718, 'PG0593', '2017-07-20 15:50:00+03', '2017-07-20 18:20:00+03', 'DME', 'KVX', 'Arrived', 'CN1'),
(2723, 'PG0593', '2017-07-21 15:50:00+03', '2017-07-21 18:20:00+03', 'DME', 'KVX', 'Arrived', 'CN1'),
(2725, 'PG0593', '2017-07-16 15:50:00+03', '2017-07-16 18:20:00+03', 'DME', 'KVX', 'Arrived', 'CN1'),
(2734, 'PG0593', '2017-07-18 15:50:00+03', '2017-07-18 18:20:00+03', 'DME', 'KVX', 'Arrived', 'CN1'),
(2739, 'PG0593', '2017-07-23 15:50:00+03', '2017-07-23 18:20:00+03', 'DME', 'KVX', 'Arrived', 'CN1'),
(2743, 'PG0593', '2017-07-29 15:50:00+03', '2017-07-29 18:20:00+03', 'DME', 'KVX', 'Arrived', 'CN1'),
(2745, 'PG0593', '2017-07-19 15:50:00+03', '2017-07-19 18:20:00+03', 'DME', 'KVX', 'Arrived', 'CN1'),
(2746, 'PG0593', '2017-07-31 15:50:00+03', '2017-07-31 18:20:00+03', 'DME', 'KVX', 'Arrived', 'CN1'),
(2747, 'PG0593', '2017-07-24 15:50:00+03', '2017-07-24 18:20:00+03', 'DME', 'KVX', 'Arrived', 'CN1'),
(2752, 'PG0593', '2017-07-25 15:50:00+03', '2017-07-25 18:20:00+03', 'DME', 'KVX', 'Arrived', 'CN1'),
(2753, 'PG0593', '2017-07-30 15:50:00+03', '2017-07-30 18:20:00+03', 'DME', 'KVX', 'Arrived', 'CN1'),
(2754, 'PG0593', '2017-07-22 15:50:00+03', '2017-07-22 18:20:00+03', 'DME', 'KVX', 'Arrived', 'CN1'),
(2758, 'PG0593', '2017-07-17 15:50:00+03', '2017-07-17 18:20:00+03', 'DME', 'KVX', 'Arrived', 'CN1'),
(2767, 'PG0196', '2017-07-18 12:10:00+03', '2017-07-18 13:40:00+03', 'DME', 'KGD', 'Arrived', 'SU9'),
(2769, 'PG0196', '2017-07-25 12:10:00+03', '2017-07-25 13:40:00+03', 'DME', 'KGD', 'Arrived', 'SU9'),
(2770, 'PG0196', '2017-07-31 12:10:00+03', '2017-07-31 13:40:00+03', 'DME', 'KGD', 'Arrived', 'SU9'),
(2771, 'PG0196', '2017-07-20 12:10:00+03', '2017-07-20 13:40:00+03', 'DME', 'KGD', 'Arrived', 'SU9'),
(2777, 'PG0196', '2017-07-28 12:10:00+03', '2017-07-28 13:40:00+03', 'DME', 'KGD', 'Arrived', 'SU9'),
(2785, 'PG0196', '2017-07-23 12:10:00+03', '2017-07-23 13:40:00+03', 'DME', 'KGD', 'Arrived', 'SU9'),
(2793, 'PG0196', '2017-07-29 12:10:00+03', '2017-07-29 13:40:00+03', 'DME', 'KGD', 'Arrived', 'SU9'),
(2796, 'PG0196', '2017-07-16 12:10:00+03', '2017-07-16 13:40:00+03', 'DME', 'KGD', 'Arrived', 'SU9'),
(2797, 'PG0196', '2017-07-21 12:10:00+03', '2017-07-21 13:40:00+03', 'DME', 'KGD', 'Arrived', 'SU9'),
(2800, 'PG0196', '2017-07-27 12:10:00+03', '2017-07-27 13:40:00+03', 'DME', 'KGD', 'Arrived', 'SU9'),
(2803, 'PG0196', '2017-07-17 12:10:00+03', '2017-07-17 13:40:00+03', 'DME', 'KGD', 'Arrived', 'SU9'),
(2807, 'PG0196', '2017-07-30 12:10:00+03', '2017-07-30 13:40:00+03', 'DME', 'KGD', 'Arrived', 'SU9'),
(2808, 'PG0196', '2017-07-24 12:10:00+03', '2017-07-24 13:40:00+03', 'DME', 'KGD', 'Arrived', 'SU9'),
(2814, 'PG0196', '2017-07-26 12:10:00+03', '2017-07-26 13:40:00+03', 'DME', 'KGD', 'Arrived', 'SU9'),
(2818, 'PG0196', '2017-07-22 12:10:00+03', '2017-07-22 13:40:00+03', 'DME', 'KGD', 'Arrived', 'SU9'),
(2821, 'PG0196', '2017-07-19 12:10:00+03', '2017-07-19 13:40:00+03', 'DME', 'KGD', 'Arrived', 'SU9'),
(2831, 'PG0454', '2017-07-29 10:05:00+03', '2017-07-29 10:40:00+03', 'DME', 'URS', 'Arrived', 'SU9'),
(2832, 'PG0454', '2017-07-28 10:05:00+03', '2017-07-28 10:40:00+03', 'DME', 'URS', 'Arrived', 'SU9'),
(2833, 'PG0454', '2017-07-31 10:05:00+03', '2017-07-31 10:40:00+03', 'DME', 'URS', 'Arrived', 'SU9'),
(2834, 'PG0454', '2017-07-22 10:05:00+03', '2017-07-22 10:40:00+03', 'DME', 'URS', 'Arrived', 'SU9'),
(2835, 'PG0454', '2017-07-21 10:05:00+03', '2017-07-21 10:40:00+03', 'DME', 'URS', 'Arrived', 'SU9'),
(2837, 'PG0454', '2017-07-16 10:05:00+03', '2017-07-16 10:40:00+03', 'DME', 'URS', 'Arrived', 'SU9'),
(2838, 'PG0454', '2017-07-19 10:05:00+03', '2017-07-19 10:40:00+03', 'DME', 'URS', 'Arrived', 'SU9'),
(2844, 'PG0454', '2017-07-20 10:05:00+03', '2017-07-20 10:40:00+03', 'DME', 'URS', 'Arrived', 'SU9'),
(2846, 'PG0454', '2017-07-23 10:05:00+03', '2017-07-23 10:40:00+03', 'DME', 'URS', 'Arrived', 'SU9'),
(2850, 'PG0454', '2017-07-27 10:05:00+03', '2017-07-27 10:40:00+03', 'DME', 'URS', 'Arrived', 'SU9'),
(2862, 'PG0454', '2017-07-18 10:05:00+03', '2017-07-18 10:40:00+03', 'DME', 'URS', 'Arrived', 'SU9'),
(2867, 'PG0454', '2017-07-25 10:05:00+03', '2017-07-25 10:40:00+03', 'DME', 'URS', 'Arrived', 'SU9'),
(2871, 'PG0454', '2017-07-26 10:05:00+03', '2017-07-26 10:40:00+03', 'DME', 'URS', 'Arrived', 'SU9'),
(2872, 'PG0454', '2017-07-17 10:05:00+03', '2017-07-17 10:40:00+03', 'DME', 'URS', 'Arrived', 'SU9'),
(2876, 'PG0454', '2017-07-30 10:05:00+03', '2017-07-30 10:40:00+03', 'DME', 'URS', 'Arrived', 'SU9'),
(2883, 'PG0454', '2017-07-24 10:05:00+03', '2017-07-24 10:40:00+03', 'DME', 'URS', 'Arrived', 'SU9'),
(2895, 'PG0382', '2017-07-27 15:20:00+03', '2017-07-27 15:50:00+03', 'DME', 'BZK', 'Arrived', 'SU9'),
(2896, 'PG0383', '2017-07-27 14:50:00+03', '2017-07-27 15:20:00+03', 'DME', 'BZK', 'Arrived', 'SU9'),
(2897, 'PG0384', '2017-07-27 12:10:00+03', '2017-07-27 12:40:00+03', 'DME', 'BZK', 'Arrived', 'SU9'),
(2901, 'PG0382', '2017-07-17 15:20:00+03', '2017-07-17 15:50:00+03', 'DME', 'BZK', 'Arrived', 'SU9'),
(2905, 'PG0383', '2017-07-17 14:50:00+03', '2017-07-17 15:20:00+03', 'DME', 'BZK', 'Arrived', 'SU9'),
(2911, 'PG0384', '2017-07-17 12:10:00+03', '2017-07-17 12:40:00+03', 'DME', 'BZK', 'Arrived', 'SU9'),
(2918, 'PG0384', '2017-07-19 12:10:00+03', '2017-07-19 12:40:00+03', 'DME', 'BZK', 'Arrived', 'SU9'),
(2919, 'PG0383', '2017-07-19 14:50:00+03', '2017-07-19 15:20:00+03', 'DME', 'BZK', 'Arrived', 'SU9'),
(2920, 'PG0382', '2017-07-19 15:20:00+03', '2017-07-19 15:50:00+03', 'DME', 'BZK', 'Arrived', 'SU9'),
(2924, 'PG0384', '2017-07-26 12:10:00+03', '2017-07-26 12:40:00+03', 'DME', 'BZK', 'Arrived', 'SU9'),
(2926, 'PG0384', '2017-07-16 12:10:00+03', '2017-07-16 12:40:00+03', 'DME', 'BZK', 'Arrived', 'SU9'),
(2936, 'PG0383', '2017-07-16 14:50:00+03', '2017-07-16 15:20:00+03', 'DME', 'BZK', 'Arrived', 'SU9'),
(2938, 'PG0383', '2017-07-26 14:50:00+03', '2017-07-26 15:20:00+03', 'DME', 'BZK', 'Arrived', 'SU9'),
(2942, 'PG0382', '2017-07-16 15:20:00+03', '2017-07-16 15:50:00+03', 'DME', 'BZK', 'Arrived', 'SU9'),
(2943, 'PG0382', '2017-07-29 15:20:00+03', '2017-07-29 15:50:00+03', 'DME', 'BZK', 'Arrived', 'SU9'),
(2951, 'PG0383', '2017-07-29 14:50:00+03', '2017-07-29 15:20:00+03', 'DME', 'BZK', 'Arrived', 'SU9'),
(2952, 'PG0384', '2017-07-29 12:10:00+03', '2017-07-29 12:40:00+03', 'DME', 'BZK', 'Arrived', 'SU9'),
(2955, 'PG0382', '2017-07-21 15:20:00+03', '2017-07-21 15:50:00+03', 'DME', 'BZK', 'Arrived', 'SU9'),
(2956, 'PG0383', '2017-07-21 14:50:00+03', '2017-07-21 15:20:00+03', 'DME', 'BZK', 'Arrived', 'SU9'),
(2957, 'PG0384', '2017-07-21 12:10:00+03', '2017-07-21 12:40:00+03', 'DME', 'BZK', 'Arrived', 'SU9'),
(2961, 'PG0384', '2017-07-25 12:10:00+03', '2017-07-25 12:40:00+03', 'DME', 'BZK', 'Arrived', 'SU9'),
(2962, 'PG0383', '2017-07-25 14:50:00+03', '2017-07-25 15:20:00+03', 'DME', 'BZK', 'Arrived', 'SU9'),
(2963, 'PG0382', '2017-07-25 15:20:00+03', '2017-07-25 15:50:00+03', 'DME', 'BZK', 'Arrived', 'SU9'),
(2968, 'PG0384', '2017-07-18 12:10:00+03', '2017-07-18 12:40:00+03', 'DME', 'BZK', 'Arrived', 'SU9'),
(2971, 'PG0384', '2017-07-20 12:10:00+03', '2017-07-20 12:40:00+03', 'DME', 'BZK', 'Arrived', 'SU9'),
(2972, 'PG0383', '2017-07-20 14:50:00+03', '2017-07-20 15:20:00+03', 'DME', 'BZK', 'Arrived', 'SU9'),
(2973, 'PG0382', '2017-07-20 15:20:00+03', '2017-07-20 15:50:00+03', 'DME', 'BZK', 'Arrived', 'SU9'),
(2974, 'PG0383', '2017-07-18 14:50:00+03', '2017-07-18 15:20:00+03', 'DME', 'BZK', 'Arrived', 'SU9'),
(2980, 'PG0382', '2017-07-18 15:20:00+03', '2017-07-18 15:50:00+03', 'DME', 'BZK', 'Arrived', 'SU9'),
(2989, 'PG0384', '2017-07-22 12:10:00+03', '2017-07-22 12:40:00+03', 'DME', 'BZK', 'Arrived', 'SU9'),
(2990, 'PG0383', '2017-07-22 14:50:00+03', '2017-07-22 15:20:00+03', 'DME', 'BZK', 'Arrived', 'SU9'),
(2992, 'PG0382', '2017-07-22 15:20:00+03', '2017-07-22 15:50:00+03', 'DME', 'BZK', 'Arrived', 'SU9'),
(2996, 'PG0384', '2017-07-31 12:10:00+03', '2017-07-31 12:40:00+03', 'DME', 'BZK', 'Arrived', 'SU9'),
(2997, 'PG0383', '2017-07-31 14:50:00+03', '2017-07-31 15:20:00+03', 'DME', 'BZK', 'Arrived', 'SU9'),
(2999, 'PG0382', '2017-07-31 15:20:00+03', '2017-07-31 15:50:00+03', 'DME', 'BZK', 'Arrived', 'SU9'),
(3002, 'PG0382', '2017-07-23 15:20:00+03', '2017-07-23 15:50:00+03', 'DME', 'BZK', 'Arrived', 'SU9'),
(3003, 'PG0383', '2017-07-23 14:50:00+03', '2017-07-23 15:20:00+03', 'DME', 'BZK', 'Arrived', 'SU9'),
(3004, 'PG0384', '2017-07-23 12:10:00+03', '2017-07-23 12:40:00+03', 'DME', 'BZK', 'Arrived', 'SU9'),
(3021, 'PG0384', '2017-07-24 12:10:00+03', '2017-07-24 12:40:00+03', 'DME', 'BZK', 'Arrived', 'SU9'),
(3022, 'PG0383', '2017-07-24 14:50:00+03', '2017-07-24 15:20:00+03', 'DME', 'BZK', 'Arrived', 'SU9'),
(3028, 'PG0382', '2017-07-28 15:20:00+03', '2017-07-28 15:50:00+03', 'DME', 'BZK', 'Arrived', 'SU9'),
(3029, 'PG0383', '2017-07-28 14:50:00+03', '2017-07-28 15:20:00+03', 'DME', 'BZK', 'Arrived', 'SU9'),
(3030, 'PG0382', '2017-07-26 15:20:00+03', '2017-07-26 15:50:00+03', 'DME', 'BZK', 'Arrived', 'SU9'),
(3031, 'PG0384', '2017-07-28 12:10:00+03', '2017-07-28 12:40:00+03', 'DME', 'BZK', 'Arrived', 'SU9'),
(3033, 'PG0382', '2017-07-24 15:20:00+03', '2017-07-24 15:50:00+03', 'DME', 'BZK', 'Arrived', 'SU9'),
(3058, 'PG0384', '2017-07-30 12:10:00+03', '2017-07-30 12:40:00+03', 'DME', 'BZK', 'Arrived', 'SU9'),
(3059, 'PG0383', '2017-07-30 14:50:00+03', '2017-07-30 15:20:00+03', 'DME', 'BZK', 'Arrived', 'SU9'),
(3063, 'PG0382', '2017-07-30 15:20:00+03', '2017-07-30 15:50:00+03', 'DME', 'BZK', 'Arrived', 'SU9'),
(3072, 'PG0118', '2017-07-30 19:55:00+03', '2017-07-30 20:40:00+03', 'DME', 'EGO', 'Arrived', 'SU9'),
(3075, 'PG0118', '2017-07-18 19:55:00+03', '2017-07-18 20:40:00+03', 'DME', 'EGO', 'Arrived', 'SU9'),
(3076, 'PG0118', '2017-07-31 19:55:00+03', '2017-07-31 20:40:00+03', 'DME', 'EGO', 'Arrived', 'SU9'),
(3078, 'PG0118', '2017-07-29 19:55:00+03', '2017-07-29 20:40:00+03', 'DME', 'EGO', 'Arrived', 'SU9'),
(3079, 'PG0118', '2017-07-23 19:55:00+03', '2017-07-23 20:40:00+03', 'DME', 'EGO', 'Arrived', 'SU9'),
(3080, 'PG0118', '2017-07-22 19:55:00+03', '2017-07-22 20:40:00+03', 'DME', 'EGO', 'Arrived', 'SU9'),
(3085, 'PG0118', '2017-07-27 19:55:00+03', '2017-07-27 20:40:00+03', 'DME', 'EGO', 'Arrived', 'SU9'),
(3086, 'PG0118', '2017-07-17 19:55:00+03', '2017-07-17 20:40:00+03', 'DME', 'EGO', 'Arrived', 'SU9'),
(3088, 'PG0118', '2017-07-24 19:55:00+03', '2017-07-24 20:40:00+03', 'DME', 'EGO', 'Arrived', 'SU9'),
(3091, 'PG0118', '2017-07-20 19:55:00+03', '2017-07-20 20:40:00+03', 'DME', 'EGO', 'Arrived', 'SU9'),
(3094, 'PG0118', '2017-07-26 19:55:00+03', '2017-07-26 20:40:00+03', 'DME', 'EGO', 'Arrived', 'SU9'),
(3108, 'PG0118', '2017-07-16 19:55:00+03', '2017-07-16 20:40:00+03', 'DME', 'EGO', 'Arrived', 'SU9'),
(3115, 'PG0118', '2017-07-25 19:55:00+03', '2017-07-25 20:40:00+03', 'DME', 'EGO', 'Arrived', 'SU9'),
(3125, 'PG0118', '2017-07-21 19:55:00+03', '2017-07-21 20:40:00+03', 'DME', 'EGO', 'Arrived', 'SU9'),
(3126, 'PG0118', '2017-07-28 19:55:00+03', '2017-07-28 20:40:00+03', 'DME', 'EGO', 'Arrived', 'SU9'),
(3129, 'PG0118', '2017-07-19 19:55:00+03', '2017-07-19 20:40:00+03', 'DME', 'EGO', 'Arrived', 'SU9'),
(3133, 'PG0337', '2017-07-29 12:45:00+03', '2017-07-29 14:10:00+03', 'DME', 'ARH', 'Arrived', 'CR2'),
(3134, 'PG0337', '2017-07-27 12:45:00+03', '2017-07-27 14:10:00+03', 'DME', 'ARH', 'Arrived', 'CR2'),
(3137, 'PG0337', '2017-07-19 12:45:00+03', '2017-07-19 14:10:00+03', 'DME', 'ARH', 'Arrived', 'CR2'),
(3144, 'PG0337', '2017-07-22 12:45:00+03', '2017-07-22 14:10:00+03', 'DME', 'ARH', 'Arrived', 'CR2'),
(3146, 'PG0337', '2017-07-31 12:45:00+03', '2017-07-31 14:10:00+03', 'DME', 'ARH', 'Arrived', 'CR2'),
(3148, 'PG0337', '2017-07-30 12:45:00+03', '2017-07-30 14:10:00+03', 'DME', 'ARH', 'Arrived', 'CR2'),
(3153, 'PG0337', '2017-07-21 12:45:00+03', '2017-07-21 14:10:00+03', 'DME', 'ARH', 'Arrived', 'CR2'),
(3165, 'PG0337', '2017-07-17 12:45:00+03', '2017-07-17 14:10:00+03', 'DME', 'ARH', 'Arrived', 'CR2'),
(3177, 'PG0337', '2017-07-25 12:45:00+03', '2017-07-25 14:10:00+03', 'DME', 'ARH', 'Arrived', 'CR2'),
(3178, 'PG0337', '2017-07-20 12:45:00+03', '2017-07-20 14:10:00+03', 'DME', 'ARH', 'Arrived', 'CR2'),
(3180, 'PG0337', '2017-07-16 12:45:00+03', '2017-07-16 14:10:00+03', 'DME', 'ARH', 'Arrived', 'CR2'),
(3182, 'PG0337', '2017-07-26 12:45:00+03', '2017-07-26 14:10:00+03', 'DME', 'ARH', 'Arrived', 'CR2'),
(3183, 'PG0337', '2017-07-23 12:45:00+03', '2017-07-23 14:10:00+03', 'DME', 'ARH', 'Arrived', 'CR2'),
(3186, 'PG0337', '2017-07-24 12:45:00+03', '2017-07-24 14:10:00+03', 'DME', 'ARH', 'Arrived', 'CR2'),
(3189, 'PG0337', '2017-07-28 12:45:00+03', '2017-07-28 14:10:00+03', 'DME', 'ARH', 'Arrived', 'CR2'),
(3190, 'PG0337', '2017-07-18 12:45:00+03', '2017-07-18 14:10:00+03', 'DME', 'ARH', 'Arrived', 'CR2'),
(3193, 'PG0370', '2017-07-20 11:50:00+03', '2017-07-20 14:15:00+03', 'DME', 'KRO', 'Arrived', 'CR2'),
(3194, 'PG0370', '2017-07-16 11:50:00+03', '2017-07-16 14:15:00+03', 'DME', 'KRO', 'Arrived', 'CR2'),
(3195, 'PG0370', '2017-07-25 11:50:00+03', '2017-07-25 14:15:00+03', 'DME', 'KRO', 'Arrived', 'CR2'),
(3198, 'PG0370', '2017-07-23 11:50:00+03', '2017-07-23 14:15:00+03', 'DME', 'KRO', 'Arrived', 'CR2'),
(3208, 'PG0370', '2017-07-27 11:50:00+03', '2017-07-27 14:15:00+03', 'DME', 'KRO', 'Arrived', 'CR2'),
(3213, 'PG0370', '2017-07-18 11:50:00+03', '2017-07-18 14:15:00+03', 'DME', 'KRO', 'Arrived', 'CR2'),
(3217, 'PG0370', '2017-07-30 11:50:00+03', '2017-07-30 14:15:00+03', 'DME', 'KRO', 'Arrived', 'CR2'),
(3229, 'PG0227', '2017-07-17 09:45:00+03', '2017-07-17 10:35:00+03', 'VKO', 'LED', 'Arrived', '321'),
(3230, 'PG0228', '2017-07-17 11:25:00+03', '2017-07-17 12:15:00+03', 'VKO', 'LED', 'Arrived', '321'),
(3231, 'PG0229', '2017-07-17 11:50:00+03', '2017-07-17 12:40:00+03', 'VKO', 'LED', 'Arrived', '321'),
(3246, 'PG0227', '2017-07-18 09:45:00+03', '2017-07-18 10:35:00+03', 'VKO', 'LED', 'Arrived', '321'),
(3247, 'PG0228', '2017-07-18 11:25:00+03', '2017-07-18 12:15:00+03', 'VKO', 'LED', 'Arrived', '321'),
(3248, 'PG0229', '2017-07-18 11:50:00+03', '2017-07-18 12:40:00+03', 'VKO', 'LED', 'Arrived', '321'),
(3264, 'PG0227', '2017-07-19 09:45:00+03', '2017-07-19 10:35:00+03', 'VKO', 'LED', 'Arrived', '321'),
(3265, 'PG0228', '2017-07-19 11:25:00+03', '2017-07-19 12:15:00+03', 'VKO', 'LED', 'Arrived', '321'),
(3266, 'PG0229', '2017-07-19 11:50:00+03', '2017-07-19 12:40:00+03', 'VKO', 'LED', 'Arrived', '321'),
(3282, 'PG0227', '2017-07-20 09:45:00+03', '2017-07-20 10:35:00+03', 'VKO', 'LED', 'Arrived', '321'),
(3283, 'PG0228', '2017-07-20 11:25:00+03', '2017-07-20 12:15:00+03', 'VKO', 'LED', 'Arrived', '321'),
(3284, 'PG0229', '2017-07-20 11:50:00+03', '2017-07-20 12:40:00+03', 'VKO', 'LED', 'Arrived', '321'),
(3299, 'PG0227', '2017-07-21 09:45:00+03', '2017-07-21 10:35:00+03', 'VKO', 'LED', 'Arrived', '321'),
(3300, 'PG0228', '2017-07-21 11:25:00+03', '2017-07-21 12:15:00+03', 'VKO', 'LED', 'Arrived', '321'),
(3301, 'PG0229', '2017-07-21 11:50:00+03', '2017-07-21 12:40:00+03', 'VKO', 'LED', 'Arrived', '321'),
(3314, 'PG0229', '2017-07-16 11:50:00+03', '2017-07-16 12:40:00+03', 'VKO', 'LED', 'Arrived', '321'),
(3315, 'PG0228', '2017-07-16 11:25:00+03', '2017-07-16 12:15:00+03', 'VKO', 'LED', 'Arrived', '321'),
(3316, 'PG0227', '2017-07-16 09:45:00+03', '2017-07-16 10:35:00+03', 'VKO', 'LED', 'Arrived', '321'),
(3320, 'PG0227', '2017-07-22 09:45:00+03', '2017-07-22 10:35:00+03', 'VKO', 'LED', 'Arrived', '321'),
(3321, 'PG0228', '2017-07-22 11:25:00+03', '2017-07-22 12:15:00+03', 'VKO', 'LED', 'Arrived', '321'),
(3322, 'PG0229', '2017-07-22 11:50:00+03', '2017-07-22 12:40:00+03', 'VKO', 'LED', 'Arrived', '321'),
(3341, 'PG0227', '2017-07-23 09:45:00+03', '2017-07-23 10:35:00+03', 'VKO', 'LED', 'Arrived', '321'),
(3342, 'PG0228', '2017-07-23 11:25:00+03', '2017-07-23 12:15:00+03', 'VKO', 'LED', 'Arrived', '321'),
(3343, 'PG0229', '2017-07-23 11:50:00+03', '2017-07-23 12:40:00+03', 'VKO', 'LED', 'Arrived', '321'),
(3347, 'PG0229', '2017-07-31 11:50:00+03', '2017-07-31 12:40:00+03', 'VKO', 'LED', 'Arrived', '321'),
(3348, 'PG0228', '2017-07-31 11:25:00+03', '2017-07-31 12:15:00+03', 'VKO', 'LED', 'Arrived', '321'),
(3349, 'PG0227', '2017-07-31 09:45:00+03', '2017-07-31 10:35:00+03', 'VKO', 'LED', 'Arrived', '321'),
(3356, 'PG0229', '2017-07-30 11:50:00+03', '2017-07-30 12:40:00+03', 'VKO', 'LED', 'Arrived', '321'),
(3357, 'PG0228', '2017-07-30 11:25:00+03', '2017-07-30 12:15:00+03', 'VKO', 'LED', 'Arrived', '321'),
(3358, 'PG0227', '2017-07-30 09:45:00+03', '2017-07-30 10:35:00+03', 'VKO', 'LED', 'Arrived', '321'),
(3359, 'PG0227', '2017-07-24 09:45:00+03', '2017-07-24 10:35:00+03', 'VKO', 'LED', 'Arrived', '321'),
(3360, 'PG0228', '2017-07-24 11:25:00+03', '2017-07-24 12:15:00+03', 'VKO', 'LED', 'Arrived', '321'),
(3361, 'PG0229', '2017-07-24 11:50:00+03', '2017-07-24 12:40:00+03', 'VKO', 'LED', 'Arrived', '321'),
(3365, 'PG0229', '2017-07-29 11:50:00+03', '2017-07-29 12:40:00+03', 'VKO', 'LED', 'Arrived', '321'),
(3366, 'PG0228', '2017-07-29 11:25:00+03', '2017-07-29 12:15:00+03', 'VKO', 'LED', 'Arrived', '321'),
(3367, 'PG0227', '2017-07-29 09:45:00+03', '2017-07-29 10:35:00+03', 'VKO', 'LED', 'Arrived', '321'),
(3377, 'PG0227', '2017-07-25 09:45:00+03', '2017-07-25 10:35:00+03', 'VKO', 'LED', 'Arrived', '321'),
(3378, 'PG0228', '2017-07-25 11:25:00+03', '2017-07-25 12:15:00+03', 'VKO', 'LED', 'Arrived', '321'),
(3379, 'PG0229', '2017-07-25 11:50:00+03', '2017-07-25 12:40:00+03', 'VKO', 'LED', 'Arrived', '321'),
(3380, 'PG0229', '2017-07-28 11:50:00+03', '2017-07-28 12:40:00+03', 'VKO', 'LED', 'Arrived', '321'),
(3381, 'PG0228', '2017-07-28 11:25:00+03', '2017-07-28 12:15:00+03', 'VKO', 'LED', 'Arrived', '321'),
(3382, 'PG0227', '2017-07-28 09:45:00+03', '2017-07-28 10:35:00+03', 'VKO', 'LED', 'Arrived', '321'),
(3392, 'PG0229', '2017-07-27 11:50:00+03', '2017-07-27 12:40:00+03', 'VKO', 'LED', 'Arrived', '321'),
(3393, 'PG0228', '2017-07-27 11:25:00+03', '2017-07-27 12:15:00+03', 'VKO', 'LED', 'Arrived', '321'),
(3394, 'PG0227', '2017-07-27 09:45:00+03', '2017-07-27 10:35:00+03', 'VKO', 'LED', 'Arrived', '321'),
(3398, 'PG0227', '2017-07-26 09:45:00+03', '2017-07-26 10:35:00+03', 'VKO', 'LED', 'Arrived', '321'),
(3399, 'PG0228', '2017-07-26 11:25:00+03', '2017-07-26 12:15:00+03', 'VKO', 'LED', 'Arrived', '321'),
(3400, 'PG0229', '2017-07-26 11:50:00+03', '2017-07-26 12:40:00+03', 'VKO', 'LED', 'Arrived', '321'),
(3403, 'PG0671', '2017-07-22 13:05:00+03', '2017-07-22 16:20:00+03', 'VKO', 'OMS', 'Arrived', 'CR2'),
(3408, 'PG0671', '2017-07-23 13:05:00+03', '2017-07-23 16:20:00+03', 'VKO', 'OMS', 'Arrived', 'CR2'),
(3414, 'PG0671', '2017-07-24 13:05:00+03', '2017-07-24 16:20:00+03', 'VKO', 'OMS', 'Arrived', 'CR2'),
(3415, 'PG0671', '2017-07-16 13:05:00+03', '2017-07-16 16:20:00+03', 'VKO', 'OMS', 'Arrived', 'CR2'),
(3417, 'PG0671', '2017-07-18 13:05:00+03', '2017-07-18 16:20:00+03', 'VKO', 'OMS', 'Arrived', 'CR2'),
(3420, 'PG0671', '2017-07-20 13:05:00+03', '2017-07-20 16:20:00+03', 'VKO', 'OMS', 'Arrived', 'CR2'),
(3421, 'PG0671', '2017-07-28 13:05:00+03', '2017-07-28 16:20:00+03', 'VKO', 'OMS', 'Arrived', 'CR2'),
(3423, 'PG0671', '2017-07-21 13:05:00+03', '2017-07-21 16:20:00+03', 'VKO', 'OMS', 'Arrived', 'CR2'),
(3436, 'PG0671', '2017-07-25 13:05:00+03', '2017-07-25 16:20:00+03', 'VKO', 'OMS', 'Arrived', 'CR2'),
(3437, 'PG0671', '2017-07-19 13:05:00+03', '2017-07-19 16:20:00+03', 'VKO', 'OMS', 'Arrived', 'CR2'),
(3441, 'PG0671', '2017-07-26 13:05:00+03', '2017-07-26 16:20:00+03', 'VKO', 'OMS', 'Arrived', 'CR2'),
(3444, 'PG0671', '2017-07-30 13:05:00+03', '2017-07-30 16:20:00+03', 'VKO', 'OMS', 'Arrived', 'CR2'),
(3447, 'PG0671', '2017-07-17 13:05:00+03', '2017-07-17 16:20:00+03', 'VKO', 'OMS', 'Arrived', 'CR2'),
(3452, 'PG0671', '2017-07-27 13:05:00+03', '2017-07-27 16:20:00+03', 'VKO', 'OMS', 'Arrived', 'CR2'),
(3457, 'PG0671', '2017-07-29 13:05:00+03', '2017-07-29 16:20:00+03', 'VKO', 'OMS', 'Arrived', 'CR2'),
(3458, 'PG0671', '2017-07-31 13:05:00+03', '2017-07-31 16:20:00+03', 'VKO', 'OMS', 'Arrived', 'CR2'),
(3473, 'PG0412', '2017-07-19 11:00:00+03', '2017-07-19 12:25:00+03', 'VKO', 'PEE', 'Arrived', '773'),
(3475, 'PG0412', '2017-07-17 11:00:00+03', '2017-07-17 12:25:00+03', 'VKO', 'PEE', 'Arrived', '773'),
(3477, 'PG0412', '2017-07-27 11:00:00+03', '2017-07-27 12:25:00+03', 'VKO', 'PEE', 'Arrived', '773'),
(3480, 'PG0412', '2017-07-31 11:00:00+03', '2017-07-31 12:25:00+03', 'VKO', 'PEE', 'Arrived', '773'),
(3485, 'PG0412', '2017-07-25 11:00:00+03', '2017-07-25 12:25:00+03', 'VKO', 'PEE', 'Arrived', '773'),
(3490, 'PG0412', '2017-07-16 11:00:00+03', '2017-07-16 12:25:00+03', 'VKO', 'PEE', 'Arrived', '773'),
(3491, 'PG0412', '2017-07-23 11:00:00+03', '2017-07-23 12:25:00+03', 'VKO', 'PEE', 'Arrived', '773'),
(3495, 'PG0412', '2017-07-20 11:00:00+03', '2017-07-20 12:25:00+03', 'VKO', 'PEE', 'Arrived', '773'),
(3496, 'PG0412', '2017-07-30 11:00:00+03', '2017-07-30 12:25:00+03', 'VKO', 'PEE', 'Arrived', '773'),
(3499, 'PG0412', '2017-07-24 11:00:00+03', '2017-07-24 12:25:00+03', 'VKO', 'PEE', 'Arrived', '773'),
(3506, 'PG0412', '2017-07-29 11:00:00+03', '2017-07-29 12:25:00+03', 'VKO', 'PEE', 'Arrived', '773'),
(3508, 'PG0412', '2017-07-26 11:00:00+03', '2017-07-26 12:25:00+03', 'VKO', 'PEE', 'Arrived', '773'),
(3511, 'PG0412', '2017-07-22 11:00:00+03', '2017-07-22 12:25:00+03', 'VKO', 'PEE', 'Arrived', '773'),
(3512, 'PG0412', '2017-07-18 11:00:00+03', '2017-07-18 12:25:00+03', 'VKO', 'PEE', 'Arrived', '773'),
(3518, 'PG0412', '2017-07-21 11:00:00+03', '2017-07-21 12:25:00+03', 'VKO', 'PEE', 'Arrived', '773'),
(3522, 'PG0412', '2017-07-28 11:00:00+03', '2017-07-28 12:25:00+03', 'VKO', 'PEE', 'Arrived', '773'),
(3523, 'PG0396', '2017-07-18 16:20:00+03', '2017-07-18 17:30:00+03', 'VKO', 'VOG', 'Arrived', 'SU9'),
(3524, 'PG0396', '2017-07-21 16:20:00+03', '2017-07-21 17:30:00+03', 'VKO', 'VOG', 'Arrived', 'SU9'),
(3529, 'PG0396', '2017-07-30 16:20:00+03', '2017-07-30 17:30:00+03', 'VKO', 'VOG', 'Arrived', 'SU9'),
(3533, 'PG0396', '2017-07-16 16:20:00+03', '2017-07-16 17:30:00+03', 'VKO', 'VOG', 'Arrived', 'SU9'),
(3540, 'PG0396', '2017-07-19 16:20:00+03', '2017-07-19 17:30:00+03', 'VKO', 'VOG', 'Arrived', 'SU9'),
(3546, 'PG0396', '2017-07-22 16:20:00+03', '2017-07-22 17:30:00+03', 'VKO', 'VOG', 'Arrived', 'SU9'),
(3548, 'PG0396', '2017-07-29 16:20:00+03', '2017-07-29 17:30:00+03', 'VKO', 'VOG', 'Arrived', 'SU9'),
(3553, 'PG0396', '2017-07-17 16:20:00+03', '2017-07-17 17:30:00+03', 'VKO', 'VOG', 'Arrived', 'SU9'),
(3554, 'PG0396', '2017-07-27 16:20:00+03', '2017-07-27 17:30:00+03', 'VKO', 'VOG', 'Arrived', 'SU9'),
(3557, 'PG0396', '2017-07-25 16:20:00+03', '2017-07-25 17:30:00+03', 'VKO', 'VOG', 'Arrived', 'SU9'),
(3559, 'PG0396', '2017-07-20 16:20:00+03', '2017-07-20 17:30:00+03', 'VKO', 'VOG', 'Arrived', 'SU9'),
(3573, 'PG0396', '2017-07-24 16:20:00+03', '2017-07-24 17:30:00+03', 'VKO', 'VOG', 'Arrived', 'SU9'),
(3575, 'PG0396', '2017-07-28 16:20:00+03', '2017-07-28 17:30:00+03', 'VKO', 'VOG', 'Arrived', 'SU9'),
(3579, 'PG0396', '2017-07-23 16:20:00+03', '2017-07-23 17:30:00+03', 'VKO', 'VOG', 'Arrived', 'SU9'),
(3581, 'PG0396', '2017-07-31 16:20:00+03', '2017-07-31 17:30:00+03', 'VKO', 'VOG', 'Arrived', 'SU9'),
(3582, 'PG0396', '2017-07-26 16:20:00+03', '2017-07-26 17:30:00+03', 'VKO', 'VOG', 'Arrived', 'SU9'),
(3588, 'PG0414', '2017-07-26 09:05:00+03', '2017-07-26 11:10:00+03', 'VKO', 'MMK', 'Arrived', 'CR2'),
(3589, 'PG0414', '2017-07-18 09:05:00+03', '2017-07-18 11:10:00+03', 'VKO', 'MMK', 'Arrived', 'CR2'),
(3593, 'PG0414', '2017-07-31 09:05:00+03', '2017-07-31 11:10:00+03', 'VKO', 'MMK', 'Arrived', 'CR2'),
(3599, 'PG0414', '2017-07-25 09:05:00+03', '2017-07-25 11:10:00+03', 'VKO', 'MMK', 'Arrived', 'CR2'),
(3600, 'PG0414', '2017-07-28 09:05:00+03', '2017-07-28 11:10:00+03', 'VKO', 'MMK', 'Arrived', 'CR2'),
(3604, 'PG0414', '2017-07-20 09:05:00+03', '2017-07-20 11:10:00+03', 'VKO', 'MMK', 'Arrived', 'CR2'),
(3605, 'PG0414', '2017-07-24 09:05:00+03', '2017-07-24 11:10:00+03', 'VKO', 'MMK', 'Arrived', 'CR2'),
(3611, 'PG0414', '2017-07-29 09:05:00+03', '2017-07-29 11:10:00+03', 'VKO', 'MMK', 'Arrived', 'CR2'),
(3613, 'PG0414', '2017-07-30 09:05:00+03', '2017-07-30 11:10:00+03', 'VKO', 'MMK', 'Arrived', 'CR2'),
(3614, 'PG0414', '2017-07-22 09:05:00+03', '2017-07-22 11:10:00+03', 'VKO', 'MMK', 'Arrived', 'CR2'),
(3621, 'PG0414', '2017-07-21 09:05:00+03', '2017-07-21 11:10:00+03', 'VKO', 'MMK', 'Arrived', 'CR2'),
(3625, 'PG0414', '2017-07-16 09:05:00+03', '2017-07-16 11:10:00+03', 'VKO', 'MMK', 'Arrived', 'CR2'),
(3636, 'PG0414', '2017-07-19 09:05:00+03', '2017-07-19 11:10:00+03', 'VKO', 'MMK', 'Arrived', 'CR2'),
(3637, 'PG0414', '2017-07-27 09:05:00+03', '2017-07-27 11:10:00+03', 'VKO', 'MMK', 'Arrived', 'CR2'),
(3638, 'PG0414', '2017-07-17 09:05:00+03', '2017-07-17 11:10:00+03', 'VKO', 'MMK', 'Arrived', 'CR2'),
(3643, 'PG0414', '2017-07-23 09:05:00+03', '2017-07-23 11:10:00+03', 'VKO', 'MMK', 'Arrived', 'CR2'),
(3647, 'PG0050', '2017-07-29 14:20:00+03', '2017-07-29 15:20:00+03', 'VKO', 'PES', 'Arrived', 'CR2'),
(3648, 'PG0050', '2017-07-26 14:20:00+03', '2017-07-26 15:20:00+03', 'VKO', 'PES', 'Arrived', 'CR2'),
(3660, 'PG0050', '2017-07-16 14:20:00+03', '2017-07-16 15:20:00+03', 'VKO', 'PES', 'Arrived', 'CR2'),
(3664, 'PG0050', '2017-07-19 14:20:00+03', '2017-07-19 15:20:00+03', 'VKO', 'PES', 'Arrived', 'CR2'),
(3665, 'PG0050', '2017-07-27 14:20:00+03', '2017-07-27 15:20:00+03', 'VKO', 'PES', 'Arrived', 'CR2'),
(3667, 'PG0050', '2017-07-17 14:20:00+03', '2017-07-17 15:20:00+03', 'VKO', 'PES', 'Arrived', 'CR2'),
(3668, 'PG0050', '2017-07-28 14:20:00+03', '2017-07-28 15:20:00+03', 'VKO', 'PES', 'Arrived', 'CR2'),
(3673, 'PG0050', '2017-07-22 14:20:00+03', '2017-07-22 15:20:00+03', 'VKO', 'PES', 'Arrived', 'CR2'),
(3674, 'PG0050', '2017-07-25 14:20:00+03', '2017-07-25 15:20:00+03', 'VKO', 'PES', 'Arrived', 'CR2'),
(3679, 'PG0050', '2017-07-21 14:20:00+03', '2017-07-21 15:20:00+03', 'VKO', 'PES', 'Arrived', 'CR2'),
(3680, 'PG0050', '2017-07-30 14:20:00+03', '2017-07-30 15:20:00+03', 'VKO', 'PES', 'Arrived', 'CR2'),
(3686, 'PG0050', '2017-07-18 14:20:00+03', '2017-07-18 15:20:00+03', 'VKO', 'PES', 'Arrived', 'CR2'),
(3698, 'PG0050', '2017-07-20 14:20:00+03', '2017-07-20 15:20:00+03', 'VKO', 'PES', 'Arrived', 'CR2'),
(3702, 'PG0050', '2017-07-24 14:20:00+03', '2017-07-24 15:20:00+03', 'VKO', 'PES', 'Arrived', 'CR2'),
(3704, 'PG0050', '2017-07-23 14:20:00+03', '2017-07-23 15:20:00+03', 'VKO', 'PES', 'Arrived', 'CR2'),
(3705, 'PG0050', '2017-07-31 14:20:00+03', '2017-07-31 15:20:00+03', 'VKO', 'PES', 'Arrived', 'CR2'),
(3706, 'PG0007', '2017-07-16 12:40:00+03', '2017-07-16 14:50:00+03', 'VKO', 'JOK', 'Arrived', 'CN1'),
(3715, 'PG0008', '2017-07-30 11:45:00+03', '2017-07-30 13:55:00+03', 'VKO', 'JOK', 'Arrived', 'CN1'),
(3716, 'PG0007', '2017-07-30 12:40:00+03', '2017-07-30 14:50:00+03', 'VKO', 'JOK', 'Arrived', 'CN1'),
(3723, 'PG0008', '2017-07-24 11:45:00+03', '2017-07-24 13:55:00+03', 'VKO', 'JOK', 'Arrived', 'CN1'),
(3725, 'PG0007', '2017-07-24 12:40:00+03', '2017-07-24 14:50:00+03', 'VKO', 'JOK', 'Arrived', 'CN1'),
(3727, 'PG0008', '2017-07-16 11:45:00+03', '2017-07-16 13:55:00+03', 'VKO', 'JOK', 'Arrived', 'CN1'),
(3728, 'PG0007', '2017-07-17 12:40:00+03', '2017-07-17 14:50:00+03', 'VKO', 'JOK', 'Arrived', 'CN1'),
(3729, 'PG0008', '2017-07-17 11:45:00+03', '2017-07-17 13:55:00+03', 'VKO', 'JOK', 'Arrived', 'CN1'),
(3733, 'PG0007', '2017-07-27 12:40:00+03', '2017-07-27 14:50:00+03', 'VKO', 'JOK', 'Arrived', 'CN1'),
(3734, 'PG0008', '2017-07-27 11:45:00+03', '2017-07-27 13:55:00+03', 'VKO', 'JOK', 'Arrived', 'CN1'),
(3735, 'PG0007', '2017-07-22 12:40:00+03', '2017-07-22 14:50:00+03', 'VKO', 'JOK', 'Arrived', 'CN1'),
(3742, 'PG0008', '2017-07-19 11:45:00+03', '2017-07-19 13:55:00+03', 'VKO', 'JOK', 'Arrived', 'CN1'),
(3744, 'PG0007', '2017-07-19 12:40:00+03', '2017-07-19 14:50:00+03', 'VKO', 'JOK', 'Arrived', 'CN1'),
(3746, 'PG0007', '2017-07-31 12:40:00+03', '2017-07-31 14:50:00+03', 'VKO', 'JOK', 'Arrived', 'CN1'),
(3747, 'PG0008', '2017-07-31 11:45:00+03', '2017-07-31 13:55:00+03', 'VKO', 'JOK', 'Arrived', 'CN1'),
(3752, 'PG0007', '2017-07-20 12:40:00+03', '2017-07-20 14:50:00+03', 'VKO', 'JOK', 'Arrived', 'CN1'),
(3753, 'PG0008', '2017-07-20 11:45:00+03', '2017-07-20 13:55:00+03', 'VKO', 'JOK', 'Arrived', 'CN1'),
(3756, 'PG0008', '2017-07-26 11:45:00+03', '2017-07-26 13:55:00+03', 'VKO', 'JOK', 'Arrived', 'CN1'),
(3757, 'PG0007', '2017-07-26 12:40:00+03', '2017-07-26 14:50:00+03', 'VKO', 'JOK', 'Arrived', 'CN1'),
(3785, 'PG0008', '2017-07-22 11:45:00+03', '2017-07-22 13:55:00+03', 'VKO', 'JOK', 'Arrived', 'CN1'),
(3796, 'PG0007', '2017-07-25 12:40:00+03', '2017-07-25 14:50:00+03', 'VKO', 'JOK', 'Arrived', 'CN1'),
(3797, 'PG0008', '2017-07-25 11:45:00+03', '2017-07-25 13:55:00+03', 'VKO', 'JOK', 'Arrived', 'CN1'),
(3801, 'PG0008', '2017-07-29 11:45:00+03', '2017-07-29 13:55:00+03', 'VKO', 'JOK', 'Arrived', 'CN1'),
(3805, 'PG0007', '2017-07-29 12:40:00+03', '2017-07-29 14:50:00+03', 'VKO', 'JOK', 'Arrived', 'CN1'),
(3806, 'PG0007', '2017-07-28 12:40:00+03', '2017-07-28 14:50:00+03', 'VKO', 'JOK', 'Arrived', 'CN1'),
(3807, 'PG0008', '2017-07-28 11:45:00+03', '2017-07-28 13:55:00+03', 'VKO', 'JOK', 'Arrived', 'CN1'),
(3808, 'PG0008', '2017-07-21 11:45:00+03', '2017-07-21 13:55:00+03', 'VKO', 'JOK', 'Arrived', 'CN1'),
(3809, 'PG0007', '2017-07-21 12:40:00+03', '2017-07-21 14:50:00+03', 'VKO', 'JOK', 'Arrived', 'CN1'),
(3812, 'PG0007', '2017-07-23 12:40:00+03', '2017-07-23 14:50:00+03', 'VKO', 'JOK', 'Arrived', 'CN1'),
(3813, 'PG0008', '2017-07-23 11:45:00+03', '2017-07-23 13:55:00+03', 'VKO', 'JOK', 'Arrived', 'CN1'),
(3826, 'PG0007', '2017-07-18 12:40:00+03', '2017-07-18 14:50:00+03', 'VKO', 'JOK', 'Arrived', 'CN1'),
(3827, 'PG0008', '2017-07-18 11:45:00+03', '2017-07-18 13:55:00+03', 'VKO', 'JOK', 'Arrived', 'CN1'),
(3828, 'PG0025', '2017-07-30 13:30:00+03', '2017-07-30 15:40:00+03', 'VKO', 'OSW', 'Arrived', 'CR2'),
(3829, 'PG0025', '2017-07-16 13:30:00+03', '2017-07-16 15:40:00+03', 'VKO', 'OSW', 'Arrived', 'CR2'),
(3836, 'PG0025', '2017-07-23 13:30:00+03', '2017-07-23 15:40:00+03', 'VKO', 'OSW', 'Arrived', 'CR2'),
(3837, 'PG0269', '2017-07-18 09:25:00+03', '2017-07-18 12:40:00+03', 'VKO', 'NOJ', 'Arrived', 'CR2'),
(3840, 'PG0269', '2017-07-29 09:25:00+03', '2017-07-29 12:40:00+03', 'VKO', 'NOJ', 'Arrived', 'CR2'),
(3843, 'PG0269', '2017-07-27 09:25:00+03', '2017-07-27 12:40:00+03', 'VKO', 'NOJ', 'Arrived', 'CR2'),
(3844, 'PG0269', '2017-07-20 09:25:00+03', '2017-07-20 12:40:00+03', 'VKO', 'NOJ', 'Arrived', 'CR2'),
(3849, 'PG0269', '2017-07-22 09:25:00+03', '2017-07-22 12:40:00+03', 'VKO', 'NOJ', 'Arrived', 'CR2'),
(3860, 'PG0269', '2017-07-25 09:25:00+03', '2017-07-25 12:40:00+03', 'VKO', 'NOJ', 'Arrived', 'CR2'),
(3869, 'PG0450', '2017-07-18 18:35:00+03', '2017-07-19 02:50:00+03', 'VKO', 'DYR', 'Arrived', '319'),
(3871, 'PG0450', '2017-07-25 18:35:00+03', '2017-07-26 02:50:00+03', 'VKO', 'DYR', 'Arrived', '319'),
(3872, 'PG0126', '2017-07-31 10:55:00+03', '2017-07-31 13:45:00+03', 'VKO', 'SLY', 'Arrived', 'CR2'),
(3875, 'PG0126', '2017-07-22 10:55:00+03', '2017-07-22 13:45:00+03', 'VKO', 'SLY', 'Arrived', 'CR2'),
(3877, 'PG0126', '2017-07-26 10:55:00+03', '2017-07-26 13:45:00+03', 'VKO', 'SLY', 'Arrived', 'CR2'),
(3879, 'PG0126', '2017-07-17 10:55:00+03', '2017-07-17 13:45:00+03', 'VKO', 'SLY', 'Arrived', 'CR2'),
(3880, 'PG0126', '2017-07-27 10:55:00+03', '2017-07-27 13:45:00+03', 'VKO', 'SLY', 'Arrived', 'CR2'),
(3891, 'PG0126', '2017-07-21 10:55:00+03', '2017-07-21 13:45:00+03', 'VKO', 'SLY', 'Arrived', 'CR2'),
(3896, 'PG0126', '2017-07-28 10:55:00+03', '2017-07-28 13:45:00+03', 'VKO', 'SLY', 'Arrived', 'CR2'),
(3898, 'PG0126', '2017-07-23 10:55:00+03', '2017-07-23 13:45:00+03', 'VKO', 'SLY', 'Arrived', 'CR2'),
(3901, 'PG0126', '2017-07-18 10:55:00+03', '2017-07-18 13:45:00+03', 'VKO', 'SLY', 'Arrived', 'CR2'),
(3905, 'PG0126', '2017-07-25 10:55:00+03', '2017-07-25 13:45:00+03', 'VKO', 'SLY', 'Arrived', 'CR2'),
(3911, 'PG0126', '2017-07-29 10:55:00+03', '2017-07-29 13:45:00+03', 'VKO', 'SLY', 'Arrived', 'CR2'),
(3918, 'PG0126', '2017-07-20 10:55:00+03', '2017-07-20 13:45:00+03', 'VKO', 'SLY', 'Arrived', 'CR2'),
(3925, 'PG0126', '2017-07-16 10:55:00+03', '2017-07-16 13:45:00+03', 'VKO', 'SLY', 'Arrived', 'CR2'),
(3926, 'PG0126', '2017-07-19 10:55:00+03', '2017-07-19 13:45:00+03', 'VKO', 'SLY', 'Arrived', 'CR2'),
(3931, 'PG0126', '2017-07-24 10:55:00+03', '2017-07-24 13:45:00+03', 'VKO', 'SLY', 'Arrived', 'CR2'),
(3932, 'PG0126', '2017-07-30 10:55:00+03', '2017-07-30 13:45:00+03', 'VKO', 'SLY', 'Arrived', 'CR2'),
(3941, 'PG0052', '2017-07-27 14:50:00+03', '2017-07-27 17:35:00+03', 'VKO', 'HMA', 'Arrived', 'CR2'),
(3942, 'PG0052', '2017-07-30 14:50:00+03', '2017-07-30 17:35:00+03', 'VKO', 'HMA', 'Arrived', 'CR2'),
(3947, 'PG0052', '2017-07-22 14:50:00+03', '2017-07-22 17:35:00+03', 'VKO', 'HMA', 'Arrived', 'CR2'),
(3948, 'PG0052', '2017-07-18 14:50:00+03', '2017-07-18 17:35:00+03', 'VKO', 'HMA', 'Arrived', 'CR2'),
(3950, 'PG0052', '2017-07-20 14:50:00+03', '2017-07-20 17:35:00+03', 'VKO', 'HMA', 'Arrived', 'CR2'),
(3954, 'PG0052', '2017-07-28 14:50:00+03', '2017-07-28 17:35:00+03', 'VKO', 'HMA', 'Arrived', 'CR2'),
(3957, 'PG0052', '2017-07-17 14:50:00+03', '2017-07-17 17:35:00+03', 'VKO', 'HMA', 'Arrived', 'CR2'),
(3961, 'PG0052', '2017-07-21 14:50:00+03', '2017-07-21 17:35:00+03', 'VKO', 'HMA', 'Arrived', 'CR2'),
(3963, 'PG0052', '2017-07-25 14:50:00+03', '2017-07-25 17:35:00+03', 'VKO', 'HMA', 'Arrived', 'CR2'),
(3969, 'PG0052', '2017-07-26 14:50:00+03', '2017-07-26 17:35:00+03', 'VKO', 'HMA', 'Arrived', 'CR2'),
(3975, 'PG0052', '2017-07-24 14:50:00+03', '2017-07-24 17:35:00+03', 'VKO', 'HMA', 'Arrived', 'CR2'),
(3980, 'PG0052', '2017-07-19 14:50:00+03', '2017-07-19 17:35:00+03', 'VKO', 'HMA', 'Arrived', 'CR2'),
(3982, 'PG0052', '2017-07-23 14:50:00+03', '2017-07-23 17:35:00+03', 'VKO', 'HMA', 'Arrived', 'CR2'),
(3986, 'PG0052', '2017-07-31 14:50:00+03', '2017-07-31 17:35:00+03', 'VKO', 'HMA', 'Arrived', 'CR2'),
(3989, 'PG0052', '2017-07-29 14:50:00+03', '2017-07-29 17:35:00+03', 'VKO', 'HMA', 'Arrived', 'CR2'),
(3993, 'PG0052', '2017-07-16 14:50:00+03', '2017-07-16 17:35:00+03', 'VKO', 'HMA', 'Arrived', 'CR2'),
(3997, 'PG0099', '2017-07-24 13:45:00+03', '2017-07-24 16:15:00+03', 'VKO', 'NYA', 'Arrived', 'CR2'),
(4000, 'PG0099', '2017-07-31 13:45:00+03', '2017-07-31 16:15:00+03', 'VKO', 'NYA', 'Arrived', 'CR2'),
(4001, 'PG0099', '2017-07-17 13:45:00+03', '2017-07-17 16:15:00+03', 'VKO', 'NYA', 'Arrived', 'CR2'),
(4008, 'PG0442', '2017-07-23 15:45:00+03', '2017-07-23 18:45:00+03', 'VKO', 'NFG', 'Arrived', 'CR2'),
(4010, 'PG0442', '2017-07-19 15:45:00+03', '2017-07-19 18:45:00+03', 'VKO', 'NFG', 'Arrived', 'CR2'),
(4013, 'PG0442', '2017-07-26 15:45:00+03', '2017-07-26 18:45:00+03', 'VKO', 'NFG', 'Arrived', 'CR2'),
(4016, 'PG0442', '2017-07-16 15:45:00+03', '2017-07-16 18:45:00+03', 'VKO', 'NFG', 'Arrived', 'CR2'),
(4019, 'PG0442', '2017-07-30 15:45:00+03', '2017-07-30 18:45:00+03', 'VKO', 'NFG', 'Arrived', 'CR2'),
(4021, 'PG0049', '2017-07-16 13:05:00+03', '2017-07-16 14:50:00+03', 'VKO', 'GDZ', 'Arrived', 'CR2'),
(4024, 'PG0049', '2017-07-23 13:05:00+03', '2017-07-23 14:50:00+03', 'VKO', 'GDZ', 'Arrived', 'CR2'),
(4026, 'PG0049', '2017-07-18 13:05:00+03', '2017-07-18 14:50:00+03', 'VKO', 'GDZ', 'Arrived', 'CR2'),
(4031, 'PG0049', '2017-07-28 13:05:00+03', '2017-07-28 14:50:00+03', 'VKO', 'GDZ', 'Arrived', 'CR2'),
(4033, 'PG0049', '2017-07-30 13:05:00+03', '2017-07-30 14:50:00+03', 'VKO', 'GDZ', 'Arrived', 'CR2'),
(4038, 'PG0049', '2017-07-25 13:05:00+03', '2017-07-25 14:50:00+03', 'VKO', 'GDZ', 'Arrived', 'CR2'),
(4039, 'PG0049', '2017-07-21 13:05:00+03', '2017-07-21 14:50:00+03', 'VKO', 'GDZ', 'Arrived', 'CR2'),
(4049, 'PG0138', '2017-07-30 10:15:00+03', '2017-07-30 11:20:00+03', 'VKO', 'RTW', 'Arrived', 'CR2'),
(4057, 'PG0138', '2017-07-20 10:15:00+03', '2017-07-20 11:20:00+03', 'VKO', 'RTW', 'Arrived', 'CR2'),
(4060, 'PG0138', '2017-07-23 10:15:00+03', '2017-07-23 11:20:00+03', 'VKO', 'RTW', 'Arrived', 'CR2'),
(4061, 'PG0138', '2017-07-31 10:15:00+03', '2017-07-31 11:20:00+03', 'VKO', 'RTW', 'Arrived', 'CR2'),
(4063, 'PG0138', '2017-07-19 10:15:00+03', '2017-07-19 11:20:00+03', 'VKO', 'RTW', 'Arrived', 'CR2'),
(4064, 'PG0138', '2017-07-25 10:15:00+03', '2017-07-25 11:20:00+03', 'VKO', 'RTW', 'Arrived', 'CR2'),
(4071, 'PG0138', '2017-07-28 10:15:00+03', '2017-07-28 11:20:00+03', 'VKO', 'RTW', 'Arrived', 'CR2'),
(4072, 'PG0138', '2017-07-24 10:15:00+03', '2017-07-24 11:20:00+03', 'VKO', 'RTW', 'Arrived', 'CR2'),
(4078, 'PG0138', '2017-07-21 10:15:00+03', '2017-07-21 11:20:00+03', 'VKO', 'RTW', 'Arrived', 'CR2'),
(4079, 'PG0138', '2017-07-18 10:15:00+03', '2017-07-18 11:20:00+03', 'VKO', 'RTW', 'Arrived', 'CR2'),
(4083, 'PG0138', '2017-07-26 10:15:00+03', '2017-07-26 11:20:00+03', 'VKO', 'RTW', 'Arrived', 'CR2'),
(4086, 'PG0138', '2017-07-17 10:15:00+03', '2017-07-17 11:20:00+03', 'VKO', 'RTW', 'Arrived', 'CR2'),
(4088, 'PG0138', '2017-07-27 10:15:00+03', '2017-07-27 11:20:00+03', 'VKO', 'RTW', 'Arrived', 'CR2'),
(4092, 'PG0138', '2017-07-22 10:15:00+03', '2017-07-22 11:20:00+03', 'VKO', 'RTW', 'Arrived', 'CR2'),
(4098, 'PG0138', '2017-07-29 10:15:00+03', '2017-07-29 11:20:00+03', 'VKO', 'RTW', 'Arrived', 'CR2'),
(4103, 'PG0138', '2017-07-16 10:15:00+03', '2017-07-16 11:20:00+03', 'VKO', 'RTW', 'Arrived', 'CR2'),
(4108, 'PG0539', '2017-07-17 09:50:00+03', '2017-07-17 13:45:00+03', 'VKO', 'BAX', 'Arrived', 'SU9'),
(4114, 'PG0539', '2017-07-31 09:50:00+03', '2017-07-31 13:45:00+03', 'VKO', 'BAX', 'Arrived', 'SU9'),
(4115, 'PG0539', '2017-07-20 09:50:00+03', '2017-07-20 13:45:00+03', 'VKO', 'BAX', 'Arrived', 'SU9'),
(4122, 'PG0539', '2017-07-27 09:50:00+03', '2017-07-27 13:45:00+03', 'VKO', 'BAX', 'Arrived', 'SU9'),
(4125, 'PG0539', '2017-07-22 09:50:00+03', '2017-07-22 13:45:00+03', 'VKO', 'BAX', 'Arrived', 'SU9'),
(4130, 'PG0539', '2017-07-24 09:50:00+03', '2017-07-24 13:45:00+03', 'VKO', 'BAX', 'Arrived', 'SU9'),
(4131, 'PG0539', '2017-07-29 09:50:00+03', '2017-07-29 13:45:00+03', 'VKO', 'BAX', 'Arrived', 'SU9'),
(4134, 'PG0106', '2017-07-22 18:55:00+03', '2017-07-22 19:50:00+03', 'VKO', 'ULV', 'Arrived', 'SU9'),
(4135, 'PG0106', '2017-07-16 18:55:00+03', '2017-07-16 19:50:00+03', 'VKO', 'ULV', 'Arrived', 'SU9'),
(4144, 'PG0106', '2017-07-29 18:55:00+03', '2017-07-29 19:50:00+03', 'VKO', 'ULV', 'Arrived', 'SU9'),
(4148, 'PG0106', '2017-07-30 18:55:00+03', '2017-07-30 19:50:00+03', 'VKO', 'ULV', 'Arrived', 'SU9'),
(4154, 'PG0106', '2017-07-21 18:55:00+03', '2017-07-21 19:50:00+03', 'VKO', 'ULV', 'Arrived', 'SU9'),
(4159, 'PG0106', '2017-07-19 18:55:00+03', '2017-07-19 19:50:00+03', 'VKO', 'ULV', 'Arrived', 'SU9'),
(4161, 'PG0106', '2017-07-20 18:55:00+03', '2017-07-20 19:50:00+03', 'VKO', 'ULV', 'Arrived', 'SU9'),
(4164, 'PG0106', '2017-07-31 18:55:00+03', '2017-07-31 19:50:00+03', 'VKO', 'ULV', 'Arrived', 'SU9'),
(4168, 'PG0106', '2017-07-24 18:55:00+03', '2017-07-24 19:50:00+03', 'VKO', 'ULV', 'Arrived', 'SU9'),
(4172, 'PG0106', '2017-07-18 18:55:00+03', '2017-07-18 19:50:00+03', 'VKO', 'ULV', 'Arrived', 'SU9'),
(4175, 'PG0106', '2017-07-25 18:55:00+03', '2017-07-25 19:50:00+03', 'VKO', 'ULV', 'Arrived', 'SU9'),
(4179, 'PG0106', '2017-07-23 18:55:00+03', '2017-07-23 19:50:00+03', 'VKO', 'ULV', 'Arrived', 'SU9'),
(4180, 'PG0106', '2017-07-28 18:55:00+03', '2017-07-28 19:50:00+03', 'VKO', 'ULV', 'Arrived', 'SU9'),
(4184, 'PG0106', '2017-07-27 18:55:00+03', '2017-07-27 19:50:00+03', 'VKO', 'ULV', 'Arrived', 'SU9'),
(4188, 'PG0106', '2017-07-17 18:55:00+03', '2017-07-17 19:50:00+03', 'VKO', 'ULV', 'Arrived', 'SU9'),
(4191, 'PG0106', '2017-07-26 18:55:00+03', '2017-07-26 19:50:00+03', 'VKO', 'ULV', 'Arrived', 'SU9'),
(4196, 'PG0200', '2017-07-29 19:20:00+03', '2017-07-30 03:45:00+03', 'VKO', 'VVO', 'Arrived', '763'),
(4199, 'PG0200', '2017-07-16 19:20:00+03', '2017-07-17 03:45:00+03', 'VKO', 'VVO', 'Arrived', '763'),
(4201, 'PG0200', '2017-07-21 19:20:00+03', '2017-07-22 03:45:00+03', 'VKO', 'VVO', 'Arrived', '763'),
(4204, 'PG0200', '2017-07-20 19:20:00+03', '2017-07-21 03:45:00+03', 'VKO', 'VVO', 'Arrived', '763'),
(4205, 'PG0200', '2017-07-18 19:20:00+03', '2017-07-19 03:45:00+03', 'VKO', 'VVO', 'Arrived', '763'),
(4206, 'PG0200', '2017-07-30 19:20:00+03', '2017-07-31 03:45:00+03', 'VKO', 'VVO', 'Arrived', '763'),
(4213, 'PG0200', '2017-07-31 19:20:00+03', '2017-08-01 03:45:00+03', 'VKO', 'VVO', 'Arrived', '763'),
(4215, 'PG0200', '2017-07-28 19:20:00+03', '2017-07-29 03:45:00+03', 'VKO', 'VVO', 'Arrived', '763'),
(4216, 'PG0200', '2017-07-27 19:20:00+03', '2017-07-28 03:45:00+03', 'VKO', 'VVO', 'Arrived', '763'),
(4219, 'PG0200', '2017-07-22 19:20:00+03', '2017-07-23 03:45:00+03', 'VKO', 'VVO', 'Arrived', '763'),
(4221, 'PG0200', '2017-07-26 19:20:00+03', '2017-07-27 03:45:00+03', 'VKO', 'VVO', 'Arrived', '763'),
(4233, 'PG0200', '2017-07-25 19:20:00+03', '2017-07-26 03:45:00+03', 'VKO', 'VVO', 'Arrived', '763'),
(4234, 'PG0200', '2017-07-24 19:20:00+03', '2017-07-25 03:45:00+03', 'VKO', 'VVO', 'Arrived', '763'),
(4238, 'PG0200', '2017-07-23 19:20:00+03', '2017-07-24 03:45:00+03', 'VKO', 'VVO', 'Arrived', '763'),
(4241, 'PG0200', '2017-07-19 19:20:00+03', '2017-07-20 03:45:00+03', 'VKO', 'VVO', 'Arrived', '763'),
(4255, 'PG0200', '2017-07-17 19:20:00+03', '2017-07-18 03:45:00+03', 'VKO', 'VVO', 'Arrived', '763'),
(4260, 'PG0553', '2017-07-16 13:45:00+03', '2017-07-16 15:25:00+03', 'VKO', 'REN', 'Arrived', 'SU9'),
(4261, 'PG0553', '2017-07-26 13:45:00+03', '2017-07-26 15:25:00+03', 'VKO', 'REN', 'Arrived', 'SU9'),
(4262, 'PG0553', '2017-07-31 13:45:00+03', '2017-07-31 15:25:00+03', 'VKO', 'REN', 'Arrived', 'SU9'),
(4267, 'PG0553', '2017-07-28 13:45:00+03', '2017-07-28 15:25:00+03', 'VKO', 'REN', 'Arrived', 'SU9'),
(4273, 'PG0553', '2017-07-17 13:45:00+03', '2017-07-17 15:25:00+03', 'VKO', 'REN', 'Arrived', 'SU9'),
(4278, 'PG0553', '2017-07-27 13:45:00+03', '2017-07-27 15:25:00+03', 'VKO', 'REN', 'Arrived', 'SU9'),
(4282, 'PG0553', '2017-07-25 13:45:00+03', '2017-07-25 15:25:00+03', 'VKO', 'REN', 'Arrived', 'SU9'),
(4285, 'PG0553', '2017-07-18 13:45:00+03', '2017-07-18 15:25:00+03', 'VKO', 'REN', 'Arrived', 'SU9'),
(4287, 'PG0553', '2017-07-22 13:45:00+03', '2017-07-22 15:25:00+03', 'VKO', 'REN', 'Arrived', 'SU9'),
(4290, 'PG0553', '2017-07-24 13:45:00+03', '2017-07-24 15:25:00+03', 'VKO', 'REN', 'Arrived', 'SU9'),
(4293, 'PG0553', '2017-07-23 13:45:00+03', '2017-07-23 15:25:00+03', 'VKO', 'REN', 'Arrived', 'SU9'),
(4298, 'PG0553', '2017-07-30 13:45:00+03', '2017-07-30 15:25:00+03', 'VKO', 'REN', 'Arrived', 'SU9'),
(4300, 'PG0553', '2017-07-19 13:45:00+03', '2017-07-19 15:25:00+03', 'VKO', 'REN', 'Arrived', 'SU9'),
(4301, 'PG0553', '2017-07-29 13:45:00+03', '2017-07-29 15:25:00+03', 'VKO', 'REN', 'Arrived', 'SU9'),
(4303, 'PG0553', '2017-07-21 13:45:00+03', '2017-07-21 15:25:00+03', 'VKO', 'REN', 'Arrived', 'SU9'),
(4313, 'PG0553', '2017-07-20 13:45:00+03', '2017-07-20 15:25:00+03', 'VKO', 'REN', 'Arrived', 'SU9'),
(4321, 'PG0347', '2017-07-27 12:45:00+03', '2017-07-27 16:45:00+03', 'VKO', 'KEJ', 'Arrived', '319'),
(4322, 'PG0347', '2017-07-16 12:45:00+03', '2017-07-16 16:45:00+03', 'VKO', 'KEJ', 'Arrived', '319'),
(4327, 'PG0347', '2017-07-30 12:45:00+03', '2017-07-30 16:45:00+03', 'VKO', 'KEJ', 'Arrived', '319'),
(4328, 'PG0347', '2017-07-20 12:45:00+03', '2017-07-20 16:45:00+03', 'VKO', 'KEJ', 'Arrived', '319'),
(4331, 'PG0347', '2017-07-23 12:45:00+03', '2017-07-23 16:45:00+03', 'VKO', 'KEJ', 'Arrived', '319'),
(4336, 'PG0176', '2017-07-31 14:50:00+03', '2017-07-31 15:45:00+03', 'VKO', 'CSY', 'Arrived', 'CR2'),
(4346, 'PG0176', '2017-07-26 14:50:00+03', '2017-07-26 15:45:00+03', 'VKO', 'CSY', 'Arrived', 'CR2'),
(4355, 'PG0176', '2017-07-20 14:50:00+03', '2017-07-20 15:45:00+03', 'VKO', 'CSY', 'Arrived', 'CR2'),
(4359, 'PG0176', '2017-07-25 14:50:00+03', '2017-07-25 15:45:00+03', 'VKO', 'CSY', 'Arrived', 'CR2'),
(4360, 'PG0176', '2017-07-29 14:50:00+03', '2017-07-29 15:45:00+03', 'VKO', 'CSY', 'Arrived', 'CR2'),
(4361, 'PG0176', '2017-07-23 14:50:00+03', '2017-07-23 15:45:00+03', 'VKO', 'CSY', 'Arrived', 'CR2'),
(4364, 'PG0176', '2017-07-19 14:50:00+03', '2017-07-19 15:45:00+03', 'VKO', 'CSY', 'Arrived', 'CR2'),
(4367, 'PG0176', '2017-07-21 14:50:00+03', '2017-07-21 15:45:00+03', 'VKO', 'CSY', 'Arrived', 'CR2'),
(4368, 'PG0176', '2017-07-28 14:50:00+03', '2017-07-28 15:45:00+03', 'VKO', 'CSY', 'Arrived', 'CR2'),
(4372, 'PG0176', '2017-07-18 14:50:00+03', '2017-07-18 15:45:00+03', 'VKO', 'CSY', 'Arrived', 'CR2'),
(4374, 'PG0176', '2017-07-22 14:50:00+03', '2017-07-22 15:45:00+03', 'VKO', 'CSY', 'Arrived', 'CR2'),
(4377, 'PG0176', '2017-07-24 14:50:00+03', '2017-07-24 15:45:00+03', 'VKO', 'CSY', 'Arrived', 'CR2'),
(4384, 'PG0176', '2017-07-16 14:50:00+03', '2017-07-16 15:45:00+03', 'VKO', 'CSY', 'Arrived', 'CR2'),
(4387, 'PG0176', '2017-07-17 14:50:00+03', '2017-07-17 15:45:00+03', 'VKO', 'CSY', 'Arrived', 'CR2'),
(4390, 'PG0176', '2017-07-30 14:50:00+03', '2017-07-30 15:45:00+03', 'VKO', 'CSY', 'Arrived', 'CR2'),
(4394, 'PG0176', '2017-07-27 14:50:00+03', '2017-07-27 15:45:00+03', 'VKO', 'CSY', 'Arrived', 'CR2'),
(4405, 'PG0064', '2017-07-17 09:35:00+03', '2017-07-17 15:25:00+03', 'VKO', 'UUD', 'Arrived', '319'),
(4412, 'PG0064', '2017-07-22 09:35:00+03', '2017-07-22 15:25:00+03', 'VKO', 'UUD', 'Arrived', '319'),
(4413, 'PG0064', '2017-07-27 09:35:00+03', '2017-07-27 15:25:00+03', 'VKO', 'UUD', 'Arrived', '319'),
(4415, 'PG0064', '2017-07-29 09:35:00+03', '2017-07-29 15:25:00+03', 'VKO', 'UUD', 'Arrived', '319'),
(4416, 'PG0064', '2017-07-20 09:35:00+03', '2017-07-20 15:25:00+03', 'VKO', 'UUD', 'Arrived', '319'),
(4420, 'PG0064', '2017-07-24 09:35:00+03', '2017-07-24 15:25:00+03', 'VKO', 'UUD', 'Arrived', '319'),
(4421, 'PG0064', '2017-07-31 09:35:00+03', '2017-07-31 15:25:00+03', 'VKO', 'UUD', 'Arrived', '319'),
(4423, 'PG0448', '2017-07-20 18:30:00+03', '2017-07-20 20:15:00+03', 'VKO', 'STW', 'Arrived', 'CR2'),
(4432, 'PG0448', '2017-07-16 18:30:00+03', '2017-07-16 20:15:00+03', 'VKO', 'STW', 'Arrived', 'CR2'),
(4433, 'PG0448', '2017-07-23 18:30:00+03', '2017-07-23 20:15:00+03', 'VKO', 'STW', 'Arrived', 'CR2'),
(4436, 'PG0448', '2017-07-27 18:30:00+03', '2017-07-27 20:15:00+03', 'VKO', 'STW', 'Arrived', 'CR2'),
(4439, 'PG0448', '2017-07-30 18:30:00+03', '2017-07-30 20:15:00+03', 'VKO', 'STW', 'Arrived', 'CR2'),
(4440, 'PG0448', '2017-07-25 18:30:00+03', '2017-07-25 20:15:00+03', 'VKO', 'STW', 'Arrived', 'CR2'),
(4446, 'PG0448', '2017-07-18 18:30:00+03', '2017-07-18 20:15:00+03', 'VKO', 'STW', 'Arrived', 'CR2'),
(4452, 'PG0515', '2017-07-21 14:00:00+03', '2017-07-21 16:00:00+03', 'VKO', 'MQF', 'Arrived', 'CR2'),
(4456, 'PG0515', '2017-07-22 14:00:00+03', '2017-07-22 16:00:00+03', 'VKO', 'MQF', 'Arrived', 'CR2'),
(4462, 'PG0515', '2017-07-20 14:00:00+03', '2017-07-20 16:00:00+03', 'VKO', 'MQF', 'Arrived', 'CR2'),
(4466, 'PG0515', '2017-07-31 14:00:00+03', '2017-07-31 16:00:00+03', 'VKO', 'MQF', 'Arrived', 'CR2'),
(4470, 'PG0515', '2017-07-23 14:00:00+03', '2017-07-23 16:00:00+03', 'VKO', 'MQF', 'Arrived', 'CR2'),
(4472, 'PG0515', '2017-07-30 14:00:00+03', '2017-07-30 16:00:00+03', 'VKO', 'MQF', 'Arrived', 'CR2'),
(4473, 'PG0515', '2017-07-19 14:00:00+03', '2017-07-19 16:00:00+03', 'VKO', 'MQF', 'Arrived', 'CR2'),
(4477, 'PG0515', '2017-07-26 14:00:00+03', '2017-07-26 16:00:00+03', 'VKO', 'MQF', 'Arrived', 'CR2'),
(4482, 'PG0515', '2017-07-29 14:00:00+03', '2017-07-29 16:00:00+03', 'VKO', 'MQF', 'Arrived', 'CR2'),
(4483, 'PG0515', '2017-07-24 14:00:00+03', '2017-07-24 16:00:00+03', 'VKO', 'MQF', 'Arrived', 'CR2'),
(4486, 'PG0515', '2017-07-18 14:00:00+03', '2017-07-18 16:00:00+03', 'VKO', 'MQF', 'Arrived', 'CR2'),
(4489, 'PG0515', '2017-07-28 14:00:00+03', '2017-07-28 16:00:00+03', 'VKO', 'MQF', 'Arrived', 'CR2'),
(4490, 'PG0515', '2017-07-16 14:00:00+03', '2017-07-16 16:00:00+03', 'VKO', 'MQF', 'Arrived', 'CR2'),
(4494, 'PG0515', '2017-07-17 14:00:00+03', '2017-07-17 16:00:00+03', 'VKO', 'MQF', 'Arrived', 'CR2'),
(4496, 'PG0515', '2017-07-25 14:00:00+03', '2017-07-25 16:00:00+03', 'VKO', 'MQF', 'Arrived', 'CR2'),
(4497, 'PG0515', '2017-07-27 14:00:00+03', '2017-07-27 16:00:00+03', 'VKO', 'MQF', 'Arrived', 'CR2'),
(4510, 'PG0233', '2017-07-23 12:15:00+03', '2017-07-23 12:40:00+03', 'VKO', 'BZK', 'Arrived', 'SU9'),
(4511, 'PG0235', '2017-07-31 19:50:00+03', '2017-07-31 20:15:00+03', 'VKO', 'BZK', 'Arrived', 'SU9'),
(4513, 'PG0234', '2017-07-31 15:15:00+03', '2017-07-31 15:40:00+03', 'VKO', 'BZK', 'Arrived', 'SU9'),
(4515, 'PG0233', '2017-07-19 12:15:00+03', '2017-07-19 12:40:00+03', 'VKO', 'BZK', 'Arrived', 'SU9'),
(4517, 'PG0233', '2017-07-30 12:15:00+03', '2017-07-30 12:40:00+03', 'VKO', 'BZK', 'Arrived', 'SU9'),
(4518, 'PG0234', '2017-07-30 15:15:00+03', '2017-07-30 15:40:00+03', 'VKO', 'BZK', 'Arrived', 'SU9'),
(4522, 'PG0233', '2017-07-16 12:15:00+03', '2017-07-16 12:40:00+03', 'VKO', 'BZK', 'Arrived', 'SU9'),
(4541, 'PG0235', '2017-07-26 19:50:00+03', '2017-07-26 20:15:00+03', 'VKO', 'BZK', 'Arrived', 'SU9'),
(4552, 'PG0235', '2017-07-20 19:50:00+03', '2017-07-20 20:15:00+03', 'VKO', 'BZK', 'Arrived', 'SU9'),
(4558, 'PG0234', '2017-07-20 15:15:00+03', '2017-07-20 15:40:00+03', 'VKO', 'BZK', 'Arrived', 'SU9'),
(4565, 'PG0233', '2017-07-20 12:15:00+03', '2017-07-20 12:40:00+03', 'VKO', 'BZK', 'Arrived', 'SU9'),
(4568, 'PG0235', '2017-07-24 19:50:00+03', '2017-07-24 20:15:00+03', 'VKO', 'BZK', 'Arrived', 'SU9'),
(4574, 'PG0235', '2017-07-22 19:50:00+03', '2017-07-22 20:15:00+03', 'VKO', 'BZK', 'Arrived', 'SU9'),
(4576, 'PG0233', '2017-07-17 12:15:00+03', '2017-07-17 12:40:00+03', 'VKO', 'BZK', 'Arrived', 'SU9'),
(4579, 'PG0234', '2017-07-17 15:15:00+03', '2017-07-17 15:40:00+03', 'VKO', 'BZK', 'Arrived', 'SU9'),
(4580, 'PG0233', '2017-07-31 12:15:00+03', '2017-07-31 12:40:00+03', 'VKO', 'BZK', 'Arrived', 'SU9'),
(4581, 'PG0235', '2017-07-17 19:50:00+03', '2017-07-17 20:15:00+03', 'VKO', 'BZK', 'Arrived', 'SU9'),
(4582, 'PG0233', '2017-07-27 12:15:00+03', '2017-07-27 12:40:00+03', 'VKO', 'BZK', 'Arrived', 'SU9'),
(4586, 'PG0234', '2017-07-27 15:15:00+03', '2017-07-27 15:40:00+03', 'VKO', 'BZK', 'Arrived', 'SU9'),
(4588, 'PG0235', '2017-07-27 19:50:00+03', '2017-07-27 20:15:00+03', 'VKO', 'BZK', 'Arrived', 'SU9'),
(4597, 'PG0235', '2017-07-29 19:50:00+03', '2017-07-29 20:15:00+03', 'VKO', 'BZK', 'Arrived', 'SU9'),
(4598, 'PG0234', '2017-07-29 15:15:00+03', '2017-07-29 15:40:00+03', 'VKO', 'BZK', 'Arrived', 'SU9'),
(4599, 'PG0233', '2017-07-29 12:15:00+03', '2017-07-29 12:40:00+03', 'VKO', 'BZK', 'Arrived', 'SU9'),
(4600, 'PG0235', '2017-07-18 19:50:00+03', '2017-07-18 20:15:00+03', 'VKO', 'BZK', 'Arrived', 'SU9'),
(4601, 'PG0234', '2017-07-18 15:15:00+03', '2017-07-18 15:40:00+03', 'VKO', 'BZK', 'Arrived', 'SU9'),
(4602, 'PG0233', '2017-07-24 12:15:00+03', '2017-07-24 12:40:00+03', 'VKO', 'BZK', 'Arrived', 'SU9'),
(4603, 'PG0233', '2017-07-18 12:15:00+03', '2017-07-18 12:40:00+03', 'VKO', 'BZK', 'Arrived', 'SU9'),
(4613, 'PG0233', '2017-07-26 12:15:00+03', '2017-07-26 12:40:00+03', 'VKO', 'BZK', 'Arrived', 'SU9'),
(4615, 'PG0235', '2017-07-23 19:50:00+03', '2017-07-23 20:15:00+03', 'VKO', 'BZK', 'Arrived', 'SU9'),
(4616, 'PG0234', '2017-07-23 15:15:00+03', '2017-07-23 15:40:00+03', 'VKO', 'BZK', 'Arrived', 'SU9'),
(4619, 'PG0234', '2017-07-24 15:15:00+03', '2017-07-24 15:40:00+03', 'VKO', 'BZK', 'Arrived', 'SU9'),
(4625, 'PG0233', '2017-07-22 12:15:00+03', '2017-07-22 12:40:00+03', 'VKO', 'BZK', 'Arrived', 'SU9'),
(4641, 'PG0234', '2017-07-26 15:15:00+03', '2017-07-26 15:40:00+03', 'VKO', 'BZK', 'Arrived', 'SU9'),
(4643, 'PG0234', '2017-07-22 15:15:00+03', '2017-07-22 15:40:00+03', 'VKO', 'BZK', 'Arrived', 'SU9'),
(4650, 'PG0235', '2017-07-19 19:50:00+03', '2017-07-19 20:15:00+03', 'VKO', 'BZK', 'Arrived', 'SU9'),
(4658, 'PG0234', '2017-07-19 15:15:00+03', '2017-07-19 15:40:00+03', 'VKO', 'BZK', 'Arrived', 'SU9'),
(4661, 'PG0233', '2017-07-21 12:15:00+03', '2017-07-21 12:40:00+03', 'VKO', 'BZK', 'Arrived', 'SU9'),
(4668, 'PG0233', '2017-07-28 12:15:00+03', '2017-07-28 12:40:00+03', 'VKO', 'BZK', 'Arrived', 'SU9'),
(4670, 'PG0234', '2017-07-28 15:15:00+03', '2017-07-28 15:40:00+03', 'VKO', 'BZK', 'Arrived', 'SU9'),
(4671, 'PG0235', '2017-07-30 19:50:00+03', '2017-07-30 20:15:00+03', 'VKO', 'BZK', 'Arrived', 'SU9'),
(4673, 'PG0233', '2017-07-25 12:15:00+03', '2017-07-25 12:40:00+03', 'VKO', 'BZK', 'Arrived', 'SU9'),
(4674, 'PG0234', '2017-07-25 15:15:00+03', '2017-07-25 15:40:00+03', 'VKO', 'BZK', 'Arrived', 'SU9'),
(4675, 'PG0235', '2017-07-25 19:50:00+03', '2017-07-25 20:15:00+03', 'VKO', 'BZK', 'Arrived', 'SU9'),
(4676, 'PG0235', '2017-07-28 19:50:00+03', '2017-07-28 20:15:00+03', 'VKO', 'BZK', 'Arrived', 'SU9'),
(4685, 'PG0234', '2017-07-21 15:15:00+03', '2017-07-21 15:40:00+03', 'VKO', 'BZK', 'Arrived', 'SU9'),
(4686, 'PG0235', '2017-07-16 19:50:00+03', '2017-07-16 20:15:00+03', 'VKO', 'BZK', 'Arrived', 'SU9'),
(4690, 'PG0234', '2017-07-16 15:15:00+03', '2017-07-16 15:40:00+03', 'VKO', 'BZK', 'Arrived', 'SU9'),
(4692, 'PG0235', '2017-07-21 19:50:00+03', '2017-07-21 20:15:00+03', 'VKO', 'BZK', 'Arrived', 'SU9'),
(4693, 'PG0561', '2017-07-17 12:30:00+03', '2017-07-17 14:15:00+03', 'VKO', 'AER', 'Arrived', '763'),
(4695, 'PG0561', '2017-07-16 12:30:00+03', '2017-07-16 14:15:00+03', 'VKO', 'AER', 'Arrived', '763'),
(4703, 'PG0561', '2017-07-20 12:30:00+03', '2017-07-20 14:15:00+03', 'VKO', 'AER', 'Arrived', '763'),
(4705, 'PG0561', '2017-07-18 12:30:00+03', '2017-07-18 14:15:00+03', 'VKO', 'AER', 'Arrived', '763'),
(4709, 'PG0561', '2017-07-28 12:30:00+03', '2017-07-28 14:15:00+03', 'VKO', 'AER', 'Arrived', '763'),
(4710, 'PG0561', '2017-07-24 12:30:00+03', '2017-07-24 14:15:00+03', 'VKO', 'AER', 'Arrived', '763'),
(4714, 'PG0561', '2017-07-26 12:30:00+03', '2017-07-26 14:15:00+03', 'VKO', 'AER', 'Arrived', '763'),
(4717, 'PG0561', '2017-07-23 12:30:00+03', '2017-07-23 14:15:00+03', 'VKO', 'AER', 'Arrived', '763'),
(4718, 'PG0561', '2017-07-19 12:30:00+03', '2017-07-19 14:15:00+03', 'VKO', 'AER', 'Arrived', '763'),
(4720, 'PG0561', '2017-07-22 12:30:00+03', '2017-07-22 14:15:00+03', 'VKO', 'AER', 'Arrived', '763'),
(4724, 'PG0561', '2017-07-27 12:30:00+03', '2017-07-27 14:15:00+03', 'VKO', 'AER', 'Arrived', '763'),
(4727, 'PG0561', '2017-07-30 12:30:00+03', '2017-07-30 14:15:00+03', 'VKO', 'AER', 'Arrived', '763'),
(4737, 'PG0561', '2017-07-21 12:30:00+03', '2017-07-21 14:15:00+03', 'VKO', 'AER', 'Arrived', '763'),
(4742, 'PG0561', '2017-07-31 12:30:00+03', '2017-07-31 14:15:00+03', 'VKO', 'AER', 'Arrived', '763'),
(4746, 'PG0561', '2017-07-25 12:30:00+03', '2017-07-25 14:15:00+03', 'VKO', 'AER', 'Arrived', '763'),
(4751, 'PG0561', '2017-07-29 12:30:00+03', '2017-07-29 14:15:00+03', 'VKO', 'AER', 'Arrived', '763'),
(4758, 'PG0669', '2017-07-27 16:15:00+03', '2017-07-27 18:45:00+03', 'VKO', 'KRO', 'Arrived', 'CR2'),
(4759, 'PG0669', '2017-07-22 16:15:00+03', '2017-07-22 18:45:00+03', 'VKO', 'KRO', 'Arrived', 'CR2'),
(4762, 'PG0669', '2017-07-20 16:15:00+03', '2017-07-20 18:45:00+03', 'VKO', 'KRO', 'Arrived', 'CR2'),
(4766, 'PG0669', '2017-07-17 16:15:00+03', '2017-07-17 18:45:00+03', 'VKO', 'KRO', 'Arrived', 'CR2'),
(4770, 'PG0669', '2017-07-31 16:15:00+03', '2017-07-31 18:45:00+03', 'VKO', 'KRO', 'Arrived', 'CR2'),
(4772, 'PG0669', '2017-07-23 16:15:00+03', '2017-07-23 18:45:00+03', 'VKO', 'KRO', 'Arrived', 'CR2'),
(4778, 'PG0669', '2017-07-30 16:15:00+03', '2017-07-30 18:45:00+03', 'VKO', 'KRO', 'Arrived', 'CR2'),
(4781, 'PG0669', '2017-07-19 16:15:00+03', '2017-07-19 18:45:00+03', 'VKO', 'KRO', 'Arrived', 'CR2'),
(4782, 'PG0669', '2017-07-18 16:15:00+03', '2017-07-18 18:45:00+03', 'VKO', 'KRO', 'Arrived', 'CR2'),
(4784, 'PG0669', '2017-07-21 16:15:00+03', '2017-07-21 18:45:00+03', 'VKO', 'KRO', 'Arrived', 'CR2'),
(4788, 'PG0669', '2017-07-25 16:15:00+03', '2017-07-25 18:45:00+03', 'VKO', 'KRO', 'Arrived', 'CR2'),
(4790, 'PG0669', '2017-07-29 16:15:00+03', '2017-07-29 18:45:00+03', 'VKO', 'KRO', 'Arrived', 'CR2'),
(4802, 'PG0669', '2017-07-26 16:15:00+03', '2017-07-26 18:45:00+03', 'VKO', 'KRO', 'Arrived', 'CR2'),
(4803, 'PG0669', '2017-07-24 16:15:00+03', '2017-07-24 18:45:00+03', 'VKO', 'KRO', 'Arrived', 'CR2'),
(4809, 'PG0669', '2017-07-16 16:15:00+03', '2017-07-16 18:45:00+03', 'VKO', 'KRO', 'Arrived', 'CR2'),
(4814, 'PG0669', '2017-07-28 16:15:00+03', '2017-07-28 18:45:00+03', 'VKO', 'KRO', 'Arrived', 'CR2'),
(4817, 'PG0146', '2017-07-24 12:30:00+03', '2017-07-24 14:30:00+03', 'VKO', 'OGZ', 'Arrived', 'SU9'),
(4820, 'PG0146', '2017-07-27 12:30:00+03', '2017-07-27 14:30:00+03', 'VKO', 'OGZ', 'Arrived', 'SU9'),
(4821, 'PG0146', '2017-07-17 12:30:00+03', '2017-07-17 14:30:00+03', 'VKO', 'OGZ', 'Arrived', 'SU9'),
(4822, 'PG0146', '2017-07-16 12:30:00+03', '2017-07-16 14:30:00+03', 'VKO', 'OGZ', 'Arrived', 'SU9'),
(4823, 'PG0146', '2017-07-29 12:30:00+03', '2017-07-29 14:30:00+03', 'VKO', 'OGZ', 'Arrived', 'SU9'),
(4829, 'PG0146', '2017-07-22 12:30:00+03', '2017-07-22 14:30:00+03', 'VKO', 'OGZ', 'Arrived', 'SU9'),
(4840, 'PG0146', '2017-07-23 12:30:00+03', '2017-07-23 14:30:00+03', 'VKO', 'OGZ', 'Arrived', 'SU9'),
(4843, 'PG0146', '2017-07-18 12:30:00+03', '2017-07-18 14:30:00+03', 'VKO', 'OGZ', 'Arrived', 'SU9'),
(4847, 'PG0146', '2017-07-28 12:30:00+03', '2017-07-28 14:30:00+03', 'VKO', 'OGZ', 'Arrived', 'SU9'),
(4848, 'PG0146', '2017-07-26 12:30:00+03', '2017-07-26 14:30:00+03', 'VKO', 'OGZ', 'Arrived', 'SU9'),
(4849, 'PG0146', '2017-07-19 12:30:00+03', '2017-07-19 14:30:00+03', 'VKO', 'OGZ', 'Arrived', 'SU9'),
(4851, 'PG0146', '2017-07-21 12:30:00+03', '2017-07-21 14:30:00+03', 'VKO', 'OGZ', 'Arrived', 'SU9'),
(4854, 'PG0146', '2017-07-30 12:30:00+03', '2017-07-30 14:30:00+03', 'VKO', 'OGZ', 'Arrived', 'SU9'),
(4858, 'PG0146', '2017-07-25 12:30:00+03', '2017-07-25 14:30:00+03', 'VKO', 'OGZ', 'Arrived', 'SU9'),
(4870, 'PG0146', '2017-07-31 12:30:00+03', '2017-07-31 14:30:00+03', 'VKO', 'OGZ', 'Arrived', 'SU9'),
(4871, 'PG0146', '2017-07-20 12:30:00+03', '2017-07-20 14:30:00+03', 'VKO', 'OGZ', 'Arrived', 'SU9'),
(4882, 'PG0358', '2017-07-22 12:05:00+03', '2017-07-22 12:50:00+03', 'VKO', 'SKX', 'Arrived', 'CR2'),
(4886, 'PG0358', '2017-07-29 12:05:00+03', '2017-07-29 12:50:00+03', 'VKO', 'SKX', 'Arrived', 'CR2'),
(4891, 'PG0358', '2017-07-25 12:05:00+03', '2017-07-25 12:50:00+03', 'VKO', 'SKX', 'Arrived', 'CR2'),
(4900, 'PG0358', '2017-07-27 12:05:00+03', '2017-07-27 12:50:00+03', 'VKO', 'SKX', 'Arrived', 'CR2'),
(4902, 'PG0358', '2017-07-31 12:05:00+03', '2017-07-31 12:50:00+03', 'VKO', 'SKX', 'Arrived', 'CR2'),
(4903, 'PG0358', '2017-07-30 12:05:00+03', '2017-07-30 12:50:00+03', 'VKO', 'SKX', 'Arrived', 'CR2'),
(4905, 'PG0358', '2017-07-23 12:05:00+03', '2017-07-23 12:50:00+03', 'VKO', 'SKX', 'Arrived', 'CR2'),
(4906, 'PG0358', '2017-07-19 12:05:00+03', '2017-07-19 12:50:00+03', 'VKO', 'SKX', 'Arrived', 'CR2'),
(4912, 'PG0358', '2017-07-21 12:05:00+03', '2017-07-21 12:50:00+03', 'VKO', 'SKX', 'Arrived', 'CR2'),
(4914, 'PG0358', '2017-07-20 12:05:00+03', '2017-07-20 12:50:00+03', 'VKO', 'SKX', 'Arrived', 'CR2'),
(4918, 'PG0358', '2017-07-17 12:05:00+03', '2017-07-17 12:50:00+03', 'VKO', 'SKX', 'Arrived', 'CR2'),
(4920, 'PG0358', '2017-07-16 12:05:00+03', '2017-07-16 12:50:00+03', 'VKO', 'SKX', 'Arrived', 'CR2'),
(4923, 'PG0358', '2017-07-26 12:05:00+03', '2017-07-26 12:50:00+03', 'VKO', 'SKX', 'Arrived', 'CR2'),
(4927, 'PG0358', '2017-07-28 12:05:00+03', '2017-07-28 12:50:00+03', 'VKO', 'SKX', 'Arrived', 'CR2'),
(4931, 'PG0358', '2017-07-24 12:05:00+03', '2017-07-24 12:50:00+03', 'VKO', 'SKX', 'Arrived', 'CR2'),
(4934, 'PG0358', '2017-07-18 12:05:00+03', '2017-07-18 12:50:00+03', 'VKO', 'SKX', 'Arrived', 'CR2'),
(4955, 'PG0468', '2017-07-19 13:15:00+03', '2017-07-19 14:05:00+03', 'SVO', 'LED', 'Arrived', '321'),
(4956, 'PG0469', '2017-07-19 12:35:00+03', '2017-07-19 13:25:00+03', 'SVO', 'LED', 'Arrived', '321'),
(4957, 'PG0470', '2017-07-19 10:20:00+03', '2017-07-19 11:10:00+03', 'SVO', 'LED', 'Arrived', '321'),
(4958, 'PG0471', '2017-07-19 18:40:00+03', '2017-07-19 19:30:00+03', 'SVO', 'LED', 'Arrived', '321'),
(4959, 'PG0472', '2017-07-19 18:30:00+03', '2017-07-19 19:20:00+03', 'SVO', 'LED', 'Arrived', '321'),
(4960, 'PG0468', '2017-07-30 13:15:00+03', '2017-07-30 14:05:00+03', 'SVO', 'LED', 'Arrived', '321'),
(4961, 'PG0469', '2017-07-30 12:35:00+03', '2017-07-30 13:25:00+03', 'SVO', 'LED', 'Arrived', '321'),
(4962, 'PG0470', '2017-07-30 10:20:00+03', '2017-07-30 11:10:00+03', 'SVO', 'LED', 'Arrived', '321'),
(4963, 'PG0471', '2017-07-30 18:40:00+03', '2017-07-30 19:30:00+03', 'SVO', 'LED', 'Arrived', '321'),
(4964, 'PG0472', '2017-07-30 18:30:00+03', '2017-07-30 19:20:00+03', 'SVO', 'LED', 'Arrived', '321'),
(4987, 'PG0472', '2017-07-29 18:30:00+03', '2017-07-29 19:20:00+03', 'SVO', 'LED', 'Arrived', '321'),
(4988, 'PG0471', '2017-07-29 18:40:00+03', '2017-07-29 19:30:00+03', 'SVO', 'LED', 'Arrived', '321'),
(4989, 'PG0470', '2017-07-29 10:20:00+03', '2017-07-29 11:10:00+03', 'SVO', 'LED', 'Arrived', '321'),
(4990, 'PG0469', '2017-07-29 12:35:00+03', '2017-07-29 13:25:00+03', 'SVO', 'LED', 'Arrived', '321'),
(4991, 'PG0468', '2017-07-29 13:15:00+03', '2017-07-29 14:05:00+03', 'SVO', 'LED', 'Arrived', '321'),
(5002, 'PG0468', '2017-07-24 13:15:00+03', '2017-07-24 14:05:00+03', 'SVO', 'LED', 'Arrived', '321'),
(5003, 'PG0469', '2017-07-24 12:35:00+03', '2017-07-24 13:25:00+03', 'SVO', 'LED', 'Arrived', '321'),
(5004, 'PG0470', '2017-07-24 10:20:00+03', '2017-07-24 11:10:00+03', 'SVO', 'LED', 'Arrived', '321'),
(5005, 'PG0471', '2017-07-24 18:40:00+03', '2017-07-24 19:30:00+03', 'SVO', 'LED', 'Arrived', '321'),
(5006, 'PG0472', '2017-07-24 18:30:00+03', '2017-07-24 19:20:00+03', 'SVO', 'LED', 'Arrived', '321'),
(5014, 'PG0472', '2017-07-23 18:30:00+03', '2017-07-23 19:20:00+03', 'SVO', 'LED', 'Arrived', '321'),
(5015, 'PG0471', '2017-07-23 18:40:00+03', '2017-07-23 19:30:00+03', 'SVO', 'LED', 'Arrived', '321'),
(5016, 'PG0470', '2017-07-23 10:20:00+03', '2017-07-23 11:10:00+03', 'SVO', 'LED', 'Arrived', '321'),
(5017, 'PG0469', '2017-07-23 12:35:00+03', '2017-07-23 13:25:00+03', 'SVO', 'LED', 'Arrived', '321'),
(5018, 'PG0468', '2017-07-23 13:15:00+03', '2017-07-23 14:05:00+03', 'SVO', 'LED', 'Arrived', '321'),
(5033, 'PG0472', '2017-07-18 18:30:00+03', '2017-07-18 19:20:00+03', 'SVO', 'LED', 'Arrived', '321'),
(5034, 'PG0471', '2017-07-18 18:40:00+03', '2017-07-18 19:30:00+03', 'SVO', 'LED', 'Arrived', '321'),
(5035, 'PG0470', '2017-07-18 10:20:00+03', '2017-07-18 11:10:00+03', 'SVO', 'LED', 'Arrived', '321'),
(5036, 'PG0469', '2017-07-18 12:35:00+03', '2017-07-18 13:25:00+03', 'SVO', 'LED', 'Arrived', '321'),
(5037, 'PG0468', '2017-07-18 13:15:00+03', '2017-07-18 14:05:00+03', 'SVO', 'LED', 'Arrived', '321'),
(5051, 'PG0468', '2017-07-31 13:15:00+03', '2017-07-31 14:05:00+03', 'SVO', 'LED', 'Arrived', '321'),
(5052, 'PG0469', '2017-07-31 12:35:00+03', '2017-07-31 13:25:00+03', 'SVO', 'LED', 'Arrived', '321'),
(5053, 'PG0470', '2017-07-31 10:20:00+03', '2017-07-31 11:10:00+03', 'SVO', 'LED', 'Arrived', '321'),
(5057, 'PG0471', '2017-07-31 18:40:00+03', '2017-07-31 19:30:00+03', 'SVO', 'LED', 'Arrived', '321'),
(5060, 'PG0472', '2017-07-31 18:30:00+03', '2017-07-31 19:20:00+03', 'SVO', 'LED', 'Arrived', '321'),
(5062, 'PG0472', '2017-07-28 18:30:00+03', '2017-07-28 19:20:00+03', 'SVO', 'LED', 'Arrived', '321'),
(5063, 'PG0471', '2017-07-28 18:40:00+03', '2017-07-28 19:30:00+03', 'SVO', 'LED', 'Arrived', '321'),
(5064, 'PG0470', '2017-07-28 10:20:00+03', '2017-07-28 11:10:00+03', 'SVO', 'LED', 'Arrived', '321'),
(5065, 'PG0469', '2017-07-28 12:35:00+03', '2017-07-28 13:25:00+03', 'SVO', 'LED', 'Arrived', '321'),
(5066, 'PG0468', '2017-07-28 13:15:00+03', '2017-07-28 14:05:00+03', 'SVO', 'LED', 'Arrived', '321'),
(5072, 'PG0468', '2017-07-20 13:15:00+03', '2017-07-20 14:05:00+03', 'SVO', 'LED', 'Arrived', '321'),
(5073, 'PG0469', '2017-07-20 12:35:00+03', '2017-07-20 13:25:00+03', 'SVO', 'LED', 'Arrived', '321'),
(5074, 'PG0470', '2017-07-20 10:20:00+03', '2017-07-20 11:10:00+03', 'SVO', 'LED', 'Arrived', '321'),
(5075, 'PG0471', '2017-07-20 18:40:00+03', '2017-07-20 19:30:00+03', 'SVO', 'LED', 'Arrived', '321'),
(5076, 'PG0472', '2017-07-20 18:30:00+03', '2017-07-20 19:20:00+03', 'SVO', 'LED', 'Arrived', '321'),
(5128, 'PG0468', '2017-07-25 13:15:00+03', '2017-07-25 14:05:00+03', 'SVO', 'LED', 'Arrived', '321'),
(5129, 'PG0469', '2017-07-25 12:35:00+03', '2017-07-25 13:25:00+03', 'SVO', 'LED', 'Arrived', '321'),
(5130, 'PG0470', '2017-07-25 10:20:00+03', '2017-07-25 11:10:00+03', 'SVO', 'LED', 'Arrived', '321'),
(5131, 'PG0471', '2017-07-25 18:40:00+03', '2017-07-25 19:30:00+03', 'SVO', 'LED', 'Arrived', '321'),
(5132, 'PG0472', '2017-07-25 18:30:00+03', '2017-07-25 19:20:00+03', 'SVO', 'LED', 'Arrived', '321'),
(5137, 'PG0472', '2017-07-17 18:30:00+03', '2017-07-17 19:20:00+03', 'SVO', 'LED', 'Arrived', '321'),
(5138, 'PG0471', '2017-07-17 18:40:00+03', '2017-07-17 19:30:00+03', 'SVO', 'LED', 'Arrived', '321'),
(5139, 'PG0472', '2017-07-26 18:30:00+03', '2017-07-26 19:20:00+03', 'SVO', 'LED', 'Arrived', '321'),
(5141, 'PG0470', '2017-07-17 10:20:00+03', '2017-07-17 11:10:00+03', 'SVO', 'LED', 'Arrived', '321'),
(5142, 'PG0469', '2017-07-17 12:35:00+03', '2017-07-17 13:25:00+03', 'SVO', 'LED', 'Arrived', '321'),
(5144, 'PG0468', '2017-07-17 13:15:00+03', '2017-07-17 14:05:00+03', 'SVO', 'LED', 'Arrived', '321'),
(5150, 'PG0472', '2017-07-27 18:30:00+03', '2017-07-27 19:20:00+03', 'SVO', 'LED', 'Arrived', '321'),
(5151, 'PG0471', '2017-07-27 18:40:00+03', '2017-07-27 19:30:00+03', 'SVO', 'LED', 'Arrived', '321'),
(5152, 'PG0470', '2017-07-27 10:20:00+03', '2017-07-27 11:10:00+03', 'SVO', 'LED', 'Arrived', '321'),
(5153, 'PG0469', '2017-07-27 12:35:00+03', '2017-07-27 13:25:00+03', 'SVO', 'LED', 'Arrived', '321'),
(5154, 'PG0468', '2017-07-27 13:15:00+03', '2017-07-27 14:05:00+03', 'SVO', 'LED', 'Arrived', '321'),
(5167, 'PG0468', '2017-07-26 13:15:00+03', '2017-07-26 14:05:00+03', 'SVO', 'LED', 'Arrived', '321'),
(5175, 'PG0472', '2017-07-22 18:30:00+03', '2017-07-22 19:20:00+03', 'SVO', 'LED', 'Arrived', '321'),
(5176, 'PG0471', '2017-07-22 18:40:00+03', '2017-07-22 19:30:00+03', 'SVO', 'LED', 'Arrived', '321'),
(5177, 'PG0470', '2017-07-22 10:20:00+03', '2017-07-22 11:10:00+03', 'SVO', 'LED', 'Arrived', '321'),
(5180, 'PG0469', '2017-07-22 12:35:00+03', '2017-07-22 13:25:00+03', 'SVO', 'LED', 'Arrived', '321'),
(5182, 'PG0468', '2017-07-22 13:15:00+03', '2017-07-22 14:05:00+03', 'SVO', 'LED', 'Arrived', '321'),
(5184, 'PG0471', '2017-07-26 18:40:00+03', '2017-07-26 19:30:00+03', 'SVO', 'LED', 'Arrived', '321'),
(5190, 'PG0470', '2017-07-26 10:20:00+03', '2017-07-26 11:10:00+03', 'SVO', 'LED', 'Arrived', '321'),
(5194, 'PG0468', '2017-07-21 13:15:00+03', '2017-07-21 14:05:00+03', 'SVO', 'LED', 'Arrived', '321'),
(5196, 'PG0469', '2017-07-21 12:35:00+03', '2017-07-21 13:25:00+03', 'SVO', 'LED', 'Arrived', '321'),
(5197, 'PG0470', '2017-07-21 10:20:00+03', '2017-07-21 11:10:00+03', 'SVO', 'LED', 'Arrived', '321'),
(5198, 'PG0468', '2017-07-16 13:15:00+03', '2017-07-16 14:05:00+03', 'SVO', 'LED', 'Arrived', '321'),
(5200, 'PG0469', '2017-07-16 12:35:00+03', '2017-07-16 13:25:00+03', 'SVO', 'LED', 'Arrived', '321'),
(5201, 'PG0471', '2017-07-21 18:40:00+03', '2017-07-21 19:30:00+03', 'SVO', 'LED', 'Arrived', '321'),
(5202, 'PG0472', '2017-07-21 18:30:00+03', '2017-07-21 19:20:00+03', 'SVO', 'LED', 'Arrived', '321'),
(5204, 'PG0470', '2017-07-16 10:20:00+03', '2017-07-16 11:10:00+03', 'SVO', 'LED', 'Arrived', '321'),
(5212, 'PG0471', '2017-07-16 18:40:00+03', '2017-07-16 19:30:00+03', 'SVO', 'LED', 'Arrived', '321'),
(5220, 'PG0472', '2017-07-16 18:30:00+03', '2017-07-16 19:20:00+03', 'SVO', 'LED', 'Arrived', '321'),
(5235, 'PG0469', '2017-07-26 12:35:00+03', '2017-07-26 13:25:00+03', 'SVO', 'LED', 'Arrived', '321'),
(5242, 'PG0277', '2017-07-27 11:45:00+03', '2017-07-27 15:10:00+03', 'SVO', 'OVB', 'Arrived', '773'),
(5247, 'PG0277', '2017-07-23 11:45:00+03', '2017-07-23 15:10:00+03', 'SVO', 'OVB', 'Arrived', '773'),
(5249, 'PG0277', '2017-07-25 11:45:00+03', '2017-07-25 15:10:00+03', 'SVO', 'OVB', 'Arrived', '773'),
(5252, 'PG0277', '2017-07-28 11:45:00+03', '2017-07-28 15:10:00+03', 'SVO', 'OVB', 'Arrived', '773'),
(5254, 'PG0277', '2017-07-16 11:45:00+03', '2017-07-16 15:10:00+03', 'SVO', 'OVB', 'Arrived', '773'),
(5260, 'PG0277', '2017-07-21 11:45:00+03', '2017-07-21 15:10:00+03', 'SVO', 'OVB', 'Arrived', '773'),
(5265, 'PG0277', '2017-07-24 11:45:00+03', '2017-07-24 15:10:00+03', 'SVO', 'OVB', 'Arrived', '773'),
(5270, 'PG0277', '2017-07-30 11:45:00+03', '2017-07-30 15:10:00+03', 'SVO', 'OVB', 'Arrived', '773'),
(5271, 'PG0277', '2017-07-26 11:45:00+03', '2017-07-26 15:10:00+03', 'SVO', 'OVB', 'Arrived', '773'),
(5274, 'PG0277', '2017-07-20 11:45:00+03', '2017-07-20 15:10:00+03', 'SVO', 'OVB', 'Arrived', '773'),
(5278, 'PG0277', '2017-07-17 11:45:00+03', '2017-07-17 15:10:00+03', 'SVO', 'OVB', 'Arrived', '773'),
(5283, 'PG0277', '2017-07-31 11:45:00+03', '2017-07-31 15:10:00+03', 'SVO', 'OVB', 'Arrived', '773'),
(5286, 'PG0277', '2017-07-19 11:45:00+03', '2017-07-19 15:10:00+03', 'SVO', 'OVB', 'Arrived', '773'),
(5297, 'PG0277', '2017-07-22 11:45:00+03', '2017-07-22 15:10:00+03', 'SVO', 'OVB', 'Arrived', '773'),
(5301, 'PG0277', '2017-07-29 11:45:00+03', '2017-07-29 15:10:00+03', 'SVO', 'OVB', 'Arrived', '773'),
(5302, 'PG0277', '2017-07-18 11:45:00+03', '2017-07-18 15:10:00+03', 'SVO', 'OVB', 'Arrived', '773'),
(5304, 'PG0225', '2017-07-17 12:50:00+03', '2017-07-17 14:35:00+03', 'SVO', 'SVX', 'Arrived', '773'),
(5305, 'PG0225', '2017-07-18 12:50:00+03', '2017-07-18 14:35:00+03', 'SVO', 'SVX', 'Arrived', '773'),
(5309, 'PG0225', '2017-07-20 12:50:00+03', '2017-07-20 14:35:00+03', 'SVO', 'SVX', 'Arrived', '773'),
(5310, 'PG0225', '2017-07-27 12:50:00+03', '2017-07-27 14:35:00+03', 'SVO', 'SVX', 'Arrived', '773'),
(5312, 'PG0225', '2017-07-29 12:50:00+03', '2017-07-29 14:35:00+03', 'SVO', 'SVX', 'Arrived', '773'),
(5314, 'PG0225', '2017-07-31 12:50:00+03', '2017-07-31 14:35:00+03', 'SVO', 'SVX', 'Arrived', '773'),
(5316, 'PG0225', '2017-07-23 12:50:00+03', '2017-07-23 14:35:00+03', 'SVO', 'SVX', 'Arrived', '773'),
(5319, 'PG0225', '2017-07-26 12:50:00+03', '2017-07-26 14:35:00+03', 'SVO', 'SVX', 'Arrived', '773'),
(5331, 'PG0225', '2017-07-25 12:50:00+03', '2017-07-25 14:35:00+03', 'SVO', 'SVX', 'Arrived', '773'),
(5333, 'PG0225', '2017-07-28 12:50:00+03', '2017-07-28 14:35:00+03', 'SVO', 'SVX', 'Arrived', '773'),
(5337, 'PG0225', '2017-07-22 12:50:00+03', '2017-07-22 14:35:00+03', 'SVO', 'SVX', 'Arrived', '773'),
(5345, 'PG0225', '2017-07-21 12:50:00+03', '2017-07-21 14:35:00+03', 'SVO', 'SVX', 'Arrived', '773'),
(5352, 'PG0225', '2017-07-19 12:50:00+03', '2017-07-19 14:35:00+03', 'SVO', 'SVX', 'Arrived', '773'),
(5354, 'PG0225', '2017-07-16 12:50:00+03', '2017-07-16 14:35:00+03', 'SVO', 'SVX', 'Arrived', '773'),
(5356, 'PG0225', '2017-07-30 12:50:00+03', '2017-07-30 14:35:00+03', 'SVO', 'SVX', 'Arrived', '773'),
(5359, 'PG0225', '2017-07-24 12:50:00+03', '2017-07-24 14:35:00+03', 'SVO', 'SVX', 'Arrived', '773'),
(5367, 'PG0503', '2017-07-17 13:55:00+03', '2017-07-17 16:55:00+03', 'SVO', 'OMS', 'Arrived', 'SU9'),
(5371, 'PG0503', '2017-07-25 13:55:00+03', '2017-07-25 16:55:00+03', 'SVO', 'OMS', 'Arrived', 'SU9'),
(5375, 'PG0503', '2017-07-26 13:55:00+03', '2017-07-26 16:55:00+03', 'SVO', 'OMS', 'Arrived', 'SU9'),
(5376, 'PG0503', '2017-07-27 13:55:00+03', '2017-07-27 16:55:00+03', 'SVO', 'OMS', 'Arrived', 'SU9'),
(5381, 'PG0503', '2017-07-16 13:55:00+03', '2017-07-16 16:55:00+03', 'SVO', 'OMS', 'Arrived', 'SU9'),
(5384, 'PG0503', '2017-07-19 13:55:00+03', '2017-07-19 16:55:00+03', 'SVO', 'OMS', 'Arrived', 'SU9'),
(5387, 'PG0503', '2017-07-18 13:55:00+03', '2017-07-18 16:55:00+03', 'SVO', 'OMS', 'Arrived', 'SU9'),
(5388, 'PG0503', '2017-07-22 13:55:00+03', '2017-07-22 16:55:00+03', 'SVO', 'OMS', 'Arrived', 'SU9'),
(5393, 'PG0503', '2017-07-23 13:55:00+03', '2017-07-23 16:55:00+03', 'SVO', 'OMS', 'Arrived', 'SU9'),
(5398, 'PG0503', '2017-07-24 13:55:00+03', '2017-07-24 16:55:00+03', 'SVO', 'OMS', 'Arrived', 'SU9'),
(5405, 'PG0503', '2017-07-29 13:55:00+03', '2017-07-29 16:55:00+03', 'SVO', 'OMS', 'Arrived', 'SU9'),
(5413, 'PG0503', '2017-07-20 13:55:00+03', '2017-07-20 16:55:00+03', 'SVO', 'OMS', 'Arrived', 'SU9'),
(5421, 'PG0503', '2017-07-28 13:55:00+03', '2017-07-28 16:55:00+03', 'SVO', 'OMS', 'Arrived', 'SU9'),
(5422, 'PG0503', '2017-07-21 13:55:00+03', '2017-07-21 16:55:00+03', 'SVO', 'OMS', 'Arrived', 'SU9'),
(5423, 'PG0503', '2017-07-30 13:55:00+03', '2017-07-30 16:55:00+03', 'SVO', 'OMS', 'Arrived', 'SU9'),
(5424, 'PG0503', '2017-07-31 13:55:00+03', '2017-07-31 16:55:00+03', 'SVO', 'OMS', 'Arrived', 'SU9'),
(5425, 'PG0317', '2017-07-21 16:45:00+03', '2017-07-21 18:05:00+03', 'SVO', 'ROV', 'Arrived', '733'),
(5427, 'PG0317', '2017-07-31 16:45:00+03', '2017-07-31 18:05:00+03', 'SVO', 'ROV', 'Arrived', '733'),
(5428, 'PG0317', '2017-07-30 16:45:00+03', '2017-07-30 18:05:00+03', 'SVO', 'ROV', 'Arrived', '733'),
(5431, 'PG0317', '2017-07-18 16:45:00+03', '2017-07-18 18:05:00+03', 'SVO', 'ROV', 'Arrived', '733'),
(5435, 'PG0317', '2017-07-19 16:45:00+03', '2017-07-19 18:05:00+03', 'SVO', 'ROV', 'Arrived', '733'),
(5436, 'PG0317', '2017-07-22 16:45:00+03', '2017-07-22 18:05:00+03', 'SVO', 'ROV', 'Arrived', '733'),
(5452, 'PG0317', '2017-07-29 16:45:00+03', '2017-07-29 18:05:00+03', 'SVO', 'ROV', 'Arrived', '733'),
(5456, 'PG0317', '2017-07-17 16:45:00+03', '2017-07-17 18:05:00+03', 'SVO', 'ROV', 'Arrived', '733'),
(5462, 'PG0317', '2017-07-20 16:45:00+03', '2017-07-20 18:05:00+03', 'SVO', 'ROV', 'Arrived', '733'),
(5464, 'PG0317', '2017-07-24 16:45:00+03', '2017-07-24 18:05:00+03', 'SVO', 'ROV', 'Arrived', '733'),
(5465, 'PG0317', '2017-07-25 16:45:00+03', '2017-07-25 18:05:00+03', 'SVO', 'ROV', 'Arrived', '733'),
(5469, 'PG0317', '2017-07-27 16:45:00+03', '2017-07-27 18:05:00+03', 'SVO', 'ROV', 'Arrived', '733'),
(5474, 'PG0317', '2017-07-16 16:45:00+03', '2017-07-16 18:05:00+03', 'SVO', 'ROV', 'Arrived', '733'),
(5479, 'PG0317', '2017-07-26 16:45:00+03', '2017-07-26 18:05:00+03', 'SVO', 'ROV', 'Arrived', '733'),
(5482, 'PG0317', '2017-07-28 16:45:00+03', '2017-07-28 18:05:00+03', 'SVO', 'ROV', 'Arrived', '733'),
(5483, 'PG0317', '2017-07-23 16:45:00+03', '2017-07-23 18:05:00+03', 'SVO', 'ROV', 'Arrived', '733'),
(5492, 'PG0529', '2017-07-30 09:50:00+03', '2017-07-30 11:20:00+03', 'SVO', 'UFA', 'Arrived', '763'),
(5493, 'PG0529', '2017-07-16 09:50:00+03', '2017-07-16 11:20:00+03', 'SVO', 'UFA', 'Arrived', '763'),
(5496, 'PG0529', '2017-07-21 09:50:00+03', '2017-07-21 11:20:00+03', 'SVO', 'UFA', 'Arrived', '763'),
(5497, 'PG0529', '2017-07-25 09:50:00+03', '2017-07-25 11:20:00+03', 'SVO', 'UFA', 'Arrived', '763'),
(5499, 'PG0529', '2017-07-28 09:50:00+03', '2017-07-28 11:20:00+03', 'SVO', 'UFA', 'Arrived', '763'),
(5500, 'PG0529', '2017-07-17 09:50:00+03', '2017-07-17 11:20:00+03', 'SVO', 'UFA', 'Arrived', '763'),
(5501, 'PG0529', '2017-07-27 09:50:00+03', '2017-07-27 11:20:00+03', 'SVO', 'UFA', 'Arrived', '763'),
(5505, 'PG0529', '2017-07-19 09:50:00+03', '2017-07-19 11:20:00+03', 'SVO', 'UFA', 'Arrived', '763'),
(5507, 'PG0529', '2017-07-18 09:50:00+03', '2017-07-18 11:20:00+03', 'SVO', 'UFA', 'Arrived', '763'),
(5514, 'PG0529', '2017-07-31 09:50:00+03', '2017-07-31 11:20:00+03', 'SVO', 'UFA', 'Arrived', '763'),
(5515, 'PG0529', '2017-07-26 09:50:00+03', '2017-07-26 11:20:00+03', 'SVO', 'UFA', 'Arrived', '763'),
(5517, 'PG0529', '2017-07-22 09:50:00+03', '2017-07-22 11:20:00+03', 'SVO', 'UFA', 'Arrived', '763'),
(5527, 'PG0529', '2017-07-29 09:50:00+03', '2017-07-29 11:20:00+03', 'SVO', 'UFA', 'Arrived', '763'),
(5531, 'PG0529', '2017-07-20 09:50:00+03', '2017-07-20 11:20:00+03', 'SVO', 'UFA', 'Arrived', '763'),
(5542, 'PG0529', '2017-07-24 09:50:00+03', '2017-07-24 11:20:00+03', 'SVO', 'UFA', 'Arrived', '763'),
(5545, 'PG0529', '2017-07-23 09:50:00+03', '2017-07-23 11:20:00+03', 'SVO', 'UFA', 'Arrived', '763'),
(5548, 'PG0547', '2017-07-24 10:25:00+03', '2017-07-24 14:50:00+03', 'SVO', 'KJA', 'Arrived', '319'),
(5552, 'PG0547', '2017-07-29 10:25:00+03', '2017-07-29 14:50:00+03', 'SVO', 'KJA', 'Arrived', '319'),
(5555, 'PG0547', '2017-07-23 10:25:00+03', '2017-07-23 14:50:00+03', 'SVO', 'KJA', 'Arrived', '319'),
(5556, 'PG0547', '2017-07-19 10:25:00+03', '2017-07-19 14:50:00+03', 'SVO', 'KJA', 'Arrived', '319'),
(5559, 'PG0547', '2017-07-22 10:25:00+03', '2017-07-22 14:50:00+03', 'SVO', 'KJA', 'Arrived', '319'),
(5568, 'PG0547', '2017-07-17 10:25:00+03', '2017-07-17 14:50:00+03', 'SVO', 'KJA', 'Arrived', '319'),
(5573, 'PG0547', '2017-07-20 10:25:00+03', '2017-07-20 14:50:00+03', 'SVO', 'KJA', 'Arrived', '319'),
(5574, 'PG0547', '2017-07-30 10:25:00+03', '2017-07-30 14:50:00+03', 'SVO', 'KJA', 'Arrived', '319'),
(5575, 'PG0547', '2017-07-28 10:25:00+03', '2017-07-28 14:50:00+03', 'SVO', 'KJA', 'Arrived', '319'),
(5576, 'PG0547', '2017-07-25 10:25:00+03', '2017-07-25 14:50:00+03', 'SVO', 'KJA', 'Arrived', '319'),
(5583, 'PG0547', '2017-07-21 10:25:00+03', '2017-07-21 14:50:00+03', 'SVO', 'KJA', 'Arrived', '319'),
(5588, 'PG0547', '2017-07-16 10:25:00+03', '2017-07-16 14:50:00+03', 'SVO', 'KJA', 'Arrived', '319'),
(5590, 'PG0547', '2017-07-27 10:25:00+03', '2017-07-27 14:50:00+03', 'SVO', 'KJA', 'Arrived', '319'),
(5591, 'PG0547', '2017-07-26 10:25:00+03', '2017-07-26 14:50:00+03', 'SVO', 'KJA', 'Arrived', '319'),
(5595, 'PG0547', '2017-07-31 10:25:00+03', '2017-07-31 14:50:00+03', 'SVO', 'KJA', 'Arrived', '319'),
(5596, 'PG0547', '2017-07-18 10:25:00+03', '2017-07-18 14:50:00+03', 'SVO', 'KJA', 'Arrived', '319'),
(5612, 'PG0174', '2017-07-24 16:25:00+03', '2017-07-24 17:40:00+03', 'SVO', 'VOG', 'Arrived', 'SU9'),
(5615, 'PG0174', '2017-07-16 16:25:00+03', '2017-07-16 17:40:00+03', 'SVO', 'VOG', 'Arrived', 'SU9'),
(5617, 'PG0174', '2017-07-23 16:25:00+03', '2017-07-23 17:40:00+03', 'SVO', 'VOG', 'Arrived', 'SU9'),
(5620, 'PG0174', '2017-07-26 16:25:00+03', '2017-07-26 17:40:00+03', 'SVO', 'VOG', 'Arrived', 'SU9'),
(5621, 'PG0174', '2017-07-22 16:25:00+03', '2017-07-22 17:40:00+03', 'SVO', 'VOG', 'Arrived', 'SU9'),
(5634, 'PG0174', '2017-07-19 16:25:00+03', '2017-07-19 17:40:00+03', 'SVO', 'VOG', 'Arrived', 'SU9'),
(5636, 'PG0174', '2017-07-17 16:25:00+03', '2017-07-17 17:40:00+03', 'SVO', 'VOG', 'Arrived', 'SU9'),
(5640, 'PG0174', '2017-07-27 16:25:00+03', '2017-07-27 17:40:00+03', 'SVO', 'VOG', 'Arrived', 'SU9'),
(5643, 'PG0174', '2017-07-30 16:25:00+03', '2017-07-30 17:40:00+03', 'SVO', 'VOG', 'Arrived', 'SU9'),
(5647, 'PG0174', '2017-07-20 16:25:00+03', '2017-07-20 17:40:00+03', 'SVO', 'VOG', 'Arrived', 'SU9'),
(5651, 'PG0174', '2017-07-29 16:25:00+03', '2017-07-29 17:40:00+03', 'SVO', 'VOG', 'Arrived', 'SU9'),
(5652, 'PG0174', '2017-07-21 16:25:00+03', '2017-07-21 17:40:00+03', 'SVO', 'VOG', 'Arrived', 'SU9'),
(5655, 'PG0174', '2017-07-25 16:25:00+03', '2017-07-25 17:40:00+03', 'SVO', 'VOG', 'Arrived', 'SU9'),
(5660, 'PG0174', '2017-07-18 16:25:00+03', '2017-07-18 17:40:00+03', 'SVO', 'VOG', 'Arrived', 'SU9'),
(5665, 'PG0174', '2017-07-31 16:25:00+03', '2017-07-31 17:40:00+03', 'SVO', 'VOG', 'Arrived', 'SU9'),
(5667, 'PG0174', '2017-07-28 16:25:00+03', '2017-07-28 17:40:00+03', 'SVO', 'VOG', 'Arrived', 'SU9'),
(5669, 'PG0152', '2017-07-30 17:45:00+03', '2017-07-30 19:40:00+03', 'SVO', 'MMK', 'Arrived', 'SU9'),
(5671, 'PG0152', '2017-07-16 17:45:00+03', '2017-07-16 19:40:00+03', 'SVO', 'MMK', 'Arrived', 'SU9'),
(5673, 'PG0152', '2017-07-17 17:45:00+03', '2017-07-17 19:40:00+03', 'SVO', 'MMK', 'Arrived', 'SU9'),
(5674, 'PG0152', '2017-07-18 17:45:00+03', '2017-07-18 19:40:00+03', 'SVO', 'MMK', 'Arrived', 'SU9'),
(5676, 'PG0152', '2017-07-19 17:45:00+03', '2017-07-19 19:40:00+03', 'SVO', 'MMK', 'Arrived', 'SU9'),
(5679, 'PG0152', '2017-07-20 17:45:00+03', '2017-07-20 19:40:00+03', 'SVO', 'MMK', 'Arrived', 'SU9'),
(5681, 'PG0152', '2017-07-21 17:45:00+03', '2017-07-21 19:40:00+03', 'SVO', 'MMK', 'Arrived', 'SU9'),
(5683, 'PG0152', '2017-07-22 17:45:00+03', '2017-07-22 19:40:00+03', 'SVO', 'MMK', 'Arrived', 'SU9'),
(5684, 'PG0152', '2017-07-23 17:45:00+03', '2017-07-23 19:40:00+03', 'SVO', 'MMK', 'Arrived', 'SU9'),
(5688, 'PG0152', '2017-07-24 17:45:00+03', '2017-07-24 19:40:00+03', 'SVO', 'MMK', 'Arrived', 'SU9'),
(5689, 'PG0152', '2017-07-25 17:45:00+03', '2017-07-25 19:40:00+03', 'SVO', 'MMK', 'Arrived', 'SU9'),
(5692, 'PG0152', '2017-07-26 17:45:00+03', '2017-07-26 19:40:00+03', 'SVO', 'MMK', 'Arrived', 'SU9'),
(5693, 'PG0152', '2017-07-27 17:45:00+03', '2017-07-27 19:40:00+03', 'SVO', 'MMK', 'Arrived', 'SU9'),
(5695, 'PG0152', '2017-07-28 17:45:00+03', '2017-07-28 19:40:00+03', 'SVO', 'MMK', 'Arrived', 'SU9'),
(5698, 'PG0152', '2017-07-29 17:45:00+03', '2017-07-29 19:40:00+03', 'SVO', 'MMK', 'Arrived', 'SU9'),
(5701, 'PG0152', '2017-07-31 17:45:00+03', '2017-07-31 19:40:00+03', 'SVO', 'MMK', 'Arrived', 'SU9'),
(5732, 'PG0457', '2017-07-20 11:10:00+03', '2017-07-20 13:25:00+03', 'SVO', 'PES', 'Arrived', 'CN1'),
(5736, 'PG0456', '2017-07-22 16:15:00+03', '2017-07-22 18:30:00+03', 'SVO', 'PES', 'Arrived', 'CN1'),
(5737, 'PG0456', '2017-07-24 16:15:00+03', '2017-07-24 18:30:00+03', 'SVO', 'PES', 'Arrived', 'CN1'),
(5740, 'PG0456', '2017-07-21 16:15:00+03', '2017-07-21 18:30:00+03', 'SVO', 'PES', 'Arrived', 'CN1'),
(5741, 'PG0457', '2017-07-25 11:10:00+03', '2017-07-25 13:25:00+03', 'SVO', 'PES', 'Arrived', 'CN1'),
(5744, 'PG0456', '2017-07-28 16:15:00+03', '2017-07-28 18:30:00+03', 'SVO', 'PES', 'Arrived', 'CN1'),
(5748, 'PG0456', '2017-07-25 16:15:00+03', '2017-07-25 18:30:00+03', 'SVO', 'PES', 'Arrived', 'CN1'),
(5750, 'PG0457', '2017-07-19 11:10:00+03', '2017-07-19 13:25:00+03', 'SVO', 'PES', 'Arrived', 'CN1'),
(5754, 'PG0457', '2017-07-31 11:10:00+03', '2017-07-31 13:25:00+03', 'SVO', 'PES', 'Arrived', 'CN1'),
(5755, 'PG0456', '2017-07-31 16:15:00+03', '2017-07-31 18:30:00+03', 'SVO', 'PES', 'Arrived', 'CN1'),
(5759, 'PG0456', '2017-07-20 16:15:00+03', '2017-07-20 18:30:00+03', 'SVO', 'PES', 'Arrived', 'CN1'),
(5761, 'PG0456', '2017-07-30 16:15:00+03', '2017-07-30 18:30:00+03', 'SVO', 'PES', 'Arrived', 'CN1'),
(5762, 'PG0457', '2017-07-18 11:10:00+03', '2017-07-18 13:25:00+03', 'SVO', 'PES', 'Arrived', 'CN1'),
(5766, 'PG0457', '2017-07-24 11:10:00+03', '2017-07-24 13:25:00+03', 'SVO', 'PES', 'Arrived', 'CN1'),
(5767, 'PG0457', '2017-07-30 11:10:00+03', '2017-07-30 13:25:00+03', 'SVO', 'PES', 'Arrived', 'CN1'),
(5774, 'PG0456', '2017-07-18 16:15:00+03', '2017-07-18 18:30:00+03', 'SVO', 'PES', 'Arrived', 'CN1'),
(5780, 'PG0457', '2017-07-26 11:10:00+03', '2017-07-26 13:25:00+03', 'SVO', 'PES', 'Arrived', 'CN1'),
(5788, 'PG0456', '2017-07-26 16:15:00+03', '2017-07-26 18:30:00+03', 'SVO', 'PES', 'Arrived', 'CN1'),
(5790, 'PG0456', '2017-07-19 16:15:00+03', '2017-07-19 18:30:00+03', 'SVO', 'PES', 'Arrived', 'CN1'),
(5792, 'PG0457', '2017-07-28 11:10:00+03', '2017-07-28 13:25:00+03', 'SVO', 'PES', 'Arrived', 'CN1'),
(5795, 'PG0456', '2017-07-23 16:15:00+03', '2017-07-23 18:30:00+03', 'SVO', 'PES', 'Arrived', 'CN1'),
(5798, 'PG0457', '2017-07-21 11:10:00+03', '2017-07-21 13:25:00+03', 'SVO', 'PES', 'Arrived', 'CN1'),
(5812, 'PG0456', '2017-07-16 16:15:00+03', '2017-07-16 18:30:00+03', 'SVO', 'PES', 'Arrived', 'CN1'),
(5814, 'PG0457', '2017-07-16 11:10:00+03', '2017-07-16 13:25:00+03', 'SVO', 'PES', 'Arrived', 'CN1'),
(5821, 'PG0457', '2017-07-29 11:10:00+03', '2017-07-29 13:25:00+03', 'SVO', 'PES', 'Arrived', 'CN1'),
(5824, 'PG0456', '2017-07-29 16:15:00+03', '2017-07-29 18:30:00+03', 'SVO', 'PES', 'Arrived', 'CN1'),
(5828, 'PG0456', '2017-07-17 16:15:00+03', '2017-07-17 18:30:00+03', 'SVO', 'PES', 'Arrived', 'CN1'),
(5830, 'PG0457', '2017-07-17 11:10:00+03', '2017-07-17 13:25:00+03', 'SVO', 'PES', 'Arrived', 'CN1'),
(5833, 'PG0457', '2017-07-23 11:10:00+03', '2017-07-23 13:25:00+03', 'SVO', 'PES', 'Arrived', 'CN1'),
(5837, 'PG0457', '2017-07-22 11:10:00+03', '2017-07-22 13:25:00+03', 'SVO', 'PES', 'Arrived', 'CN1'),
(5849, 'PG0456', '2017-07-27 16:15:00+03', '2017-07-27 18:30:00+03', 'SVO', 'PES', 'Arrived', 'CN1'),
(5850, 'PG0457', '2017-07-27 11:10:00+03', '2017-07-27 13:25:00+03', 'SVO', 'PES', 'Arrived', 'CN1'),
(5857, 'PG0496', '2017-07-19 12:45:00+03', '2017-07-19 14:55:00+03', 'SVO', 'JOK', 'Arrived', 'CN1'),
(5859, 'PG0496', '2017-07-26 12:45:00+03', '2017-07-26 14:55:00+03', 'SVO', 'JOK', 'Arrived', 'CN1'),
(5864, 'PG0496', '2017-07-30 12:45:00+03', '2017-07-30 14:55:00+03', 'SVO', 'JOK', 'Arrived', 'CN1'),
(5866, 'PG0496', '2017-07-16 12:45:00+03', '2017-07-16 14:55:00+03', 'SVO', 'JOK', 'Arrived', 'CN1'),
(5868, 'PG0496', '2017-07-31 12:45:00+03', '2017-07-31 14:55:00+03', 'SVO', 'JOK', 'Arrived', 'CN1'),
(5880, 'PG0496', '2017-07-25 12:45:00+03', '2017-07-25 14:55:00+03', 'SVO', 'JOK', 'Arrived', 'CN1'),
(5883, 'PG0496', '2017-07-21 12:45:00+03', '2017-07-21 14:55:00+03', 'SVO', 'JOK', 'Arrived', 'CN1'),
(5885, 'PG0496', '2017-07-17 12:45:00+03', '2017-07-17 14:55:00+03', 'SVO', 'JOK', 'Arrived', 'CN1'),
(5894, 'PG0496', '2017-07-28 12:45:00+03', '2017-07-28 14:55:00+03', 'SVO', 'JOK', 'Arrived', 'CN1'),
(5895, 'PG0496', '2017-07-24 12:45:00+03', '2017-07-24 14:55:00+03', 'SVO', 'JOK', 'Arrived', 'CN1'),
(5896, 'PG0496', '2017-07-29 12:45:00+03', '2017-07-29 14:55:00+03', 'SVO', 'JOK', 'Arrived', 'CN1'),
(5903, 'PG0496', '2017-07-22 12:45:00+03', '2017-07-22 14:55:00+03', 'SVO', 'JOK', 'Arrived', 'CN1'),
(5905, 'PG0496', '2017-07-27 12:45:00+03', '2017-07-27 14:55:00+03', 'SVO', 'JOK', 'Arrived', 'CN1'),
(5906, 'PG0496', '2017-07-20 12:45:00+03', '2017-07-20 14:55:00+03', 'SVO', 'JOK', 'Arrived', 'CN1'),
(5908, 'PG0496', '2017-07-23 12:45:00+03', '2017-07-23 14:55:00+03', 'SVO', 'JOK', 'Arrived', 'CN1'),
(5912, 'PG0496', '2017-07-18 12:45:00+03', '2017-07-18 14:55:00+03', 'SVO', 'JOK', 'Arrived', 'CN1'),
(5915, 'PG0281', '2017-07-31 10:20:00+03', '2017-07-31 12:15:00+03', 'SVO', 'PKV', 'Arrived', 'CN1'),
(5927, 'PG0281', '2017-07-20 10:20:00+03', '2017-07-20 12:15:00+03', 'SVO', 'PKV', 'Arrived', 'CN1'),
(5928, 'PG0281', '2017-07-19 10:20:00+03', '2017-07-19 12:15:00+03', 'SVO', 'PKV', 'Arrived', 'CN1'),
(5929, 'PG0281', '2017-07-17 10:20:00+03', '2017-07-17 12:15:00+03', 'SVO', 'PKV', 'Arrived', 'CN1'),
(5930, 'PG0281', '2017-07-27 10:20:00+03', '2017-07-27 12:15:00+03', 'SVO', 'PKV', 'Arrived', 'CN1'),
(5931, 'PG0281', '2017-07-18 10:20:00+03', '2017-07-18 12:15:00+03', 'SVO', 'PKV', 'Arrived', 'CN1'),
(5945, 'PG0281', '2017-07-16 10:20:00+03', '2017-07-16 12:15:00+03', 'SVO', 'PKV', 'Arrived', 'CN1'),
(5946, 'PG0281', '2017-07-30 10:20:00+03', '2017-07-30 12:15:00+03', 'SVO', 'PKV', 'Arrived', 'CN1'),
(5951, 'PG0281', '2017-07-21 10:20:00+03', '2017-07-21 12:15:00+03', 'SVO', 'PKV', 'Arrived', 'CN1'),
(5954, 'PG0281', '2017-07-23 10:20:00+03', '2017-07-23 12:15:00+03', 'SVO', 'PKV', 'Arrived', 'CN1'),
(5955, 'PG0281', '2017-07-22 10:20:00+03', '2017-07-22 12:15:00+03', 'SVO', 'PKV', 'Arrived', 'CN1'),
(5961, 'PG0281', '2017-07-28 10:20:00+03', '2017-07-28 12:15:00+03', 'SVO', 'PKV', 'Arrived', 'CN1'),
(5962, 'PG0281', '2017-07-29 10:20:00+03', '2017-07-29 12:15:00+03', 'SVO', 'PKV', 'Arrived', 'CN1'),
(5964, 'PG0281', '2017-07-26 10:20:00+03', '2017-07-26 12:15:00+03', 'SVO', 'PKV', 'Arrived', 'CN1'),
(5967, 'PG0281', '2017-07-24 10:20:00+03', '2017-07-24 12:15:00+03', 'SVO', 'PKV', 'Arrived', 'CN1'),
(5970, 'PG0281', '2017-07-25 10:20:00+03', '2017-07-25 12:15:00+03', 'SVO', 'PKV', 'Arrived', 'CN1'),
(5978, 'PG0703', '2017-07-26 17:15:00+03', '2017-07-27 02:00:00+03', 'SVO', 'UUS', 'Arrived', '319'),
(5979, 'PG0703', '2017-07-30 17:15:00+03', '2017-07-31 02:00:00+03', 'SVO', 'UUS', 'Arrived', '319'),
(5984, 'PG0703', '2017-07-17 17:15:00+03', '2017-07-18 02:00:00+03', 'SVO', 'UUS', 'Arrived', '319'),
(5988, 'PG0703', '2017-07-19 17:15:00+03', '2017-07-20 02:00:00+03', 'SVO', 'UUS', 'Arrived', '319'),
(5993, 'PG0703', '2017-07-18 17:15:00+03', '2017-07-19 02:00:00+03', 'SVO', 'UUS', 'Arrived', '319'),
(5995, 'PG0703', '2017-07-16 17:15:00+03', '2017-07-17 02:00:00+03', 'SVO', 'UUS', 'Arrived', '319'),
(6003, 'PG0703', '2017-07-31 17:15:00+03', '2017-08-01 02:00:00+03', 'SVO', 'UUS', 'Arrived', '319'),
(6004, 'PG0703', '2017-07-22 17:15:00+03', '2017-07-23 02:00:00+03', 'SVO', 'UUS', 'Arrived', '319'),
(6005, 'PG0703', '2017-07-21 17:15:00+03', '2017-07-22 02:00:00+03', 'SVO', 'UUS', 'Arrived', '319'),
(6006, 'PG0703', '2017-07-29 17:15:00+03', '2017-07-30 02:00:00+03', 'SVO', 'UUS', 'Arrived', '319'),
(6012, 'PG0703', '2017-07-24 17:15:00+03', '2017-07-25 02:00:00+03', 'SVO', 'UUS', 'Arrived', '319'),
(6015, 'PG0703', '2017-07-28 17:15:00+03', '2017-07-29 02:00:00+03', 'SVO', 'UUS', 'Arrived', '319'),
(6018, 'PG0703', '2017-07-25 17:15:00+03', '2017-07-26 02:00:00+03', 'SVO', 'UUS', 'Arrived', '319'),
(6019, 'PG0703', '2017-07-23 17:15:00+03', '2017-07-24 02:00:00+03', 'SVO', 'UUS', 'Arrived', '319'),
(6021, 'PG0703', '2017-07-27 17:15:00+03', '2017-07-28 02:00:00+03', 'SVO', 'UUS', 'Arrived', '319'),
(6030, 'PG0703', '2017-07-20 17:15:00+03', '2017-07-21 02:00:00+03', 'SVO', 'UUS', 'Arrived', '319'),
(6036, 'PG0291', '2017-07-17 11:35:00+03', '2017-07-17 14:40:00+03', 'SVO', 'NUX', 'Arrived', 'SU9'),
(6040, 'PG0291', '2017-07-19 11:35:00+03', '2017-07-19 14:40:00+03', 'SVO', 'NUX', 'Arrived', 'SU9'),
(6048, 'PG0291', '2017-07-20 11:35:00+03', '2017-07-20 14:40:00+03', 'SVO', 'NUX', 'Arrived', 'SU9'),
(6050, 'PG0291', '2017-07-16 11:35:00+03', '2017-07-16 14:40:00+03', 'SVO', 'NUX', 'Arrived', 'SU9'),
(6053, 'PG0291', '2017-07-29 11:35:00+03', '2017-07-29 14:40:00+03', 'SVO', 'NUX', 'Arrived', 'SU9'),
(6055, 'PG0291', '2017-07-23 11:35:00+03', '2017-07-23 14:40:00+03', 'SVO', 'NUX', 'Arrived', 'SU9'),
(6058, 'PG0291', '2017-07-28 11:35:00+03', '2017-07-28 14:40:00+03', 'SVO', 'NUX', 'Arrived', 'SU9'),
(6062, 'PG0291', '2017-07-26 11:35:00+03', '2017-07-26 14:40:00+03', 'SVO', 'NUX', 'Arrived', 'SU9'),
(6065, 'PG0291', '2017-07-30 11:35:00+03', '2017-07-30 14:40:00+03', 'SVO', 'NUX', 'Arrived', 'SU9'),
(6068, 'PG0291', '2017-07-25 11:35:00+03', '2017-07-25 14:40:00+03', 'SVO', 'NUX', 'Arrived', 'SU9'),
(6071, 'PG0291', '2017-07-24 11:35:00+03', '2017-07-24 14:40:00+03', 'SVO', 'NUX', 'Arrived', 'SU9'),
(6075, 'PG0291', '2017-07-31 11:35:00+03', '2017-07-31 14:40:00+03', 'SVO', 'NUX', 'Arrived', 'SU9'),
(6085, 'PG0291', '2017-07-22 11:35:00+03', '2017-07-22 14:40:00+03', 'SVO', 'NUX', 'Arrived', 'SU9'),
(6091, 'PG0291', '2017-07-21 11:35:00+03', '2017-07-21 14:40:00+03', 'SVO', 'NUX', 'Arrived', 'SU9'),
(6092, 'PG0291', '2017-07-27 11:35:00+03', '2017-07-27 14:40:00+03', 'SVO', 'NUX', 'Arrived', 'SU9'),
(6093, 'PG0291', '2017-07-18 11:35:00+03', '2017-07-18 14:40:00+03', 'SVO', 'NUX', 'Arrived', 'SU9'),
(6098, 'PG0661', '2017-07-22 13:05:00+03', '2017-07-22 16:15:00+03', 'SVO', 'NOJ', 'Arrived', 'CR2'),
(6099, 'PG0661', '2017-07-18 13:05:00+03', '2017-07-18 16:15:00+03', 'SVO', 'NOJ', 'Arrived', 'CR2'),
(6101, 'PG0661', '2017-07-25 13:05:00+03', '2017-07-25 16:15:00+03', 'SVO', 'NOJ', 'Arrived', 'CR2'),
(6102, 'PG0661', '2017-07-29 13:05:00+03', '2017-07-29 16:15:00+03', 'SVO', 'NOJ', 'Arrived', 'CR2'),
(6115, 'PG0299', '2017-07-25 13:00:00+03', '2017-07-25 16:50:00+03', 'SVO', 'ESL', 'Arrived', 'CN1'),
(6119, 'PG0299', '2017-07-24 13:00:00+03', '2017-07-24 16:50:00+03', 'SVO', 'ESL', 'Arrived', 'CN1'),
(6124, 'PG0299', '2017-07-30 13:00:00+03', '2017-07-30 16:50:00+03', 'SVO', 'ESL', 'Arrived', 'CN1'),
(6127, 'PG0299', '2017-07-22 13:00:00+03', '2017-07-22 16:50:00+03', 'SVO', 'ESL', 'Arrived', 'CN1'),
(6133, 'PG0299', '2017-07-19 13:00:00+03', '2017-07-19 16:50:00+03', 'SVO', 'ESL', 'Arrived', 'CN1'),
(6135, 'PG0299', '2017-07-20 13:00:00+03', '2017-07-20 16:50:00+03', 'SVO', 'ESL', 'Arrived', 'CN1'),
(6138, 'PG0299', '2017-07-17 13:00:00+03', '2017-07-17 16:50:00+03', 'SVO', 'ESL', 'Arrived', 'CN1'),
(6142, 'PG0299', '2017-07-28 13:00:00+03', '2017-07-28 16:50:00+03', 'SVO', 'ESL', 'Arrived', 'CN1'),
(6145, 'PG0299', '2017-07-29 13:00:00+03', '2017-07-29 16:50:00+03', 'SVO', 'ESL', 'Arrived', 'CN1'),
(6148, 'PG0299', '2017-07-16 13:00:00+03', '2017-07-16 16:50:00+03', 'SVO', 'ESL', 'Arrived', 'CN1'),
(6156, 'PG0299', '2017-07-26 13:00:00+03', '2017-07-26 16:50:00+03', 'SVO', 'ESL', 'Arrived', 'CN1'),
(6161, 'PG0299', '2017-07-18 13:00:00+03', '2017-07-18 16:50:00+03', 'SVO', 'ESL', 'Arrived', 'CN1'),
(6164, 'PG0299', '2017-07-31 13:00:00+03', '2017-07-31 16:50:00+03', 'SVO', 'ESL', 'Arrived', 'CN1'),
(6166, 'PG0299', '2017-07-23 13:00:00+03', '2017-07-23 16:50:00+03', 'SVO', 'ESL', 'Arrived', 'CN1'),
(6168, 'PG0299', '2017-07-21 13:00:00+03', '2017-07-21 16:50:00+03', 'SVO', 'ESL', 'Arrived', 'CN1'),
(6169, 'PG0299', '2017-07-27 13:00:00+03', '2017-07-27 16:50:00+03', 'SVO', 'ESL', 'Arrived', 'CN1'),
(6175, 'PG0120', '2017-07-31 09:00:00+03', '2017-07-31 14:45:00+03', 'SVO', 'MJZ', 'Arrived', '733'),
(6187, 'PG0120', '2017-07-25 09:00:00+03', '2017-07-25 14:45:00+03', 'SVO', 'MJZ', 'Arrived', '733'),
(6196, 'PG0120', '2017-07-19 09:00:00+03', '2017-07-19 14:45:00+03', 'SVO', 'MJZ', 'Arrived', '733'),
(6200, 'PG0120', '2017-07-24 09:00:00+03', '2017-07-24 14:45:00+03', 'SVO', 'MJZ', 'Arrived', '733'),
(6201, 'PG0120', '2017-07-17 09:00:00+03', '2017-07-17 14:45:00+03', 'SVO', 'MJZ', 'Arrived', '733'),
(6205, 'PG0120', '2017-07-20 09:00:00+03', '2017-07-20 14:45:00+03', 'SVO', 'MJZ', 'Arrived', '733'),
(6209, 'PG0120', '2017-07-23 09:00:00+03', '2017-07-23 14:45:00+03', 'SVO', 'MJZ', 'Arrived', '733'),
(6210, 'PG0120', '2017-07-28 09:00:00+03', '2017-07-28 14:45:00+03', 'SVO', 'MJZ', 'Arrived', '733'),
(6211, 'PG0120', '2017-07-29 09:00:00+03', '2017-07-29 14:45:00+03', 'SVO', 'MJZ', 'Arrived', '733'),
(6214, 'PG0120', '2017-07-26 09:00:00+03', '2017-07-26 14:45:00+03', 'SVO', 'MJZ', 'Arrived', '733'),
(6220, 'PG0120', '2017-07-22 09:00:00+03', '2017-07-22 14:45:00+03', 'SVO', 'MJZ', 'Arrived', '733'),
(6223, 'PG0120', '2017-07-16 09:00:00+03', '2017-07-16 14:45:00+03', 'SVO', 'MJZ', 'Arrived', '733'),
(6228, 'PG0120', '2017-07-30 09:00:00+03', '2017-07-30 14:45:00+03', 'SVO', 'MJZ', 'Arrived', '733'),
(6230, 'PG0120', '2017-07-27 09:00:00+03', '2017-07-27 14:45:00+03', 'SVO', 'MJZ', 'Arrived', '733'),
(6232, 'PG0120', '2017-07-18 09:00:00+03', '2017-07-18 14:45:00+03', 'SVO', 'MJZ', 'Arrived', '733'),
(6233, 'PG0120', '2017-07-21 09:00:00+03', '2017-07-21 14:45:00+03', 'SVO', 'MJZ', 'Arrived', '733'),
(6238, 'PG0178', '2017-07-25 14:45:00+03', '2017-07-25 15:15:00+03', 'SVO', 'GOJ', 'Arrived', 'SU9'),
(6240, 'PG0179', '2017-07-24 16:20:00+03', '2017-07-24 16:50:00+03', 'SVO', 'GOJ', 'Arrived', 'SU9'),
(6241, 'PG0178', '2017-07-24 14:45:00+03', '2017-07-24 15:15:00+03', 'SVO', 'GOJ', 'Arrived', 'SU9'),
(6242, 'PG0179', '2017-07-25 16:20:00+03', '2017-07-25 16:50:00+03', 'SVO', 'GOJ', 'Arrived', 'SU9'),
(6244, 'PG0178', '2017-07-19 14:45:00+03', '2017-07-19 15:15:00+03', 'SVO', 'GOJ', 'Arrived', 'SU9'),
(6245, 'PG0179', '2017-07-19 16:20:00+03', '2017-07-19 16:50:00+03', 'SVO', 'GOJ', 'Arrived', 'SU9'),
(6246, 'PG0178', '2017-07-31 14:45:00+03', '2017-07-31 15:15:00+03', 'SVO', 'GOJ', 'Arrived', 'SU9'),
(6247, 'PG0179', '2017-07-31 16:20:00+03', '2017-07-31 16:50:00+03', 'SVO', 'GOJ', 'Arrived', 'SU9'),
(6253, 'PG0178', '2017-07-16 14:45:00+03', '2017-07-16 15:15:00+03', 'SVO', 'GOJ', 'Arrived', 'SU9'),
(6254, 'PG0179', '2017-07-16 16:20:00+03', '2017-07-16 16:50:00+03', 'SVO', 'GOJ', 'Arrived', 'SU9'),
(6260, 'PG0178', '2017-07-20 14:45:00+03', '2017-07-20 15:15:00+03', 'SVO', 'GOJ', 'Arrived', 'SU9'),
(6261, 'PG0179', '2017-07-20 16:20:00+03', '2017-07-20 16:50:00+03', 'SVO', 'GOJ', 'Arrived', 'SU9'),
(6272, 'PG0179', '2017-07-26 16:20:00+03', '2017-07-26 16:50:00+03', 'SVO', 'GOJ', 'Arrived', 'SU9'),
(6273, 'PG0178', '2017-07-26 14:45:00+03', '2017-07-26 15:15:00+03', 'SVO', 'GOJ', 'Arrived', 'SU9'),
(6281, 'PG0178', '2017-07-21 14:45:00+03', '2017-07-21 15:15:00+03', 'SVO', 'GOJ', 'Arrived', 'SU9'),
(6285, 'PG0179', '2017-07-21 16:20:00+03', '2017-07-21 16:50:00+03', 'SVO', 'GOJ', 'Arrived', 'SU9'),
(6286, 'PG0179', '2017-07-29 16:20:00+03', '2017-07-29 16:50:00+03', 'SVO', 'GOJ', 'Arrived', 'SU9'),
(6297, 'PG0178', '2017-07-29 14:45:00+03', '2017-07-29 15:15:00+03', 'SVO', 'GOJ', 'Arrived', 'SU9'),
(6298, 'PG0179', '2017-07-28 16:20:00+03', '2017-07-28 16:50:00+03', 'SVO', 'GOJ', 'Arrived', 'SU9'),
(6299, 'PG0178', '2017-07-28 14:45:00+03', '2017-07-28 15:15:00+03', 'SVO', 'GOJ', 'Arrived', 'SU9'),
(6300, 'PG0178', '2017-07-27 14:45:00+03', '2017-07-27 15:15:00+03', 'SVO', 'GOJ', 'Arrived', 'SU9'),
(6301, 'PG0179', '2017-07-27 16:20:00+03', '2017-07-27 16:50:00+03', 'SVO', 'GOJ', 'Arrived', 'SU9'),
(6314, 'PG0178', '2017-07-17 14:45:00+03', '2017-07-17 15:15:00+03', 'SVO', 'GOJ', 'Arrived', 'SU9'),
(6315, 'PG0179', '2017-07-17 16:20:00+03', '2017-07-17 16:50:00+03', 'SVO', 'GOJ', 'Arrived', 'SU9'),
(6320, 'PG0178', '2017-07-23 14:45:00+03', '2017-07-23 15:15:00+03', 'SVO', 'GOJ', 'Arrived', 'SU9'),
(6329, 'PG0179', '2017-07-22 16:20:00+03', '2017-07-22 16:50:00+03', 'SVO', 'GOJ', 'Arrived', 'SU9'),
(6330, 'PG0178', '2017-07-22 14:45:00+03', '2017-07-22 15:15:00+03', 'SVO', 'GOJ', 'Arrived', 'SU9'),
(6339, 'PG0179', '2017-07-23 16:20:00+03', '2017-07-23 16:50:00+03', 'SVO', 'GOJ', 'Arrived', 'SU9'),
(6342, 'PG0178', '2017-07-30 14:45:00+03', '2017-07-30 15:15:00+03', 'SVO', 'GOJ', 'Arrived', 'SU9'),
(6344, 'PG0179', '2017-07-30 16:20:00+03', '2017-07-30 16:50:00+03', 'SVO', 'GOJ', 'Arrived', 'SU9'),
(6348, 'PG0179', '2017-07-18 16:20:00+03', '2017-07-18 16:50:00+03', 'SVO', 'GOJ', 'Arrived', 'SU9'),
(6349, 'PG0178', '2017-07-18 14:45:00+03', '2017-07-18 15:15:00+03', 'SVO', 'GOJ', 'Arrived', 'SU9'),
(6357, 'PG0251', '2017-07-29 18:05:00+03', '2017-07-29 19:45:00+03', 'SVO', 'AAQ', 'Arrived', '733'),
(6363, 'PG0251', '2017-07-18 18:05:00+03', '2017-07-18 19:45:00+03', 'SVO', 'AAQ', 'Arrived', '733'),
(6364, 'PG0251', '2017-07-17 18:05:00+03', '2017-07-17 19:45:00+03', 'SVO', 'AAQ', 'Arrived', '733'),
(6365, 'PG0251', '2017-07-20 18:05:00+03', '2017-07-20 19:45:00+03', 'SVO', 'AAQ', 'Arrived', '733'),
(6371, 'PG0251', '2017-07-27 18:05:00+03', '2017-07-27 19:45:00+03', 'SVO', 'AAQ', 'Arrived', '733'),
(6372, 'PG0251', '2017-07-22 18:05:00+03', '2017-07-22 19:45:00+03', 'SVO', 'AAQ', 'Arrived', '733'),
(6375, 'PG0251', '2017-07-26 18:05:00+03', '2017-07-26 19:45:00+03', 'SVO', 'AAQ', 'Arrived', '733'),
(6378, 'PG0251', '2017-07-23 18:05:00+03', '2017-07-23 19:45:00+03', 'SVO', 'AAQ', 'Arrived', '733'),
(6381, 'PG0251', '2017-07-19 18:05:00+03', '2017-07-19 19:45:00+03', 'SVO', 'AAQ', 'Arrived', '733'),
(6384, 'PG0251', '2017-07-21 18:05:00+03', '2017-07-21 19:45:00+03', 'SVO', 'AAQ', 'Arrived', '733'),
(6386, 'PG0251', '2017-07-24 18:05:00+03', '2017-07-24 19:45:00+03', 'SVO', 'AAQ', 'Arrived', '733'),
(6398, 'PG0251', '2017-07-28 18:05:00+03', '2017-07-28 19:45:00+03', 'SVO', 'AAQ', 'Arrived', '733'),
(6399, 'PG0251', '2017-07-31 18:05:00+03', '2017-07-31 19:45:00+03', 'SVO', 'AAQ', 'Arrived', '733'),
(6403, 'PG0251', '2017-07-25 18:05:00+03', '2017-07-25 19:45:00+03', 'SVO', 'AAQ', 'Arrived', '733'),
(6411, 'PG0251', '2017-07-16 18:05:00+03', '2017-07-16 19:45:00+03', 'SVO', 'AAQ', 'Arrived', '733'),
(6417, 'PG0251', '2017-07-30 18:05:00+03', '2017-07-30 19:45:00+03', 'SVO', 'AAQ', 'Arrived', '733'),
(6423, 'PG0093', '2017-07-18 09:40:00+03', '2017-07-18 11:50:00+03', 'SVO', 'USK', 'Arrived', 'CR2'),
(6424, 'PG0093', '2017-07-25 09:40:00+03', '2017-07-25 11:50:00+03', 'SVO', 'USK', 'Arrived', 'CR2'),
(6433, 'PG0679', '2017-07-22 11:30:00+03', '2017-07-22 13:40:00+03', 'SVO', 'NNM', 'Arrived', 'CR2'),
(6438, 'PG0679', '2017-07-26 11:30:00+03', '2017-07-26 13:40:00+03', 'SVO', 'NNM', 'Arrived', 'CR2'),
(6441, 'PG0679', '2017-07-30 11:30:00+03', '2017-07-30 13:40:00+03', 'SVO', 'NNM', 'Arrived', 'CR2'),
(6446, 'PG0679', '2017-07-16 11:30:00+03', '2017-07-16 13:40:00+03', 'SVO', 'NNM', 'Arrived', 'CR2'),
(6449, 'PG0679', '2017-07-23 11:30:00+03', '2017-07-23 13:40:00+03', 'SVO', 'NNM', 'Arrived', 'CR2'),
(6452, 'PG0679', '2017-07-25 11:30:00+03', '2017-07-25 13:40:00+03', 'SVO', 'NNM', 'Arrived', 'CR2'),
(6456, 'PG0679', '2017-07-24 11:30:00+03', '2017-07-24 13:40:00+03', 'SVO', 'NNM', 'Arrived', 'CR2'),
(6462, 'PG0679', '2017-07-19 11:30:00+03', '2017-07-19 13:40:00+03', 'SVO', 'NNM', 'Arrived', 'CR2'),
(6463, 'PG0679', '2017-07-21 11:30:00+03', '2017-07-21 13:40:00+03', 'SVO', 'NNM', 'Arrived', 'CR2'),
(6465, 'PG0679', '2017-07-17 11:30:00+03', '2017-07-17 13:40:00+03', 'SVO', 'NNM', 'Arrived', 'CR2'),
(6470, 'PG0679', '2017-07-31 11:30:00+03', '2017-07-31 13:40:00+03', 'SVO', 'NNM', 'Arrived', 'CR2'),
(6471, 'PG0679', '2017-07-27 11:30:00+03', '2017-07-27 13:40:00+03', 'SVO', 'NNM', 'Arrived', 'CR2'),
(6477, 'PG0679', '2017-07-28 11:30:00+03', '2017-07-28 13:40:00+03', 'SVO', 'NNM', 'Arrived', 'CR2'),
(6479, 'PG0679', '2017-07-29 11:30:00+03', '2017-07-29 13:40:00+03', 'SVO', 'NNM', 'Arrived', 'CR2'),
(6482, 'PG0679', '2017-07-20 11:30:00+03', '2017-07-20 13:40:00+03', 'SVO', 'NNM', 'Arrived', 'CR2'),
(6483, 'PG0679', '2017-07-18 11:30:00+03', '2017-07-18 13:40:00+03', 'SVO', 'NNM', 'Arrived', 'CR2'),
(6492, 'PG0255', '2017-07-22 16:50:00+03', '2017-07-23 01:00:00+03', 'SVO', 'DYR', 'Arrived', '319'),
(6495, 'PG0255', '2017-07-29 16:50:00+03', '2017-07-30 01:00:00+03', 'SVO', 'DYR', 'Arrived', '319'),
(6496, 'PG0643', '2017-07-16 13:45:00+03', '2017-07-16 16:15:00+03', 'SVO', 'NYA', 'Arrived', 'CR2'),
(6497, 'PG0643', '2017-07-30 13:45:00+03', '2017-07-30 16:15:00+03', 'SVO', 'NYA', 'Arrived', 'CR2'),
(6504, 'PG0643', '2017-07-23 13:45:00+03', '2017-07-23 16:15:00+03', 'SVO', 'NYA', 'Arrived', 'CR2'),
(6509, 'PG0089', '2017-07-21 16:40:00+03', '2017-07-21 18:50:00+03', 'SVO', 'OVS', 'Arrived', 'SU9'),
(6511, 'PG0089', '2017-07-31 16:40:00+03', '2017-07-31 18:50:00+03', 'SVO', 'OVS', 'Arrived', 'SU9'),
(6514, 'PG0089', '2017-07-26 16:40:00+03', '2017-07-26 18:50:00+03', 'SVO', 'OVS', 'Arrived', 'SU9'),
(6515, 'PG0089', '2017-07-22 16:40:00+03', '2017-07-22 18:50:00+03', 'SVO', 'OVS', 'Arrived', 'SU9'),
(6518, 'PG0089', '2017-07-27 16:40:00+03', '2017-07-27 18:50:00+03', 'SVO', 'OVS', 'Arrived', 'SU9'),
(6520, 'PG0089', '2017-07-19 16:40:00+03', '2017-07-19 18:50:00+03', 'SVO', 'OVS', 'Arrived', 'SU9'),
(6526, 'PG0089', '2017-07-23 16:40:00+03', '2017-07-23 18:50:00+03', 'SVO', 'OVS', 'Arrived', 'SU9'),
(6528, 'PG0089', '2017-07-18 16:40:00+03', '2017-07-18 18:50:00+03', 'SVO', 'OVS', 'Arrived', 'SU9'),
(6532, 'PG0089', '2017-07-28 16:40:00+03', '2017-07-28 18:50:00+03', 'SVO', 'OVS', 'Arrived', 'SU9'),
(6538, 'PG0089', '2017-07-29 16:40:00+03', '2017-07-29 18:50:00+03', 'SVO', 'OVS', 'Arrived', 'SU9'),
(6541, 'PG0089', '2017-07-24 16:40:00+03', '2017-07-24 18:50:00+03', 'SVO', 'OVS', 'Arrived', 'SU9'),
(6547, 'PG0089', '2017-07-16 16:40:00+03', '2017-07-16 18:50:00+03', 'SVO', 'OVS', 'Arrived', 'SU9'),
(6550, 'PG0089', '2017-07-25 16:40:00+03', '2017-07-25 18:50:00+03', 'SVO', 'OVS', 'Arrived', 'SU9'),
(6557, 'PG0089', '2017-07-30 16:40:00+03', '2017-07-30 18:50:00+03', 'SVO', 'OVS', 'Arrived', 'SU9'),
(6563, 'PG0089', '2017-07-20 16:40:00+03', '2017-07-20 18:50:00+03', 'SVO', 'OVS', 'Arrived', 'SU9'),
(6565, 'PG0089', '2017-07-17 16:40:00+03', '2017-07-17 18:50:00+03', 'SVO', 'OVS', 'Arrived', 'SU9'),
(6566, 'PG0041', '2017-07-25 09:50:00+03', '2017-07-25 12:50:00+03', 'SVO', 'NFG', 'Arrived', 'CR2'),
(6571, 'PG0041', '2017-07-18 09:50:00+03', '2017-07-18 12:50:00+03', 'SVO', 'NFG', 'Arrived', 'CR2'),
(6580, 'PG0041', '2017-07-20 09:50:00+03', '2017-07-20 12:50:00+03', 'SVO', 'NFG', 'Arrived', 'CR2'),
(6581, 'PG0041', '2017-07-27 09:50:00+03', '2017-07-27 12:50:00+03', 'SVO', 'NFG', 'Arrived', 'CR2'),
(6583, 'PG0041', '2017-07-22 09:50:00+03', '2017-07-22 12:50:00+03', 'SVO', 'NFG', 'Arrived', 'CR2'),
(6587, 'PG0041', '2017-07-29 09:50:00+03', '2017-07-29 12:50:00+03', 'SVO', 'NFG', 'Arrived', 'CR2'),
(6594, 'PG0015', '2017-07-19 12:40:00+03', '2017-07-19 15:20:00+03', 'SVO', 'VKT', 'Arrived', 'CR2'),
(6596, 'PG0015', '2017-07-22 12:40:00+03', '2017-07-22 15:20:00+03', 'SVO', 'VKT', 'Arrived', 'CR2'),
(6600, 'PG0015', '2017-07-26 12:40:00+03', '2017-07-26 15:20:00+03', 'SVO', 'VKT', 'Arrived', 'CR2'),
(6604, 'PG0015', '2017-07-29 12:40:00+03', '2017-07-29 15:20:00+03', 'SVO', 'VKT', 'Arrived', 'CR2'),
(6609, 'PG0647', '2017-07-31 10:30:00+03', '2017-07-31 11:55:00+03', 'SVO', 'UUA', 'Arrived', 'CR2'),
(6615, 'PG0647', '2017-07-27 10:30:00+03', '2017-07-27 11:55:00+03', 'SVO', 'UUA', 'Arrived', 'CR2'),
(6617, 'PG0647', '2017-07-21 10:30:00+03', '2017-07-21 11:55:00+03', 'SVO', 'UUA', 'Arrived', 'CR2'),
(6626, 'PG0647', '2017-07-19 10:30:00+03', '2017-07-19 11:55:00+03', 'SVO', 'UUA', 'Arrived', 'CR2'),
(6628, 'PG0647', '2017-07-28 10:30:00+03', '2017-07-28 11:55:00+03', 'SVO', 'UUA', 'Arrived', 'CR2'),
(6629, 'PG0647', '2017-07-22 10:30:00+03', '2017-07-22 11:55:00+03', 'SVO', 'UUA', 'Arrived', 'CR2'),
(6635, 'PG0647', '2017-07-20 10:30:00+03', '2017-07-20 11:55:00+03', 'SVO', 'UUA', 'Arrived', 'CR2'),
(6641, 'PG0647', '2017-07-18 10:30:00+03', '2017-07-18 11:55:00+03', 'SVO', 'UUA', 'Arrived', 'CR2'),
(6644, 'PG0647', '2017-07-25 10:30:00+03', '2017-07-25 11:55:00+03', 'SVO', 'UUA', 'Arrived', 'CR2'),
(6646, 'PG0647', '2017-07-29 10:30:00+03', '2017-07-29 11:55:00+03', 'SVO', 'UUA', 'Arrived', 'CR2'),
(6650, 'PG0647', '2017-07-16 10:30:00+03', '2017-07-16 11:55:00+03', 'SVO', 'UUA', 'Arrived', 'CR2'),
(6651, 'PG0647', '2017-07-17 10:30:00+03', '2017-07-17 11:55:00+03', 'SVO', 'UUA', 'Arrived', 'CR2'),
(6655, 'PG0647', '2017-07-26 10:30:00+03', '2017-07-26 11:55:00+03', 'SVO', 'UUA', 'Arrived', 'CR2'),
(6666, 'PG0647', '2017-07-23 10:30:00+03', '2017-07-23 11:55:00+03', 'SVO', 'UUA', 'Arrived', 'CR2'),
(6667, 'PG0647', '2017-07-24 10:30:00+03', '2017-07-24 11:55:00+03', 'SVO', 'UUA', 'Arrived', 'CR2'),
(6668, 'PG0647', '2017-07-30 10:30:00+03', '2017-07-30 11:55:00+03', 'SVO', 'UUA', 'Arrived', 'CR2'),
(6675, 'PG0261', '2017-07-23 12:55:00+03', '2017-07-23 14:45:00+03', 'SVO', 'GDZ', 'Arrived', 'CR2'),
(6678, 'PG0261', '2017-07-18 12:55:00+03', '2017-07-18 14:45:00+03', 'SVO', 'GDZ', 'Arrived', 'CR2'),
(6679, 'PG0261', '2017-07-20 12:55:00+03', '2017-07-20 14:45:00+03', 'SVO', 'GDZ', 'Arrived', 'CR2'),
(6681, 'PG0261', '2017-07-27 12:55:00+03', '2017-07-27 14:45:00+03', 'SVO', 'GDZ', 'Arrived', 'CR2'),
(6687, 'PG0261', '2017-07-25 12:55:00+03', '2017-07-25 14:45:00+03', 'SVO', 'GDZ', 'Arrived', 'CR2'),
(6691, 'PG0261', '2017-07-16 12:55:00+03', '2017-07-16 14:45:00+03', 'SVO', 'GDZ', 'Arrived', 'CR2'),
(6696, 'PG0261', '2017-07-30 12:55:00+03', '2017-07-30 14:45:00+03', 'SVO', 'GDZ', 'Arrived', 'CR2'),
(6697, 'PG0432', '2017-07-19 12:15:00+03', '2017-07-19 16:35:00+03', 'SVO', 'RGK', 'Arrived', '733'),
(6700, 'PG0432', '2017-07-26 12:15:00+03', '2017-07-26 16:35:00+03', 'SVO', 'RGK', 'Arrived', '733'),
(6707, 'PG0301', '2017-07-23 13:40:00+03', '2017-07-23 15:55:00+03', 'SVO', 'TJM', 'Arrived', 'SU9'),
(6711, 'PG0301', '2017-07-22 13:40:00+03', '2017-07-22 15:55:00+03', 'SVO', 'TJM', 'Arrived', 'SU9'),
(6719, 'PG0301', '2017-07-29 13:40:00+03', '2017-07-29 15:55:00+03', 'SVO', 'TJM', 'Arrived', 'SU9'),
(6720, 'PG0301', '2017-07-28 13:40:00+03', '2017-07-28 15:55:00+03', 'SVO', 'TJM', 'Arrived', 'SU9'),
(6723, 'PG0301', '2017-07-18 13:40:00+03', '2017-07-18 15:55:00+03', 'SVO', 'TJM', 'Arrived', 'SU9'),
(6727, 'PG0301', '2017-07-27 13:40:00+03', '2017-07-27 15:55:00+03', 'SVO', 'TJM', 'Arrived', 'SU9'),
(6728, 'PG0301', '2017-07-31 13:40:00+03', '2017-07-31 15:55:00+03', 'SVO', 'TJM', 'Arrived', 'SU9'),
(6731, 'PG0301', '2017-07-17 13:40:00+03', '2017-07-17 15:55:00+03', 'SVO', 'TJM', 'Arrived', 'SU9'),
(6732, 'PG0301', '2017-07-21 13:40:00+03', '2017-07-21 15:55:00+03', 'SVO', 'TJM', 'Arrived', 'SU9'),
(6733, 'PG0301', '2017-07-16 13:40:00+03', '2017-07-16 15:55:00+03', 'SVO', 'TJM', 'Arrived', 'SU9'),
(6735, 'PG0301', '2017-07-26 13:40:00+03', '2017-07-26 15:55:00+03', 'SVO', 'TJM', 'Arrived', 'SU9'),
(6747, 'PG0301', '2017-07-20 13:40:00+03', '2017-07-20 15:55:00+03', 'SVO', 'TJM', 'Arrived', 'SU9'),
(6750, 'PG0301', '2017-07-19 13:40:00+03', '2017-07-19 15:55:00+03', 'SVO', 'TJM', 'Arrived', 'SU9'),
(6758, 'PG0301', '2017-07-30 13:40:00+03', '2017-07-30 15:55:00+03', 'SVO', 'TJM', 'Arrived', 'SU9'),
(6763, 'PG0301', '2017-07-25 13:40:00+03', '2017-07-25 15:55:00+03', 'SVO', 'TJM', 'Arrived', 'SU9'),
(6765, 'PG0301', '2017-07-24 13:40:00+03', '2017-07-24 15:55:00+03', 'SVO', 'TJM', 'Arrived', 'SU9'),
(6769, 'PG0043', '2017-07-23 14:40:00+03', '2017-07-23 16:05:00+03', 'SVO', 'IJK', 'Arrived', 'CR2'),
(6770, 'PG0043', '2017-07-22 14:40:00+03', '2017-07-22 16:05:00+03', 'SVO', 'IJK', 'Arrived', 'CR2'),
(6773, 'PG0043', '2017-07-20 14:40:00+03', '2017-07-20 16:05:00+03', 'SVO', 'IJK', 'Arrived', 'CR2'),
(6774, 'PG0043', '2017-07-21 14:40:00+03', '2017-07-21 16:05:00+03', 'SVO', 'IJK', 'Arrived', 'CR2'),
(6781, 'PG0043', '2017-07-18 14:40:00+03', '2017-07-18 16:05:00+03', 'SVO', 'IJK', 'Arrived', 'CR2'),
(6785, 'PG0043', '2017-07-19 14:40:00+03', '2017-07-19 16:05:00+03', 'SVO', 'IJK', 'Arrived', 'CR2'),
(6786, 'PG0043', '2017-07-16 14:40:00+03', '2017-07-16 16:05:00+03', 'SVO', 'IJK', 'Arrived', 'CR2'),
(6790, 'PG0043', '2017-07-24 14:40:00+03', '2017-07-24 16:05:00+03', 'SVO', 'IJK', 'Arrived', 'CR2'),
(6797, 'PG0043', '2017-07-29 14:40:00+03', '2017-07-29 16:05:00+03', 'SVO', 'IJK', 'Arrived', 'CR2'),
(6805, 'PG0043', '2017-07-30 14:40:00+03', '2017-07-30 16:05:00+03', 'SVO', 'IJK', 'Arrived', 'CR2'),
(6809, 'PG0043', '2017-07-26 14:40:00+03', '2017-07-26 16:05:00+03', 'SVO', 'IJK', 'Arrived', 'CR2'),
(6814, 'PG0043', '2017-07-17 14:40:00+03', '2017-07-17 16:05:00+03', 'SVO', 'IJK', 'Arrived', 'CR2'),
(6815, 'PG0043', '2017-07-27 14:40:00+03', '2017-07-27 16:05:00+03', 'SVO', 'IJK', 'Arrived', 'CR2'),
(6818, 'PG0043', '2017-07-28 14:40:00+03', '2017-07-28 16:05:00+03', 'SVO', 'IJK', 'Arrived', 'CR2'),
(6823, 'PG0043', '2017-07-25 14:40:00+03', '2017-07-25 16:05:00+03', 'SVO', 'IJK', 'Arrived', 'CR2'),
(6827, 'PG0043', '2017-07-31 14:40:00+03', '2017-07-31 16:05:00+03', 'SVO', 'IJK', 'Arrived', 'CR2'),
(6828, 'PG0452', '2017-07-23 12:35:00+03', '2017-07-23 16:30:00+03', 'SVO', 'BAX', 'Arrived', 'SU9'),
(6830, 'PG0452', '2017-07-30 12:35:00+03', '2017-07-30 16:30:00+03', 'SVO', 'BAX', 'Arrived', 'SU9'),
(6831, 'PG0452', '2017-07-26 12:35:00+03', '2017-07-26 16:30:00+03', 'SVO', 'BAX', 'Arrived', 'SU9'),
(6837, 'PG0452', '2017-07-19 12:35:00+03', '2017-07-19 16:30:00+03', 'SVO', 'BAX', 'Arrived', 'SU9'),
(6840, 'PG0452', '2017-07-16 12:35:00+03', '2017-07-16 16:30:00+03', 'SVO', 'BAX', 'Arrived', 'SU9'),
(6848, 'PG0460', '2017-07-23 14:30:00+03', '2017-07-23 15:25:00+03', 'SVO', 'ULV', 'Arrived', 'SU9'),
(6849, 'PG0461', '2017-07-23 12:25:00+03', '2017-07-23 13:20:00+03', 'SVO', 'ULV', 'Arrived', 'SU9'),
(6850, 'PG0461', '2017-07-31 12:25:00+03', '2017-07-31 13:20:00+03', 'SVO', 'ULV', 'Arrived', 'SU9'),
(6851, 'PG0460', '2017-07-31 14:30:00+03', '2017-07-31 15:25:00+03', 'SVO', 'ULV', 'Arrived', 'SU9'),
(6862, 'PG0460', '2017-07-16 14:30:00+03', '2017-07-16 15:25:00+03', 'SVO', 'ULV', 'Arrived', 'SU9'),
(6863, 'PG0461', '2017-07-16 12:25:00+03', '2017-07-16 13:20:00+03', 'SVO', 'ULV', 'Arrived', 'SU9'),
(6868, 'PG0461', '2017-07-22 12:25:00+03', '2017-07-22 13:20:00+03', 'SVO', 'ULV', 'Arrived', 'SU9'),
(6869, 'PG0460', '2017-07-22 14:30:00+03', '2017-07-22 15:25:00+03', 'SVO', 'ULV', 'Arrived', 'SU9'),
(6883, 'PG0461', '2017-07-30 12:25:00+03', '2017-07-30 13:20:00+03', 'SVO', 'ULV', 'Arrived', 'SU9'),
(6884, 'PG0460', '2017-07-30 14:30:00+03', '2017-07-30 15:25:00+03', 'SVO', 'ULV', 'Arrived', 'SU9'),
(6889, 'PG0460', '2017-07-17 14:30:00+03', '2017-07-17 15:25:00+03', 'SVO', 'ULV', 'Arrived', 'SU9'),
(6890, 'PG0461', '2017-07-17 12:25:00+03', '2017-07-17 13:20:00+03', 'SVO', 'ULV', 'Arrived', 'SU9'),
(6891, 'PG0460', '2017-07-27 14:30:00+03', '2017-07-27 15:25:00+03', 'SVO', 'ULV', 'Arrived', 'SU9'),
(6892, 'PG0461', '2017-07-27 12:25:00+03', '2017-07-27 13:20:00+03', 'SVO', 'ULV', 'Arrived', 'SU9'),
(6909, 'PG0461', '2017-07-21 12:25:00+03', '2017-07-21 13:20:00+03', 'SVO', 'ULV', 'Arrived', 'SU9'),
(6910, 'PG0461', '2017-07-25 12:25:00+03', '2017-07-25 13:20:00+03', 'SVO', 'ULV', 'Arrived', 'SU9'),
(6911, 'PG0460', '2017-07-25 14:30:00+03', '2017-07-25 15:25:00+03', 'SVO', 'ULV', 'Arrived', 'SU9'),
(6912, 'PG0460', '2017-07-21 14:30:00+03', '2017-07-21 15:25:00+03', 'SVO', 'ULV', 'Arrived', 'SU9'),
(6918, 'PG0460', '2017-07-18 14:30:00+03', '2017-07-18 15:25:00+03', 'SVO', 'ULV', 'Arrived', 'SU9'),
(6919, 'PG0461', '2017-07-18 12:25:00+03', '2017-07-18 13:20:00+03', 'SVO', 'ULV', 'Arrived', 'SU9'),
(6932, 'PG0460', '2017-07-28 14:30:00+03', '2017-07-28 15:25:00+03', 'SVO', 'ULV', 'Arrived', 'SU9'),
(6933, 'PG0461', '2017-07-28 12:25:00+03', '2017-07-28 13:20:00+03', 'SVO', 'ULV', 'Arrived', 'SU9'),
(6940, 'PG0461', '2017-07-20 12:25:00+03', '2017-07-20 13:20:00+03', 'SVO', 'ULV', 'Arrived', 'SU9'),
(6941, 'PG0460', '2017-07-20 14:30:00+03', '2017-07-20 15:25:00+03', 'SVO', 'ULV', 'Arrived', 'SU9'),
(6947, 'PG0461', '2017-07-26 12:25:00+03', '2017-07-26 13:20:00+03', 'SVO', 'ULV', 'Arrived', 'SU9'),
(6948, 'PG0461', '2017-07-29 12:25:00+03', '2017-07-29 13:20:00+03', 'SVO', 'ULV', 'Arrived', 'SU9'),
(6949, 'PG0460', '2017-07-29 14:30:00+03', '2017-07-29 15:25:00+03', 'SVO', 'ULV', 'Arrived', 'SU9'),
(6951, 'PG0460', '2017-07-24 14:30:00+03', '2017-07-24 15:25:00+03', 'SVO', 'ULV', 'Arrived', 'SU9'),
(6952, 'PG0461', '2017-07-24 12:25:00+03', '2017-07-24 13:20:00+03', 'SVO', 'ULV', 'Arrived', 'SU9'),
(6953, 'PG0460', '2017-07-26 14:30:00+03', '2017-07-26 15:25:00+03', 'SVO', 'ULV', 'Arrived', 'SU9'),
(6962, 'PG0460', '2017-07-19 14:30:00+03', '2017-07-19 15:25:00+03', 'SVO', 'ULV', 'Arrived', 'SU9'),
(6963, 'PG0461', '2017-07-19 12:25:00+03', '2017-07-19 13:20:00+03', 'SVO', 'ULV', 'Arrived', 'SU9'),
(6968, 'PG0283', '2017-07-22 13:25:00+03', '2017-07-22 14:30:00+03', 'SVO', 'ULY', 'Arrived', 'CR2'),
(6975, 'PG0283', '2017-07-29 13:25:00+03', '2017-07-29 14:30:00+03', 'SVO', 'ULY', 'Arrived', 'CR2'),
(6978, 'PG0283', '2017-07-16 13:25:00+03', '2017-07-16 14:30:00+03', 'SVO', 'ULY', 'Arrived', 'CR2'),
(6980, 'PG0283', '2017-07-27 13:25:00+03', '2017-07-27 14:30:00+03', 'SVO', 'ULY', 'Arrived', 'CR2'),
(6983, 'PG0283', '2017-07-17 13:25:00+03', '2017-07-17 14:30:00+03', 'SVO', 'ULY', 'Arrived', 'CR2'),
(6986, 'PG0283', '2017-07-23 13:25:00+03', '2017-07-23 14:30:00+03', 'SVO', 'ULY', 'Arrived', 'CR2'),
(6987, 'PG0283', '2017-07-30 13:25:00+03', '2017-07-30 14:30:00+03', 'SVO', 'ULY', 'Arrived', 'CR2'),
(6991, 'PG0283', '2017-07-20 13:25:00+03', '2017-07-20 14:30:00+03', 'SVO', 'ULY', 'Arrived', 'CR2'),
(6996, 'PG0283', '2017-07-28 13:25:00+03', '2017-07-28 14:30:00+03', 'SVO', 'ULY', 'Arrived', 'CR2'),
(7001, 'PG0283', '2017-07-25 13:25:00+03', '2017-07-25 14:30:00+03', 'SVO', 'ULY', 'Arrived', 'CR2'),
(7010, 'PG0283', '2017-07-24 13:25:00+03', '2017-07-24 14:30:00+03', 'SVO', 'ULY', 'Arrived', 'CR2'),
(7014, 'PG0283', '2017-07-19 13:25:00+03', '2017-07-19 14:30:00+03', 'SVO', 'ULY', 'Arrived', 'CR2'),
(7016, 'PG0283', '2017-07-21 13:25:00+03', '2017-07-21 14:30:00+03', 'SVO', 'ULY', 'Arrived', 'CR2'),
(7017, 'PG0283', '2017-07-31 13:25:00+03', '2017-07-31 14:30:00+03', 'SVO', 'ULY', 'Arrived', 'CR2'),
(7020, 'PG0283', '2017-07-18 13:25:00+03', '2017-07-18 14:30:00+03', 'SVO', 'ULY', 'Arrived', 'CR2'),
(7028, 'PG0283', '2017-07-26 13:25:00+03', '2017-07-26 14:30:00+03', 'SVO', 'ULY', 'Arrived', 'CR2'),
(7029, 'PG0677', '2017-07-22 09:40:00+03', '2017-07-22 11:55:00+03', 'SVO', 'MCX', 'Arrived', '733'),
(7031, 'PG0677', '2017-07-19 09:40:00+03', '2017-07-19 11:55:00+03', 'SVO', 'MCX', 'Arrived', '733'),
(7034, 'PG0677', '2017-07-31 09:40:00+03', '2017-07-31 11:55:00+03', 'SVO', 'MCX', 'Arrived', '733'),
(7036, 'PG0677', '2017-07-18 09:40:00+03', '2017-07-18 11:55:00+03', 'SVO', 'MCX', 'Arrived', '733'),
(7038, 'PG0677', '2017-07-20 09:40:00+03', '2017-07-20 11:55:00+03', 'SVO', 'MCX', 'Arrived', '733'),
(7040, 'PG0677', '2017-07-29 09:40:00+03', '2017-07-29 11:55:00+03', 'SVO', 'MCX', 'Arrived', '733'),
(7042, 'PG0677', '2017-07-28 09:40:00+03', '2017-07-28 11:55:00+03', 'SVO', 'MCX', 'Arrived', '733'),
(7050, 'PG0677', '2017-07-27 09:40:00+03', '2017-07-27 11:55:00+03', 'SVO', 'MCX', 'Arrived', '733'),
(7054, 'PG0677', '2017-07-17 09:40:00+03', '2017-07-17 11:55:00+03', 'SVO', 'MCX', 'Arrived', '733'),
(7057, 'PG0677', '2017-07-21 09:40:00+03', '2017-07-21 11:55:00+03', 'SVO', 'MCX', 'Arrived', '733'),
(7064, 'PG0677', '2017-07-24 09:40:00+03', '2017-07-24 11:55:00+03', 'SVO', 'MCX', 'Arrived', '733'),
(7066, 'PG0677', '2017-07-25 09:40:00+03', '2017-07-25 11:55:00+03', 'SVO', 'MCX', 'Arrived', '733'),
(7070, 'PG0677', '2017-07-23 09:40:00+03', '2017-07-23 11:55:00+03', 'SVO', 'MCX', 'Arrived', '733'),
(7072, 'PG0677', '2017-07-16 09:40:00+03', '2017-07-16 11:55:00+03', 'SVO', 'MCX', 'Arrived', '733'),
(7078, 'PG0677', '2017-07-30 09:40:00+03', '2017-07-30 11:55:00+03', 'SVO', 'MCX', 'Arrived', '733'),
(7080, 'PG0677', '2017-07-26 09:40:00+03', '2017-07-26 11:55:00+03', 'SVO', 'MCX', 'Arrived', '733'),
(7091, 'PG0591', '2017-07-27 09:00:00+03', '2017-07-27 12:55:00+03', 'SVO', 'TOF', 'Arrived', 'SU9'),
(7092, 'PG0591', '2017-07-20 09:00:00+03', '2017-07-20 12:55:00+03', 'SVO', 'TOF', 'Arrived', 'SU9'),
(7093, 'PG0591', '2017-07-25 09:00:00+03', '2017-07-25 12:55:00+03', 'SVO', 'TOF', 'Arrived', 'SU9'),
(7098, 'PG0591', '2017-07-21 09:00:00+03', '2017-07-21 12:55:00+03', 'SVO', 'TOF', 'Arrived', 'SU9'),
(7104, 'PG0591', '2017-07-22 09:00:00+03', '2017-07-22 12:55:00+03', 'SVO', 'TOF', 'Arrived', 'SU9'),
(7107, 'PG0591', '2017-07-18 09:00:00+03', '2017-07-18 12:55:00+03', 'SVO', 'TOF', 'Arrived', 'SU9'),
(7108, 'PG0591', '2017-07-29 09:00:00+03', '2017-07-29 12:55:00+03', 'SVO', 'TOF', 'Arrived', 'SU9'),
(7110, 'PG0591', '2017-07-31 09:00:00+03', '2017-07-31 12:55:00+03', 'SVO', 'TOF', 'Arrived', 'SU9'),
(7115, 'PG0591', '2017-07-26 09:00:00+03', '2017-07-26 12:55:00+03', 'SVO', 'TOF', 'Arrived', 'SU9'),
(7120, 'PG0591', '2017-07-30 09:00:00+03', '2017-07-30 12:55:00+03', 'SVO', 'TOF', 'Arrived', 'SU9'),
(7124, 'PG0591', '2017-07-24 09:00:00+03', '2017-07-24 12:55:00+03', 'SVO', 'TOF', 'Arrived', 'SU9'),
(7126, 'PG0591', '2017-07-28 09:00:00+03', '2017-07-28 12:55:00+03', 'SVO', 'TOF', 'Arrived', 'SU9'),
(7130, 'PG0591', '2017-07-16 09:00:00+03', '2017-07-16 12:55:00+03', 'SVO', 'TOF', 'Arrived', 'SU9'),
(7131, 'PG0591', '2017-07-19 09:00:00+03', '2017-07-19 12:55:00+03', 'SVO', 'TOF', 'Arrived', 'SU9'),
(7139, 'PG0591', '2017-07-23 09:00:00+03', '2017-07-23 12:55:00+03', 'SVO', 'TOF', 'Arrived', 'SU9'),
(7144, 'PG0591', '2017-07-17 09:00:00+03', '2017-07-17 12:55:00+03', 'SVO', 'TOF', 'Arrived', 'SU9'),
(7152, 'PG0663', '2017-07-28 12:30:00+03', '2017-07-28 16:30:00+03', 'SVO', 'KEJ', 'Arrived', 'SU9'),
(7155, 'PG0663', '2017-07-21 12:30:00+03', '2017-07-21 16:30:00+03', 'SVO', 'KEJ', 'Arrived', 'SU9'),
(7160, 'PG0663', '2017-07-18 12:30:00+03', '2017-07-18 16:30:00+03', 'SVO', 'KEJ', 'Arrived', 'SU9'),
(7165, 'PG0663', '2017-07-25 12:30:00+03', '2017-07-25 16:30:00+03', 'SVO', 'KEJ', 'Arrived', 'SU9'),
(7176, 'PG0128', '2017-07-26 11:00:00+03', '2017-07-26 12:50:00+03', 'SVO', 'ASF', 'Arrived', 'CR2'),
(7178, 'PG0128', '2017-07-27 11:00:00+03', '2017-07-27 12:50:00+03', 'SVO', 'ASF', 'Arrived', 'CR2'),
(7179, 'PG0128', '2017-07-17 11:00:00+03', '2017-07-17 12:50:00+03', 'SVO', 'ASF', 'Arrived', 'CR2'),
(7186, 'PG0128', '2017-07-18 11:00:00+03', '2017-07-18 12:50:00+03', 'SVO', 'ASF', 'Arrived', 'CR2'),
(7188, 'PG0128', '2017-07-28 11:00:00+03', '2017-07-28 12:50:00+03', 'SVO', 'ASF', 'Arrived', 'CR2'),
(7193, 'PG0128', '2017-07-19 11:00:00+03', '2017-07-19 12:50:00+03', 'SVO', 'ASF', 'Arrived', 'CR2'),
(7194, 'PG0128', '2017-07-25 11:00:00+03', '2017-07-25 12:50:00+03', 'SVO', 'ASF', 'Arrived', 'CR2'),
(7200, 'PG0128', '2017-07-29 11:00:00+03', '2017-07-29 12:50:00+03', 'SVO', 'ASF', 'Arrived', 'CR2'),
(7202, 'PG0128', '2017-07-20 11:00:00+03', '2017-07-20 12:50:00+03', 'SVO', 'ASF', 'Arrived', 'CR2'),
(7209, 'PG0128', '2017-07-21 11:00:00+03', '2017-07-21 12:50:00+03', 'SVO', 'ASF', 'Arrived', 'CR2'),
(7212, 'PG0128', '2017-07-30 11:00:00+03', '2017-07-30 12:50:00+03', 'SVO', 'ASF', 'Arrived', 'CR2'),
(7214, 'PG0128', '2017-07-24 11:00:00+03', '2017-07-24 12:50:00+03', 'SVO', 'ASF', 'Arrived', 'CR2'),
(7216, 'PG0128', '2017-07-22 11:00:00+03', '2017-07-22 12:50:00+03', 'SVO', 'ASF', 'Arrived', 'CR2'),
(7224, 'PG0128', '2017-07-31 11:00:00+03', '2017-07-31 12:50:00+03', 'SVO', 'ASF', 'Arrived', 'CR2'),
(7226, 'PG0128', '2017-07-16 11:00:00+03', '2017-07-16 12:50:00+03', 'SVO', 'ASF', 'Arrived', 'CR2'),
(7228, 'PG0128', '2017-07-23 11:00:00+03', '2017-07-23 12:50:00+03', 'SVO', 'ASF', 'Arrived', 'CR2'),
(7231, 'PG0513', '2017-07-24 18:40:00+03', '2017-07-24 20:35:00+03', 'SVO', 'PEZ', 'Arrived', 'CN1'),
(7232, 'PG0513', '2017-07-19 18:40:00+03', '2017-07-19 20:35:00+03', 'SVO', 'PEZ', 'Arrived', 'CN1'),
(7233, 'PG0513', '2017-07-23 18:40:00+03', '2017-07-23 20:35:00+03', 'SVO', 'PEZ', 'Arrived', 'CN1'),
(7234, 'PG0513', '2017-07-31 18:40:00+03', '2017-07-31 20:35:00+03', 'SVO', 'PEZ', 'Arrived', 'CN1'),
(7235, 'PG0513', '2017-07-26 18:40:00+03', '2017-07-26 20:35:00+03', 'SVO', 'PEZ', 'Arrived', 'CN1'),
(7236, 'PG0513', '2017-07-21 18:40:00+03', '2017-07-21 20:35:00+03', 'SVO', 'PEZ', 'Arrived', 'CN1'),
(7242, 'PG0513', '2017-07-27 18:40:00+03', '2017-07-27 20:35:00+03', 'SVO', 'PEZ', 'Arrived', 'CN1'),
(7244, 'PG0513', '2017-07-29 18:40:00+03', '2017-07-29 20:35:00+03', 'SVO', 'PEZ', 'Arrived', 'CN1'),
(7246, 'PG0513', '2017-07-18 18:40:00+03', '2017-07-18 20:35:00+03', 'SVO', 'PEZ', 'Arrived', 'CN1'),
(7248, 'PG0513', '2017-07-28 18:40:00+03', '2017-07-28 20:35:00+03', 'SVO', 'PEZ', 'Arrived', 'CN1'),
(7257, 'PG0513', '2017-07-30 18:40:00+03', '2017-07-30 20:35:00+03', 'SVO', 'PEZ', 'Arrived', 'CN1'),
(7267, 'PG0513', '2017-07-16 18:40:00+03', '2017-07-16 20:35:00+03', 'SVO', 'PEZ', 'Arrived', 'CN1'),
(7272, 'PG0513', '2017-07-22 18:40:00+03', '2017-07-22 20:35:00+03', 'SVO', 'PEZ', 'Arrived', 'CN1'),
(7278, 'PG0513', '2017-07-20 18:40:00+03', '2017-07-20 20:35:00+03', 'SVO', 'PEZ', 'Arrived', 'CN1'),
(7280, 'PG0513', '2017-07-25 18:40:00+03', '2017-07-25 20:35:00+03', 'SVO', 'PEZ', 'Arrived', 'CN1'),
(7285, 'PG0513', '2017-07-17 18:40:00+03', '2017-07-17 20:35:00+03', 'SVO', 'PEZ', 'Arrived', 'CN1'),
(7291, 'PG0637', '2017-07-31 14:05:00+03', '2017-07-31 15:05:00+03', 'SVO', 'KVX', 'Arrived', 'SU9'),
(7295, 'PG0637', '2017-07-17 14:05:00+03', '2017-07-17 15:05:00+03', 'SVO', 'KVX', 'Arrived', 'SU9'),
(7297, 'PG0637', '2017-07-27 14:05:00+03', '2017-07-27 15:05:00+03', 'SVO', 'KVX', 'Arrived', 'SU9'),
(7308, 'PG0637', '2017-07-20 14:05:00+03', '2017-07-20 15:05:00+03', 'SVO', 'KVX', 'Arrived', 'SU9'),
(7309, 'PG0637', '2017-07-18 14:05:00+03', '2017-07-18 15:05:00+03', 'SVO', 'KVX', 'Arrived', 'SU9'),
(7311, 'PG0637', '2017-07-29 14:05:00+03', '2017-07-29 15:05:00+03', 'SVO', 'KVX', 'Arrived', 'SU9'),
(7316, 'PG0637', '2017-07-19 14:05:00+03', '2017-07-19 15:05:00+03', 'SVO', 'KVX', 'Arrived', 'SU9'),
(7323, 'PG0637', '2017-07-21 14:05:00+03', '2017-07-21 15:05:00+03', 'SVO', 'KVX', 'Arrived', 'SU9'),
(7326, 'PG0637', '2017-07-24 14:05:00+03', '2017-07-24 15:05:00+03', 'SVO', 'KVX', 'Arrived', 'SU9'),
(7331, 'PG0637', '2017-07-30 14:05:00+03', '2017-07-30 15:05:00+03', 'SVO', 'KVX', 'Arrived', 'SU9'),
(7333, 'PG0637', '2017-07-28 14:05:00+03', '2017-07-28 15:05:00+03', 'SVO', 'KVX', 'Arrived', 'SU9'),
(7339, 'PG0637', '2017-07-25 14:05:00+03', '2017-07-25 15:05:00+03', 'SVO', 'KVX', 'Arrived', 'SU9'),
(7342, 'PG0637', '2017-07-23 14:05:00+03', '2017-07-23 15:05:00+03', 'SVO', 'KVX', 'Arrived', 'SU9'),
(7346, 'PG0637', '2017-07-22 14:05:00+03', '2017-07-22 15:05:00+03', 'SVO', 'KVX', 'Arrived', 'SU9'),
(7348, 'PG0637', '2017-07-26 14:05:00+03', '2017-07-26 15:05:00+03', 'SVO', 'KVX', 'Arrived', 'SU9'),
(7350, 'PG0637', '2017-07-16 14:05:00+03', '2017-07-16 15:05:00+03', 'SVO', 'KVX', 'Arrived', 'SU9'),
(7352, 'PG0241', '2017-07-24 09:40:00+03', '2017-07-24 10:30:00+03', 'SVO', 'CSY', 'Arrived', 'SU9'),
(7354, 'PG0241', '2017-07-19 09:40:00+03', '2017-07-19 10:30:00+03', 'SVO', 'CSY', 'Arrived', 'SU9'),
(7357, 'PG0241', '2017-07-25 09:40:00+03', '2017-07-25 10:30:00+03', 'SVO', 'CSY', 'Arrived', 'SU9'),
(7362, 'PG0241', '2017-07-28 09:40:00+03', '2017-07-28 10:30:00+03', 'SVO', 'CSY', 'Arrived', 'SU9'),
(7364, 'PG0241', '2017-07-16 09:40:00+03', '2017-07-16 10:30:00+03', 'SVO', 'CSY', 'Arrived', 'SU9'),
(7371, 'PG0241', '2017-07-17 09:40:00+03', '2017-07-17 10:30:00+03', 'SVO', 'CSY', 'Arrived', 'SU9'),
(7372, 'PG0241', '2017-07-30 09:40:00+03', '2017-07-30 10:30:00+03', 'SVO', 'CSY', 'Arrived', 'SU9'),
(7377, 'PG0241', '2017-07-18 09:40:00+03', '2017-07-18 10:30:00+03', 'SVO', 'CSY', 'Arrived', 'SU9'),
(7382, 'PG0241', '2017-07-22 09:40:00+03', '2017-07-22 10:30:00+03', 'SVO', 'CSY', 'Arrived', 'SU9'),
(7385, 'PG0241', '2017-07-27 09:40:00+03', '2017-07-27 10:30:00+03', 'SVO', 'CSY', 'Arrived', 'SU9'),
(7388, 'PG0241', '2017-07-20 09:40:00+03', '2017-07-20 10:30:00+03', 'SVO', 'CSY', 'Arrived', 'SU9'),
(7395, 'PG0241', '2017-07-29 09:40:00+03', '2017-07-29 10:30:00+03', 'SVO', 'CSY', 'Arrived', 'SU9'),
(7398, 'PG0241', '2017-07-23 09:40:00+03', '2017-07-23 10:30:00+03', 'SVO', 'CSY', 'Arrived', 'SU9'),
(7400, 'PG0241', '2017-07-21 09:40:00+03', '2017-07-21 10:30:00+03', 'SVO', 'CSY', 'Arrived', 'SU9'),
(7401, 'PG0241', '2017-07-31 09:40:00+03', '2017-07-31 10:30:00+03', 'SVO', 'CSY', 'Arrived', 'SU9'),
(7405, 'PG0241', '2017-07-26 09:40:00+03', '2017-07-26 10:30:00+03', 'SVO', 'CSY', 'Arrived', 'SU9'),
(7420, 'PG0505', '2017-07-26 11:40:00+03', '2017-07-26 13:10:00+03', 'SVO', 'KGD', 'Arrived', '733'),
(7422, 'PG0505', '2017-07-18 11:40:00+03', '2017-07-18 13:10:00+03', 'SVO', 'KGD', 'Arrived', '733'),
(7428, 'PG0505', '2017-07-31 11:40:00+03', '2017-07-31 13:10:00+03', 'SVO', 'KGD', 'Arrived', '733'),
(7430, 'PG0505', '2017-07-30 11:40:00+03', '2017-07-30 13:10:00+03', 'SVO', 'KGD', 'Arrived', '733'),
(7431, 'PG0505', '2017-07-17 11:40:00+03', '2017-07-17 13:10:00+03', 'SVO', 'KGD', 'Arrived', '733'),
(7436, 'PG0505', '2017-07-23 11:40:00+03', '2017-07-23 13:10:00+03', 'SVO', 'KGD', 'Arrived', '733'),
(7450, 'PG0505', '2017-07-29 11:40:00+03', '2017-07-29 13:10:00+03', 'SVO', 'KGD', 'Arrived', '733'),
(7451, 'PG0505', '2017-07-21 11:40:00+03', '2017-07-21 13:10:00+03', 'SVO', 'KGD', 'Arrived', '733'),
(7456, 'PG0505', '2017-07-16 11:40:00+03', '2017-07-16 13:10:00+03', 'SVO', 'KGD', 'Arrived', '733'),
(7458, 'PG0505', '2017-07-24 11:40:00+03', '2017-07-24 13:10:00+03', 'SVO', 'KGD', 'Arrived', '733'),
(7460, 'PG0505', '2017-07-28 11:40:00+03', '2017-07-28 13:10:00+03', 'SVO', 'KGD', 'Arrived', '733'),
(7461, 'PG0505', '2017-07-20 11:40:00+03', '2017-07-20 13:10:00+03', 'SVO', 'KGD', 'Arrived', '733'),
(7464, 'PG0505', '2017-07-22 11:40:00+03', '2017-07-22 13:10:00+03', 'SVO', 'KGD', 'Arrived', '733'),
(7465, 'PG0505', '2017-07-19 11:40:00+03', '2017-07-19 13:10:00+03', 'SVO', 'KGD', 'Arrived', '733'),
(7468, 'PG0505', '2017-07-25 11:40:00+03', '2017-07-25 13:10:00+03', 'SVO', 'KGD', 'Arrived', '733'),
(7469, 'PG0505', '2017-07-27 11:40:00+03', '2017-07-27 13:10:00+03', 'SVO', 'KGD', 'Arrived', '733'),
(7475, 'PG0066', '2017-07-31 12:15:00+03', '2017-07-31 14:00:00+03', 'SVO', 'STW', 'Arrived', 'CR2'),
(7477, 'PG0066', '2017-07-16 12:15:00+03', '2017-07-16 14:00:00+03', 'SVO', 'STW', 'Arrived', 'CR2'),
(7478, 'PG0066', '2017-07-19 12:15:00+03', '2017-07-19 14:00:00+03', 'SVO', 'STW', 'Arrived', 'CR2'),
(7482, 'PG0066', '2017-07-28 12:15:00+03', '2017-07-28 14:00:00+03', 'SVO', 'STW', 'Arrived', 'CR2'),
(7485, 'PG0066', '2017-07-25 12:15:00+03', '2017-07-25 14:00:00+03', 'SVO', 'STW', 'Arrived', 'CR2'),
(7491, 'PG0066', '2017-07-30 12:15:00+03', '2017-07-30 14:00:00+03', 'SVO', 'STW', 'Arrived', 'CR2'),
(7501, 'PG0066', '2017-07-22 12:15:00+03', '2017-07-22 14:00:00+03', 'SVO', 'STW', 'Arrived', 'CR2'),
(7504, 'PG0066', '2017-07-29 12:15:00+03', '2017-07-29 14:00:00+03', 'SVO', 'STW', 'Arrived', 'CR2'),
(7505, 'PG0066', '2017-07-27 12:15:00+03', '2017-07-27 14:00:00+03', 'SVO', 'STW', 'Arrived', 'CR2'),
(7507, 'PG0066', '2017-07-17 12:15:00+03', '2017-07-17 14:00:00+03', 'SVO', 'STW', 'Arrived', 'CR2'),
(7514, 'PG0066', '2017-07-23 12:15:00+03', '2017-07-23 14:00:00+03', 'SVO', 'STW', 'Arrived', 'CR2'),
(7518, 'PG0066', '2017-07-24 12:15:00+03', '2017-07-24 14:00:00+03', 'SVO', 'STW', 'Arrived', 'CR2'),
(7520, 'PG0066', '2017-07-26 12:15:00+03', '2017-07-26 14:00:00+03', 'SVO', 'STW', 'Arrived', 'CR2'),
(7521, 'PG0066', '2017-07-21 12:15:00+03', '2017-07-21 14:00:00+03', 'SVO', 'STW', 'Arrived', 'CR2'),
(7523, 'PG0066', '2017-07-20 12:15:00+03', '2017-07-20 14:00:00+03', 'SVO', 'STW', 'Arrived', 'CR2'),
(7530, 'PG0066', '2017-07-18 12:15:00+03', '2017-07-18 14:00:00+03', 'SVO', 'STW', 'Arrived', 'CR2'),
(7534, 'PG0159', '2017-07-24 10:40:00+03', '2017-07-24 11:10:00+03', 'SVO', 'BZK', 'Arrived', 'SU9'),
(7536, 'PG0158', '2017-07-24 19:30:00+03', '2017-07-24 20:00:00+03', 'SVO', 'BZK', 'Arrived', 'SU9'),
(7539, 'PG0160', '2017-07-29 11:25:00+03', '2017-07-29 11:55:00+03', 'SVO', 'BZK', 'Arrived', 'SU9'),
(7546, 'PG0159', '2017-07-29 10:40:00+03', '2017-07-29 11:10:00+03', 'SVO', 'BZK', 'Arrived', 'SU9'),
(7549, 'PG0158', '2017-07-29 19:30:00+03', '2017-07-29 20:00:00+03', 'SVO', 'BZK', 'Arrived', 'SU9'),
(7571, 'PG0158', '2017-07-16 19:30:00+03', '2017-07-16 20:00:00+03', 'SVO', 'BZK', 'Arrived', 'SU9'),
(7572, 'PG0159', '2017-07-16 10:40:00+03', '2017-07-16 11:10:00+03', 'SVO', 'BZK', 'Arrived', 'SU9'),
(7573, 'PG0160', '2017-07-16 11:25:00+03', '2017-07-16 11:55:00+03', 'SVO', 'BZK', 'Arrived', 'SU9'),
(7577, 'PG0160', '2017-07-31 11:25:00+03', '2017-07-31 11:55:00+03', 'SVO', 'BZK', 'Arrived', 'SU9'),
(7578, 'PG0159', '2017-07-31 10:40:00+03', '2017-07-31 11:10:00+03', 'SVO', 'BZK', 'Arrived', 'SU9'),
(7581, 'PG0158', '2017-07-31 19:30:00+03', '2017-07-31 20:00:00+03', 'SVO', 'BZK', 'Arrived', 'SU9'),
(7586, 'PG0159', '2017-07-23 10:40:00+03', '2017-07-23 11:10:00+03', 'SVO', 'BZK', 'Arrived', 'SU9'),
(7597, 'PG0160', '2017-07-19 11:25:00+03', '2017-07-19 11:55:00+03', 'SVO', 'BZK', 'Arrived', 'SU9'),
(7598, 'PG0159', '2017-07-19 10:40:00+03', '2017-07-19 11:10:00+03', 'SVO', 'BZK', 'Arrived', 'SU9'),
(7599, 'PG0158', '2017-07-19 19:30:00+03', '2017-07-19 20:00:00+03', 'SVO', 'BZK', 'Arrived', 'SU9'),
(7609, 'PG0160', '2017-07-26 11:25:00+03', '2017-07-26 11:55:00+03', 'SVO', 'BZK', 'Arrived', 'SU9'),
(7610, 'PG0159', '2017-07-26 10:40:00+03', '2017-07-26 11:10:00+03', 'SVO', 'BZK', 'Arrived', 'SU9'),
(7611, 'PG0158', '2017-07-25 19:30:00+03', '2017-07-25 20:00:00+03', 'SVO', 'BZK', 'Arrived', 'SU9'),
(7612, 'PG0159', '2017-07-25 10:40:00+03', '2017-07-25 11:10:00+03', 'SVO', 'BZK', 'Arrived', 'SU9'),
(7613, 'PG0158', '2017-07-26 19:30:00+03', '2017-07-26 20:00:00+03', 'SVO', 'BZK', 'Arrived', 'SU9'),
(7615, 'PG0160', '2017-07-25 11:25:00+03', '2017-07-25 11:55:00+03', 'SVO', 'BZK', 'Arrived', 'SU9'),
(7633, 'PG0158', '2017-07-20 19:30:00+03', '2017-07-20 20:00:00+03', 'SVO', 'BZK', 'Arrived', 'SU9'),
(7640, 'PG0159', '2017-07-20 10:40:00+03', '2017-07-20 11:10:00+03', 'SVO', 'BZK', 'Arrived', 'SU9'),
(7642, 'PG0158', '2017-07-27 19:30:00+03', '2017-07-27 20:00:00+03', 'SVO', 'BZK', 'Arrived', 'SU9'),
(7643, 'PG0159', '2017-07-27 10:40:00+03', '2017-07-27 11:10:00+03', 'SVO', 'BZK', 'Arrived', 'SU9'),
(7644, 'PG0160', '2017-07-27 11:25:00+03', '2017-07-27 11:55:00+03', 'SVO', 'BZK', 'Arrived', 'SU9'),
(7646, 'PG0158', '2017-07-21 19:30:00+03', '2017-07-21 20:00:00+03', 'SVO', 'BZK', 'Arrived', 'SU9'),
(7647, 'PG0159', '2017-07-21 10:40:00+03', '2017-07-21 11:10:00+03', 'SVO', 'BZK', 'Arrived', 'SU9'),
(7650, 'PG0160', '2017-07-21 11:25:00+03', '2017-07-21 11:55:00+03', 'SVO', 'BZK', 'Arrived', 'SU9'),
(7652, 'PG0160', '2017-07-23 11:25:00+03', '2017-07-23 11:55:00+03', 'SVO', 'BZK', 'Arrived', 'SU9'),
(7653, 'PG0158', '2017-07-23 19:30:00+03', '2017-07-23 20:00:00+03', 'SVO', 'BZK', 'Arrived', 'SU9'),
(7657, 'PG0160', '2017-07-20 11:25:00+03', '2017-07-20 11:55:00+03', 'SVO', 'BZK', 'Arrived', 'SU9'),
(7659, 'PG0158', '2017-07-17 19:30:00+03', '2017-07-17 20:00:00+03', 'SVO', 'BZK', 'Arrived', 'SU9'),
(7660, 'PG0159', '2017-07-17 10:40:00+03', '2017-07-17 11:10:00+03', 'SVO', 'BZK', 'Arrived', 'SU9'),
(7661, 'PG0160', '2017-07-17 11:25:00+03', '2017-07-17 11:55:00+03', 'SVO', 'BZK', 'Arrived', 'SU9'),
(7665, 'PG0160', '2017-07-28 11:25:00+03', '2017-07-28 11:55:00+03', 'SVO', 'BZK', 'Arrived', 'SU9'),
(7666, 'PG0159', '2017-07-28 10:40:00+03', '2017-07-28 11:10:00+03', 'SVO', 'BZK', 'Arrived', 'SU9'),
(7670, 'PG0158', '2017-07-28 19:30:00+03', '2017-07-28 20:00:00+03', 'SVO', 'BZK', 'Arrived', 'SU9'),
(7693, 'PG0160', '2017-07-22 11:25:00+03', '2017-07-22 11:55:00+03', 'SVO', 'BZK', 'Arrived', 'SU9'),
(7694, 'PG0158', '2017-07-30 19:30:00+03', '2017-07-30 20:00:00+03', 'SVO', 'BZK', 'Arrived', 'SU9'),
(7695, 'PG0159', '2017-07-30 10:40:00+03', '2017-07-30 11:10:00+03', 'SVO', 'BZK', 'Arrived', 'SU9'),
(7696, 'PG0160', '2017-07-30 11:25:00+03', '2017-07-30 11:55:00+03', 'SVO', 'BZK', 'Arrived', 'SU9'),
(7697, 'PG0159', '2017-07-22 10:40:00+03', '2017-07-22 11:10:00+03', 'SVO', 'BZK', 'Arrived', 'SU9'),
(7699, 'PG0158', '2017-07-22 19:30:00+03', '2017-07-22 20:00:00+03', 'SVO', 'BZK', 'Arrived', 'SU9'),
(7704, 'PG0160', '2017-07-18 11:25:00+03', '2017-07-18 11:55:00+03', 'SVO', 'BZK', 'Arrived', 'SU9'),
(7705, 'PG0159', '2017-07-18 10:40:00+03', '2017-07-18 11:10:00+03', 'SVO', 'BZK', 'Arrived', 'SU9'),
(7706, 'PG0158', '2017-07-18 19:30:00+03', '2017-07-18 20:00:00+03', 'SVO', 'BZK', 'Arrived', 'SU9'),
(7715, 'PG0160', '2017-07-24 11:25:00+03', '2017-07-24 11:55:00+03', 'SVO', 'BZK', 'Arrived', 'SU9'),
(7717, 'PG0224', '2017-07-17 17:05:00+03', '2017-07-17 18:50:00+03', 'SVO', 'AER', 'Arrived', '773'),
(7719, 'PG0224', '2017-07-20 17:05:00+03', '2017-07-20 18:50:00+03', 'SVO', 'AER', 'Arrived', '773'),
(7720, 'PG0224', '2017-07-27 17:05:00+03', '2017-07-27 18:50:00+03', 'SVO', 'AER', 'Arrived', '773'),
(7723, 'PG0224', '2017-07-18 17:05:00+03', '2017-07-18 18:50:00+03', 'SVO', 'AER', 'Arrived', '773'),
(7726, 'PG0224', '2017-07-22 17:05:00+03', '2017-07-22 18:50:00+03', 'SVO', 'AER', 'Arrived', '773'),
(7727, 'PG0224', '2017-07-21 17:05:00+03', '2017-07-21 18:50:00+03', 'SVO', 'AER', 'Arrived', '773'),
(7732, 'PG0224', '2017-07-23 17:05:00+03', '2017-07-23 18:50:00+03', 'SVO', 'AER', 'Arrived', '773'),
(7736, 'PG0224', '2017-07-31 17:05:00+03', '2017-07-31 18:50:00+03', 'SVO', 'AER', 'Arrived', '773'),
(7737, 'PG0224', '2017-07-28 17:05:00+03', '2017-07-28 18:50:00+03', 'SVO', 'AER', 'Arrived', '773'),
(7744, 'PG0224', '2017-07-25 17:05:00+03', '2017-07-25 18:50:00+03', 'SVO', 'AER', 'Arrived', '773'),
(7763, 'PG0224', '2017-07-19 17:05:00+03', '2017-07-19 18:50:00+03', 'SVO', 'AER', 'Arrived', '773'),
(7766, 'PG0224', '2017-07-26 17:05:00+03', '2017-07-26 18:50:00+03', 'SVO', 'AER', 'Arrived', '773'),
(7768, 'PG0224', '2017-07-16 17:05:00+03', '2017-07-16 18:50:00+03', 'SVO', 'AER', 'Arrived', '773'),
(7769, 'PG0224', '2017-07-30 17:05:00+03', '2017-07-30 18:50:00+03', 'SVO', 'AER', 'Arrived', '773'),
(7771, 'PG0224', '2017-07-29 17:05:00+03', '2017-07-29 18:50:00+03', 'SVO', 'AER', 'Arrived', '773'),
(7775, 'PG0224', '2017-07-24 17:05:00+03', '2017-07-24 18:50:00+03', 'SVO', 'AER', 'Arrived', '773'),
(7779, 'PG0667', '2017-07-30 15:00:00+03', '2017-07-30 17:30:00+03', 'SVO', 'KRO', 'Arrived', 'CR2'),
(7780, 'PG0667', '2017-07-23 15:00:00+03', '2017-07-23 17:30:00+03', 'SVO', 'KRO', 'Arrived', 'CR2'),
(7785, 'PG0667', '2017-07-20 15:00:00+03', '2017-07-20 17:30:00+03', 'SVO', 'KRO', 'Arrived', 'CR2'),
(7786, 'PG0667', '2017-07-16 15:00:00+03', '2017-07-16 17:30:00+03', 'SVO', 'KRO', 'Arrived', 'CR2'),
(7793, 'PG0667', '2017-07-27 15:00:00+03', '2017-07-27 17:30:00+03', 'SVO', 'KRO', 'Arrived', 'CR2'),
(7798, 'PG0549', '2017-07-24 11:55:00+03', '2017-07-24 14:05:00+03', 'SVO', 'OGZ', 'Arrived', 'CR2'),
(7800, 'PG0549', '2017-07-19 11:55:00+03', '2017-07-19 14:05:00+03', 'SVO', 'OGZ', 'Arrived', 'CR2'),
(7809, 'PG0549', '2017-07-28 11:55:00+03', '2017-07-28 14:05:00+03', 'SVO', 'OGZ', 'Arrived', 'CR2'),
(7810, 'PG0549', '2017-07-29 11:55:00+03', '2017-07-29 14:05:00+03', 'SVO', 'OGZ', 'Arrived', 'CR2'),
(7811, 'PG0549', '2017-07-20 11:55:00+03', '2017-07-20 14:05:00+03', 'SVO', 'OGZ', 'Arrived', 'CR2'),
(7815, 'PG0549', '2017-07-18 11:55:00+03', '2017-07-18 14:05:00+03', 'SVO', 'OGZ', 'Arrived', 'CR2'),
(7824, 'PG0549', '2017-07-27 11:55:00+03', '2017-07-27 14:05:00+03', 'SVO', 'OGZ', 'Arrived', 'CR2'),
(7825, 'PG0549', '2017-07-21 11:55:00+03', '2017-07-21 14:05:00+03', 'SVO', 'OGZ', 'Arrived', 'CR2'),
(7828, 'PG0549', '2017-07-17 11:55:00+03', '2017-07-17 14:05:00+03', 'SVO', 'OGZ', 'Arrived', 'CR2'),
(7829, 'PG0549', '2017-07-25 11:55:00+03', '2017-07-25 14:05:00+03', 'SVO', 'OGZ', 'Arrived', 'CR2'),
(7837, 'PG0549', '2017-07-30 11:55:00+03', '2017-07-30 14:05:00+03', 'SVO', 'OGZ', 'Arrived', 'CR2'),
(7843, 'PG0549', '2017-07-16 11:55:00+03', '2017-07-16 14:05:00+03', 'SVO', 'OGZ', 'Arrived', 'CR2'),
(7844, 'PG0549', '2017-07-22 11:55:00+03', '2017-07-22 14:05:00+03', 'SVO', 'OGZ', 'Arrived', 'CR2'),
(7846, 'PG0549', '2017-07-23 11:55:00+03', '2017-07-23 14:05:00+03', 'SVO', 'OGZ', 'Arrived', 'CR2'),
(7851, 'PG0549', '2017-07-26 11:55:00+03', '2017-07-26 14:05:00+03', 'SVO', 'OGZ', 'Arrived', 'CR2'),
(7856, 'PG0549', '2017-07-31 11:55:00+03', '2017-07-31 14:05:00+03', 'SVO', 'OGZ', 'Arrived', 'CR2'),
(7859, 'PG0062', '2017-07-29 14:40:00+03', '2017-07-29 15:25:00+03', 'SVO', 'SKX', 'Arrived', 'CR2'),
(7862, 'PG0062', '2017-07-16 14:40:00+03', '2017-07-16 15:25:00+03', 'SVO', 'SKX', 'Arrived', 'CR2'),
(7863, 'PG0062', '2017-07-22 14:40:00+03', '2017-07-22 15:25:00+03', 'SVO', 'SKX', 'Arrived', 'CR2'),
(7867, 'PG0062', '2017-07-23 14:40:00+03', '2017-07-23 15:25:00+03', 'SVO', 'SKX', 'Arrived', 'CR2'),
(7870, 'PG0062', '2017-07-25 14:40:00+03', '2017-07-25 15:25:00+03', 'SVO', 'SKX', 'Arrived', 'CR2'),
(7871, 'PG0062', '2017-07-19 14:40:00+03', '2017-07-19 15:25:00+03', 'SVO', 'SKX', 'Arrived', 'CR2'),
(7880, 'PG0062', '2017-07-27 14:40:00+03', '2017-07-27 15:25:00+03', 'SVO', 'SKX', 'Arrived', 'CR2'),
(7884, 'PG0062', '2017-07-24 14:40:00+03', '2017-07-24 15:25:00+03', 'SVO', 'SKX', 'Arrived', 'CR2'),
(7887, 'PG0062', '2017-07-31 14:40:00+03', '2017-07-31 15:25:00+03', 'SVO', 'SKX', 'Arrived', 'CR2'),
(7894, 'PG0062', '2017-07-18 14:40:00+03', '2017-07-18 15:25:00+03', 'SVO', 'SKX', 'Arrived', 'CR2'),
(7899, 'PG0062', '2017-07-21 14:40:00+03', '2017-07-21 15:25:00+03', 'SVO', 'SKX', 'Arrived', 'CR2'),
(7903, 'PG0062', '2017-07-28 14:40:00+03', '2017-07-28 15:25:00+03', 'SVO', 'SKX', 'Arrived', 'CR2'),
(7904, 'PG0062', '2017-07-20 14:40:00+03', '2017-07-20 15:25:00+03', 'SVO', 'SKX', 'Arrived', 'CR2'),
(7905, 'PG0062', '2017-07-26 14:40:00+03', '2017-07-26 15:25:00+03', 'SVO', 'SKX', 'Arrived', 'CR2'),
(7908, 'PG0062', '2017-07-17 14:40:00+03', '2017-07-17 15:25:00+03', 'SVO', 'SKX', 'Arrived', 'CR2'),
(7916, 'PG0062', '2017-07-30 14:40:00+03', '2017-07-30 15:25:00+03', 'SVO', 'SKX', 'Arrived', 'CR2'),
(7921, 'PG0406', '2017-07-23 19:00:00+03', '2017-07-23 19:55:00+03', 'LED', 'DME', 'Arrived', '321'),
(7929, 'PG0409', '2017-07-27 14:55:00+03', '2017-07-27 15:50:00+03', 'LED', 'DME', 'Arrived', '321'),
(7930, 'PG0408', '2017-07-27 11:55:00+03', '2017-07-27 12:50:00+03', 'LED', 'DME', 'Arrived', '321'),
(7932, 'PG0407', '2017-07-27 12:10:00+03', '2017-07-27 13:05:00+03', 'LED', 'DME', 'Arrived', '321'),
(7933, 'PG0406', '2017-07-30 19:00:00+03', '2017-07-30 19:55:00+03', 'LED', 'DME', 'Arrived', '321'),
(7934, 'PG0407', '2017-07-30 12:10:00+03', '2017-07-30 13:05:00+03', 'LED', 'DME', 'Arrived', '321'),
(7935, 'PG0408', '2017-07-30 11:55:00+03', '2017-07-30 12:50:00+03', 'LED', 'DME', 'Arrived', '321'),
(7936, 'PG0409', '2017-07-30 14:55:00+03', '2017-07-30 15:50:00+03', 'LED', 'DME', 'Arrived', '321'),
(7937, 'PG0406', '2017-07-27 19:00:00+03', '2017-07-27 19:55:00+03', 'LED', 'DME', 'Arrived', '321'),
(7938, 'PG0409', '2017-07-21 14:55:00+03', '2017-07-21 15:50:00+03', 'LED', 'DME', 'Arrived', '321'),
(7942, 'PG0408', '2017-07-21 11:55:00+03', '2017-07-21 12:50:00+03', 'LED', 'DME', 'Arrived', '321'),
(7944, 'PG0407', '2017-07-21 12:10:00+03', '2017-07-21 13:05:00+03', 'LED', 'DME', 'Arrived', '321'),
(7945, 'PG0409', '2017-07-17 14:55:00+03', '2017-07-17 15:50:00+03', 'LED', 'DME', 'Arrived', '321'),
(7946, 'PG0406', '2017-07-21 19:00:00+03', '2017-07-21 19:55:00+03', 'LED', 'DME', 'Arrived', '321'),
(7947, 'PG0408', '2017-07-17 11:55:00+03', '2017-07-17 12:50:00+03', 'LED', 'DME', 'Arrived', '321'),
(7948, 'PG0407', '2017-07-17 12:10:00+03', '2017-07-17 13:05:00+03', 'LED', 'DME', 'Arrived', '321'),
(7949, 'PG0406', '2017-07-17 19:00:00+03', '2017-07-17 19:55:00+03', 'LED', 'DME', 'Arrived', '321'),
(7954, 'PG0407', '2017-07-23 12:10:00+03', '2017-07-23 13:05:00+03', 'LED', 'DME', 'Arrived', '321'),
(7958, 'PG0409', '2017-07-25 14:55:00+03', '2017-07-25 15:50:00+03', 'LED', 'DME', 'Arrived', '321'),
(7960, 'PG0408', '2017-07-25 11:55:00+03', '2017-07-25 12:50:00+03', 'LED', 'DME', 'Arrived', '321'),
(7961, 'PG0407', '2017-07-25 12:10:00+03', '2017-07-25 13:05:00+03', 'LED', 'DME', 'Arrived', '321'),
(7962, 'PG0406', '2017-07-25 19:00:00+03', '2017-07-25 19:55:00+03', 'LED', 'DME', 'Arrived', '321'),
(7968, 'PG0408', '2017-07-23 11:55:00+03', '2017-07-23 12:50:00+03', 'LED', 'DME', 'Arrived', '321'),
(7975, 'PG0407', '2017-07-26 12:10:00+03', '2017-07-26 13:05:00+03', 'LED', 'DME', 'Arrived', '321'),
(7981, 'PG0406', '2017-07-18 19:00:00+03', '2017-07-18 19:55:00+03', 'LED', 'DME', 'Arrived', '321'),
(7983, 'PG0407', '2017-07-18 12:10:00+03', '2017-07-18 13:05:00+03', 'LED', 'DME', 'Arrived', '321'),
(7988, 'PG0408', '2017-07-18 11:55:00+03', '2017-07-18 12:50:00+03', 'LED', 'DME', 'Arrived', '321'),
(7989, 'PG0409', '2017-07-18 14:55:00+03', '2017-07-18 15:50:00+03', 'LED', 'DME', 'Arrived', '321'),
(8015, 'PG0406', '2017-07-22 19:00:00+03', '2017-07-22 19:55:00+03', 'LED', 'DME', 'Arrived', '321'),
(8016, 'PG0407', '2017-07-22 12:10:00+03', '2017-07-22 13:05:00+03', 'LED', 'DME', 'Arrived', '321'),
(8018, 'PG0408', '2017-07-22 11:55:00+03', '2017-07-22 12:50:00+03', 'LED', 'DME', 'Arrived', '321'),
(8019, 'PG0409', '2017-07-22 14:55:00+03', '2017-07-22 15:50:00+03', 'LED', 'DME', 'Arrived', '321'),
(8021, 'PG0409', '2017-07-23 14:55:00+03', '2017-07-23 15:50:00+03', 'LED', 'DME', 'Arrived', '321'),
(8029, 'PG0406', '2017-07-28 19:00:00+03', '2017-07-28 19:55:00+03', 'LED', 'DME', 'Arrived', '321'),
(8030, 'PG0407', '2017-07-28 12:10:00+03', '2017-07-28 13:05:00+03', 'LED', 'DME', 'Arrived', '321'),
(8031, 'PG0408', '2017-07-28 11:55:00+03', '2017-07-28 12:50:00+03', 'LED', 'DME', 'Arrived', '321'),
(8033, 'PG0409', '2017-07-28 14:55:00+03', '2017-07-28 15:50:00+03', 'LED', 'DME', 'Arrived', '321'),
(8040, 'PG0409', '2017-07-26 14:55:00+03', '2017-07-26 15:50:00+03', 'LED', 'DME', 'Arrived', '321'),
(8041, 'PG0408', '2017-07-26 11:55:00+03', '2017-07-26 12:50:00+03', 'LED', 'DME', 'Arrived', '321'),
(8053, 'PG0406', '2017-07-24 19:00:00+03', '2017-07-24 19:55:00+03', 'LED', 'DME', 'Arrived', '321'),
(8054, 'PG0407', '2017-07-24 12:10:00+03', '2017-07-24 13:05:00+03', 'LED', 'DME', 'Arrived', '321'),
(8055, 'PG0408', '2017-07-24 11:55:00+03', '2017-07-24 12:50:00+03', 'LED', 'DME', 'Arrived', '321'),
(8056, 'PG0409', '2017-07-24 14:55:00+03', '2017-07-24 15:50:00+03', 'LED', 'DME', 'Arrived', '321'),
(8068, 'PG0409', '2017-07-20 14:55:00+03', '2017-07-20 15:50:00+03', 'LED', 'DME', 'Arrived', '321'),
(8069, 'PG0408', '2017-07-20 11:55:00+03', '2017-07-20 12:50:00+03', 'LED', 'DME', 'Arrived', '321'),
(8070, 'PG0407', '2017-07-20 12:10:00+03', '2017-07-20 13:05:00+03', 'LED', 'DME', 'Arrived', '321'),
(8071, 'PG0406', '2017-07-20 19:00:00+03', '2017-07-20 19:55:00+03', 'LED', 'DME', 'Arrived', '321'),
(8076, 'PG0409', '2017-07-16 14:55:00+03', '2017-07-16 15:50:00+03', 'LED', 'DME', 'Arrived', '321'),
(8078, 'PG0408', '2017-07-16 11:55:00+03', '2017-07-16 12:50:00+03', 'LED', 'DME', 'Arrived', '321'),
(8085, 'PG0407', '2017-07-16 12:10:00+03', '2017-07-16 13:05:00+03', 'LED', 'DME', 'Arrived', '321'),
(8086, 'PG0406', '2017-07-16 19:00:00+03', '2017-07-16 19:55:00+03', 'LED', 'DME', 'Arrived', '321'),
(8114, 'PG0409', '2017-07-29 14:55:00+03', '2017-07-29 15:50:00+03', 'LED', 'DME', 'Arrived', '321'),
(8115, 'PG0408', '2017-07-29 11:55:00+03', '2017-07-29 12:50:00+03', 'LED', 'DME', 'Arrived', '321'),
(8118, 'PG0407', '2017-07-29 12:10:00+03', '2017-07-29 13:05:00+03', 'LED', 'DME', 'Arrived', '321'),
(8119, 'PG0406', '2017-07-29 19:00:00+03', '2017-07-29 19:55:00+03', 'LED', 'DME', 'Arrived', '321'),
(8120, 'PG0406', '2017-07-19 19:00:00+03', '2017-07-19 19:55:00+03', 'LED', 'DME', 'Arrived', '321'),
(8121, 'PG0407', '2017-07-19 12:10:00+03', '2017-07-19 13:05:00+03', 'LED', 'DME', 'Arrived', '321'),
(8122, 'PG0408', '2017-07-19 11:55:00+03', '2017-07-19 12:50:00+03', 'LED', 'DME', 'Arrived', '321'),
(8123, 'PG0409', '2017-07-19 14:55:00+03', '2017-07-19 15:50:00+03', 'LED', 'DME', 'Arrived', '321'),
(8126, 'PG0406', '2017-07-31 19:00:00+03', '2017-07-31 19:55:00+03', 'LED', 'DME', 'Arrived', '321'),
(8127, 'PG0407', '2017-07-31 12:10:00+03', '2017-07-31 13:05:00+03', 'LED', 'DME', 'Arrived', '321'),
(8128, 'PG0408', '2017-07-31 11:55:00+03', '2017-07-31 12:50:00+03', 'LED', 'DME', 'Arrived', '321'),
(8129, 'PG0409', '2017-07-31 14:55:00+03', '2017-07-31 15:50:00+03', 'LED', 'DME', 'Arrived', '321'),
(8155, 'PG0406', '2017-07-26 19:00:00+03', '2017-07-26 19:55:00+03', 'LED', 'DME', 'Arrived', '321'),
(8162, 'PG0232', '2017-07-21 11:25:00+03', '2017-07-21 12:15:00+03', 'LED', 'VKO', 'Arrived', '321'),
(8163, 'PG0231', '2017-07-21 17:20:00+03', '2017-07-21 18:10:00+03', 'LED', 'VKO', 'Arrived', '321'),
(8166, 'PG0230', '2017-07-21 10:20:00+03', '2017-07-21 11:10:00+03', 'LED', 'VKO', 'Arrived', '321'),
(8170, 'PG0230', '2017-07-22 10:20:00+03', '2017-07-22 11:10:00+03', 'LED', 'VKO', 'Arrived', '321'),
(8174, 'PG0231', '2017-07-22 17:20:00+03', '2017-07-22 18:10:00+03', 'LED', 'VKO', 'Arrived', '321'),
(8176, 'PG0232', '2017-07-22 11:25:00+03', '2017-07-22 12:15:00+03', 'LED', 'VKO', 'Arrived', '321'),
(8183, 'PG0231', '2017-07-20 17:20:00+03', '2017-07-20 18:10:00+03', 'LED', 'VKO', 'Arrived', '321'),
(8184, 'PG0230', '2017-07-20 10:20:00+03', '2017-07-20 11:10:00+03', 'LED', 'VKO', 'Arrived', '321'),
(8186, 'PG0232', '2017-07-27 11:25:00+03', '2017-07-27 12:15:00+03', 'LED', 'VKO', 'Arrived', '321'),
(8187, 'PG0231', '2017-07-27 17:20:00+03', '2017-07-27 18:10:00+03', 'LED', 'VKO', 'Arrived', '321'),
(8188, 'PG0230', '2017-07-27 10:20:00+03', '2017-07-27 11:10:00+03', 'LED', 'VKO', 'Arrived', '321'),
(8201, 'PG0230', '2017-07-31 10:20:00+03', '2017-07-31 11:10:00+03', 'LED', 'VKO', 'Arrived', '321'),
(8202, 'PG0230', '2017-07-28 10:20:00+03', '2017-07-28 11:10:00+03', 'LED', 'VKO', 'Arrived', '321'),
(8205, 'PG0230', '2017-07-17 10:20:00+03', '2017-07-17 11:10:00+03', 'LED', 'VKO', 'Arrived', '321'),
(8206, 'PG0231', '2017-07-28 17:20:00+03', '2017-07-28 18:10:00+03', 'LED', 'VKO', 'Arrived', '321'),
(8208, 'PG0232', '2017-07-28 11:25:00+03', '2017-07-28 12:15:00+03', 'LED', 'VKO', 'Arrived', '321'),
(8209, 'PG0231', '2017-07-17 17:20:00+03', '2017-07-17 18:10:00+03', 'LED', 'VKO', 'Arrived', '321'),
(8210, 'PG0230', '2017-07-23 10:20:00+03', '2017-07-23 11:10:00+03', 'LED', 'VKO', 'Arrived', '321'),
(8211, 'PG0232', '2017-07-17 11:25:00+03', '2017-07-17 12:15:00+03', 'LED', 'VKO', 'Arrived', '321'),
(8214, 'PG0232', '2017-07-24 11:25:00+03', '2017-07-24 12:15:00+03', 'LED', 'VKO', 'Arrived', '321'),
(8219, 'PG0231', '2017-07-24 17:20:00+03', '2017-07-24 18:10:00+03', 'LED', 'VKO', 'Arrived', '321'),
(8221, 'PG0230', '2017-07-24 10:20:00+03', '2017-07-24 11:10:00+03', 'LED', 'VKO', 'Arrived', '321'),
(8223, 'PG0231', '2017-07-23 17:20:00+03', '2017-07-23 18:10:00+03', 'LED', 'VKO', 'Arrived', '321'),
(8225, 'PG0231', '2017-07-31 17:20:00+03', '2017-07-31 18:10:00+03', 'LED', 'VKO', 'Arrived', '321'),
(8226, 'PG0230', '2017-07-19 10:20:00+03', '2017-07-19 11:10:00+03', 'LED', 'VKO', 'Arrived', '321'),
(8239, 'PG0230', '2017-07-29 10:20:00+03', '2017-07-29 11:10:00+03', 'LED', 'VKO', 'Arrived', '321'),
(8244, 'PG0232', '2017-07-25 11:25:00+03', '2017-07-25 12:15:00+03', 'LED', 'VKO', 'Arrived', '321'),
(8245, 'PG0231', '2017-07-25 17:20:00+03', '2017-07-25 18:10:00+03', 'LED', 'VKO', 'Arrived', '321'),
(8247, 'PG0232', '2017-07-23 11:25:00+03', '2017-07-23 12:15:00+03', 'LED', 'VKO', 'Arrived', '321'),
(8248, 'PG0230', '2017-07-25 10:20:00+03', '2017-07-25 11:10:00+03', 'LED', 'VKO', 'Arrived', '321'),
(8251, 'PG0231', '2017-07-19 17:20:00+03', '2017-07-19 18:10:00+03', 'LED', 'VKO', 'Arrived', '321'),
(8255, 'PG0231', '2017-07-30 17:20:00+03', '2017-07-30 18:10:00+03', 'LED', 'VKO', 'Arrived', '321'),
(8258, 'PG0231', '2017-07-29 17:20:00+03', '2017-07-29 18:10:00+03', 'LED', 'VKO', 'Arrived', '321'),
(8269, 'PG0232', '2017-07-18 11:25:00+03', '2017-07-18 12:15:00+03', 'LED', 'VKO', 'Arrived', '321'),
(8276, 'PG0232', '2017-07-29 11:25:00+03', '2017-07-29 12:15:00+03', 'LED', 'VKO', 'Arrived', '321'),
(8278, 'PG0232', '2017-07-30 11:25:00+03', '2017-07-30 12:15:00+03', 'LED', 'VKO', 'Arrived', '321'),
(8281, 'PG0231', '2017-07-18 17:20:00+03', '2017-07-18 18:10:00+03', 'LED', 'VKO', 'Arrived', '321'),
(8287, 'PG0230', '2017-07-18 10:20:00+03', '2017-07-18 11:10:00+03', 'LED', 'VKO', 'Arrived', '321'),
(8295, 'PG0232', '2017-07-19 11:25:00+03', '2017-07-19 12:15:00+03', 'LED', 'VKO', 'Arrived', '321'),
(8301, 'PG0232', '2017-07-31 11:25:00+03', '2017-07-31 12:15:00+03', 'LED', 'VKO', 'Arrived', '321'),
(8320, 'PG0232', '2017-07-16 11:25:00+03', '2017-07-16 12:15:00+03', 'LED', 'VKO', 'Arrived', '321'),
(8322, 'PG0231', '2017-07-16 17:20:00+03', '2017-07-16 18:10:00+03', 'LED', 'VKO', 'Arrived', '321'),
(8323, 'PG0230', '2017-07-16 10:20:00+03', '2017-07-16 11:10:00+03', 'LED', 'VKO', 'Arrived', '321'),
(8334, 'PG0230', '2017-07-26 10:20:00+03', '2017-07-26 11:10:00+03', 'LED', 'VKO', 'Arrived', '321'),
(8335, 'PG0230', '2017-07-30 10:20:00+03', '2017-07-30 11:10:00+03', 'LED', 'VKO', 'Arrived', '321'),
(8338, 'PG0232', '2017-07-20 11:25:00+03', '2017-07-20 12:15:00+03', 'LED', 'VKO', 'Arrived', '321'),
(8340, 'PG0231', '2017-07-26 17:20:00+03', '2017-07-26 18:10:00+03', 'LED', 'VKO', 'Arrived', '321'),
(8341, 'PG0232', '2017-07-26 11:25:00+03', '2017-07-26 12:15:00+03', 'LED', 'VKO', 'Arrived', '321'),
(8354, 'PG0473', '2017-07-26 10:00:00+03', '2017-07-26 10:50:00+03', 'LED', 'SVO', 'Arrived', '321'),
(8355, 'PG0474', '2017-07-26 15:40:00+03', '2017-07-26 16:30:00+03', 'LED', 'SVO', 'Arrived', '321'),
(8356, 'PG0475', '2017-07-26 13:15:00+03', '2017-07-26 14:05:00+03', 'LED', 'SVO', 'Arrived', '321'),
(8357, 'PG0476', '2017-07-26 09:45:00+03', '2017-07-26 10:35:00+03', 'LED', 'SVO', 'Arrived', '321'),
(8358, 'PG0477', '2017-07-26 18:20:00+03', '2017-07-26 19:10:00+03', 'LED', 'SVO', 'Arrived', '321'),
(8364, 'PG0473', '2017-07-27 10:00:00+03', '2017-07-27 10:50:00+03', 'LED', 'SVO', 'Arrived', '321'),
(8365, 'PG0474', '2017-07-27 15:40:00+03', '2017-07-27 16:30:00+03', 'LED', 'SVO', 'Arrived', '321'),
(8366, 'PG0475', '2017-07-27 13:15:00+03', '2017-07-27 14:05:00+03', 'LED', 'SVO', 'Arrived', '321'),
(8367, 'PG0476', '2017-07-27 09:45:00+03', '2017-07-27 10:35:00+03', 'LED', 'SVO', 'Arrived', '321'),
(8368, 'PG0477', '2017-07-27 18:20:00+03', '2017-07-27 19:10:00+03', 'LED', 'SVO', 'Arrived', '321'),
(8369, 'PG0477', '2017-07-25 18:20:00+03', '2017-07-25 19:10:00+03', 'LED', 'SVO', 'Arrived', '321'),
(8370, 'PG0476', '2017-07-25 09:45:00+03', '2017-07-25 10:35:00+03', 'LED', 'SVO', 'Arrived', '321'),
(8371, 'PG0475', '2017-07-25 13:15:00+03', '2017-07-25 14:05:00+03', 'LED', 'SVO', 'Arrived', '321'),
(8372, 'PG0474', '2017-07-25 15:40:00+03', '2017-07-25 16:30:00+03', 'LED', 'SVO', 'Arrived', '321'),
(8373, 'PG0473', '2017-07-25 10:00:00+03', '2017-07-25 10:50:00+03', 'LED', 'SVO', 'Arrived', '321'),
(8379, 'PG0473', '2017-07-28 10:00:00+03', '2017-07-28 10:50:00+03', 'LED', 'SVO', 'Arrived', '321'),
(8380, 'PG0474', '2017-07-28 15:40:00+03', '2017-07-28 16:30:00+03', 'LED', 'SVO', 'Arrived', '321'),
(8381, 'PG0475', '2017-07-28 13:15:00+03', '2017-07-28 14:05:00+03', 'LED', 'SVO', 'Arrived', '321'),
(8382, 'PG0476', '2017-07-28 09:45:00+03', '2017-07-28 10:35:00+03', 'LED', 'SVO', 'Arrived', '321'),
(8383, 'PG0477', '2017-07-28 18:20:00+03', '2017-07-28 19:10:00+03', 'LED', 'SVO', 'Arrived', '321'),
(8384, 'PG0477', '2017-07-24 18:20:00+03', '2017-07-24 19:10:00+03', 'LED', 'SVO', 'Arrived', '321'),
(8385, 'PG0476', '2017-07-24 09:45:00+03', '2017-07-24 10:35:00+03', 'LED', 'SVO', 'Arrived', '321'),
(8386, 'PG0475', '2017-07-24 13:15:00+03', '2017-07-24 14:05:00+03', 'LED', 'SVO', 'Arrived', '321'),
(8387, 'PG0474', '2017-07-24 15:40:00+03', '2017-07-24 16:30:00+03', 'LED', 'SVO', 'Arrived', '321'),
(8388, 'PG0473', '2017-07-24 10:00:00+03', '2017-07-24 10:50:00+03', 'LED', 'SVO', 'Arrived', '321'),
(8399, 'PG0473', '2017-07-29 10:00:00+03', '2017-07-29 10:50:00+03', 'LED', 'SVO', 'Arrived', '321'),
(8400, 'PG0474', '2017-07-29 15:40:00+03', '2017-07-29 16:30:00+03', 'LED', 'SVO', 'Arrived', '321'),
(8401, 'PG0475', '2017-07-29 13:15:00+03', '2017-07-29 14:05:00+03', 'LED', 'SVO', 'Arrived', '321'),
(8402, 'PG0476', '2017-07-29 09:45:00+03', '2017-07-29 10:35:00+03', 'LED', 'SVO', 'Arrived', '321'),
(8403, 'PG0477', '2017-07-29 18:20:00+03', '2017-07-29 19:10:00+03', 'LED', 'SVO', 'Arrived', '321'),
(8414, 'PG0473', '2017-07-30 10:00:00+03', '2017-07-30 10:50:00+03', 'LED', 'SVO', 'Arrived', '321'),
(8415, 'PG0474', '2017-07-30 15:40:00+03', '2017-07-30 16:30:00+03', 'LED', 'SVO', 'Arrived', '321'),
(8416, 'PG0475', '2017-07-30 13:15:00+03', '2017-07-30 14:05:00+03', 'LED', 'SVO', 'Arrived', '321'),
(8417, 'PG0476', '2017-07-30 09:45:00+03', '2017-07-30 10:35:00+03', 'LED', 'SVO', 'Arrived', '321'),
(8418, 'PG0477', '2017-07-30 18:20:00+03', '2017-07-30 19:10:00+03', 'LED', 'SVO', 'Arrived', '321'),
(8419, 'PG0477', '2017-07-23 18:20:00+03', '2017-07-23 19:10:00+03', 'LED', 'SVO', 'Arrived', '321'),
(8420, 'PG0476', '2017-07-23 09:45:00+03', '2017-07-23 10:35:00+03', 'LED', 'SVO', 'Arrived', '321'),
(8421, 'PG0475', '2017-07-23 13:15:00+03', '2017-07-23 14:05:00+03', 'LED', 'SVO', 'Arrived', '321'),
(8422, 'PG0474', '2017-07-23 15:40:00+03', '2017-07-23 16:30:00+03', 'LED', 'SVO', 'Arrived', '321'),
(8423, 'PG0473', '2017-07-23 10:00:00+03', '2017-07-23 10:50:00+03', 'LED', 'SVO', 'Arrived', '321'),
(8429, 'PG0473', '2017-07-31 10:00:00+03', '2017-07-31 10:50:00+03', 'LED', 'SVO', 'Arrived', '321'),
(8430, 'PG0474', '2017-07-31 15:40:00+03', '2017-07-31 16:30:00+03', 'LED', 'SVO', 'Arrived', '321'),
(8431, 'PG0475', '2017-07-31 13:15:00+03', '2017-07-31 14:05:00+03', 'LED', 'SVO', 'Arrived', '321'),
(8432, 'PG0476', '2017-07-31 09:45:00+03', '2017-07-31 10:35:00+03', 'LED', 'SVO', 'Arrived', '321'),
(8433, 'PG0477', '2017-07-31 18:20:00+03', '2017-07-31 19:10:00+03', 'LED', 'SVO', 'Arrived', '321'),
(8454, 'PG0477', '2017-07-22 18:20:00+03', '2017-07-22 19:10:00+03', 'LED', 'SVO', 'Arrived', '321'),
(8455, 'PG0476', '2017-07-22 09:45:00+03', '2017-07-22 10:35:00+03', 'LED', 'SVO', 'Arrived', '321'),
(8456, 'PG0475', '2017-07-22 13:15:00+03', '2017-07-22 14:05:00+03', 'LED', 'SVO', 'Arrived', '321'),
(8457, 'PG0474', '2017-07-22 15:40:00+03', '2017-07-22 16:30:00+03', 'LED', 'SVO', 'Arrived', '321'),
(8458, 'PG0473', '2017-07-22 10:00:00+03', '2017-07-22 10:50:00+03', 'LED', 'SVO', 'Arrived', '321'),
(8489, 'PG0477', '2017-07-21 18:20:00+03', '2017-07-21 19:10:00+03', 'LED', 'SVO', 'Arrived', '321'),
(8490, 'PG0476', '2017-07-21 09:45:00+03', '2017-07-21 10:35:00+03', 'LED', 'SVO', 'Arrived', '321'),
(8491, 'PG0475', '2017-07-21 13:15:00+03', '2017-07-21 14:05:00+03', 'LED', 'SVO', 'Arrived', '321'),
(8492, 'PG0474', '2017-07-21 15:40:00+03', '2017-07-21 16:30:00+03', 'LED', 'SVO', 'Arrived', '321'),
(8493, 'PG0473', '2017-07-21 10:00:00+03', '2017-07-21 10:50:00+03', 'LED', 'SVO', 'Arrived', '321'),
(8514, 'PG0477', '2017-07-20 18:20:00+03', '2017-07-20 19:10:00+03', 'LED', 'SVO', 'Arrived', '321'),
(8515, 'PG0476', '2017-07-20 09:45:00+03', '2017-07-20 10:35:00+03', 'LED', 'SVO', 'Arrived', '321'),
(8516, 'PG0475', '2017-07-20 13:15:00+03', '2017-07-20 14:05:00+03', 'LED', 'SVO', 'Arrived', '321'),
(8517, 'PG0474', '2017-07-20 15:40:00+03', '2017-07-20 16:30:00+03', 'LED', 'SVO', 'Arrived', '321'),
(8518, 'PG0473', '2017-07-20 10:00:00+03', '2017-07-20 10:50:00+03', 'LED', 'SVO', 'Arrived', '321'),
(8539, 'PG0477', '2017-07-19 18:20:00+03', '2017-07-19 19:10:00+03', 'LED', 'SVO', 'Arrived', '321'),
(8540, 'PG0476', '2017-07-19 09:45:00+03', '2017-07-19 10:35:00+03', 'LED', 'SVO', 'Arrived', '321'),
(8541, 'PG0475', '2017-07-19 13:15:00+03', '2017-07-19 14:05:00+03', 'LED', 'SVO', 'Arrived', '321'),
(8542, 'PG0474', '2017-07-19 15:40:00+03', '2017-07-19 16:30:00+03', 'LED', 'SVO', 'Arrived', '321'),
(8543, 'PG0473', '2017-07-19 10:00:00+03', '2017-07-19 10:50:00+03', 'LED', 'SVO', 'Arrived', '321'),
(8569, 'PG0477', '2017-07-18 18:20:00+03', '2017-07-18 19:10:00+03', 'LED', 'SVO', 'Arrived', '321'),
(8570, 'PG0476', '2017-07-18 09:45:00+03', '2017-07-18 10:35:00+03', 'LED', 'SVO', 'Arrived', '321'),
(8571, 'PG0475', '2017-07-18 13:15:00+03', '2017-07-18 14:05:00+03', 'LED', 'SVO', 'Arrived', '321'),
(8572, 'PG0474', '2017-07-18 15:40:00+03', '2017-07-18 16:30:00+03', 'LED', 'SVO', 'Arrived', '321'),
(8573, 'PG0473', '2017-07-18 10:00:00+03', '2017-07-18 10:50:00+03', 'LED', 'SVO', 'Arrived', '321'),
(8599, 'PG0477', '2017-07-17 18:20:00+03', '2017-07-17 19:10:00+03', 'LED', 'SVO', 'Arrived', '321'),
(8600, 'PG0476', '2017-07-17 09:45:00+03', '2017-07-17 10:35:00+03', 'LED', 'SVO', 'Arrived', '321'),
(8601, 'PG0475', '2017-07-17 13:15:00+03', '2017-07-17 14:05:00+03', 'LED', 'SVO', 'Arrived', '321'),
(8602, 'PG0474', '2017-07-17 15:40:00+03', '2017-07-17 16:30:00+03', 'LED', 'SVO', 'Arrived', '321'),
(8603, 'PG0473', '2017-07-17 10:00:00+03', '2017-07-17 10:50:00+03', 'LED', 'SVO', 'Arrived', '321'),
(8629, 'PG0477', '2017-07-16 18:20:00+03', '2017-07-16 19:10:00+03', 'LED', 'SVO', 'Arrived', '321'),
(8630, 'PG0476', '2017-07-16 09:45:00+03', '2017-07-16 10:35:00+03', 'LED', 'SVO', 'Arrived', '321'),
(8631, 'PG0475', '2017-07-16 13:15:00+03', '2017-07-16 14:05:00+03', 'LED', 'SVO', 'Arrived', '321'),
(8632, 'PG0474', '2017-07-16 15:40:00+03', '2017-07-16 16:30:00+03', 'LED', 'SVO', 'Arrived', '321'),
(8633, 'PG0473', '2017-07-16 10:00:00+03', '2017-07-16 10:50:00+03', 'LED', 'SVO', 'Arrived', '321'),
(8650, 'PG0507', '2017-07-26 17:45:00+03', '2017-07-26 19:25:00+03', 'LED', 'KZN', 'Arrived', 'SU9'),
(8655, 'PG0507', '2017-07-27 17:45:00+03', '2017-07-27 19:25:00+03', 'LED', 'KZN', 'Arrived', 'SU9'),
(8660, 'PG0507', '2017-07-29 17:45:00+03', '2017-07-29 19:25:00+03', 'LED', 'KZN', 'Arrived', 'SU9'),
(8663, 'PG0507', '2017-07-25 17:45:00+03', '2017-07-25 19:25:00+03', 'LED', 'KZN', 'Arrived', 'SU9'),
(8667, 'PG0507', '2017-07-24 17:45:00+03', '2017-07-24 19:25:00+03', 'LED', 'KZN', 'Arrived', 'SU9'),
(8668, 'PG0507', '2017-07-21 17:45:00+03', '2017-07-21 19:25:00+03', 'LED', 'KZN', 'Arrived', 'SU9'),
(8672, 'PG0507', '2017-07-18 17:45:00+03', '2017-07-18 19:25:00+03', 'LED', 'KZN', 'Arrived', 'SU9'),
(8676, 'PG0507', '2017-07-16 17:45:00+03', '2017-07-16 19:25:00+03', 'LED', 'KZN', 'Arrived', 'SU9'),
(8677, 'PG0507', '2017-07-19 17:45:00+03', '2017-07-19 19:25:00+03', 'LED', 'KZN', 'Arrived', 'SU9'),
(8680, 'PG0507', '2017-07-20 17:45:00+03', '2017-07-20 19:25:00+03', 'LED', 'KZN', 'Arrived', 'SU9'),
(8688, 'PG0507', '2017-07-22 17:45:00+03', '2017-07-22 19:25:00+03', 'LED', 'KZN', 'Arrived', 'SU9'),
(8690, 'PG0507', '2017-07-30 17:45:00+03', '2017-07-30 19:25:00+03', 'LED', 'KZN', 'Arrived', 'SU9'),
(8697, 'PG0507', '2017-07-17 17:45:00+03', '2017-07-17 19:25:00+03', 'LED', 'KZN', 'Arrived', 'SU9'),
(8703, 'PG0507', '2017-07-28 17:45:00+03', '2017-07-28 19:25:00+03', 'LED', 'KZN', 'Arrived', 'SU9'),
(8707, 'PG0507', '2017-07-31 17:45:00+03', '2017-07-31 19:25:00+03', 'LED', 'KZN', 'Arrived', 'SU9'),
(8709, 'PG0507', '2017-07-23 17:45:00+03', '2017-07-23 19:25:00+03', 'LED', 'KZN', 'Arrived', 'SU9'),
(8712, 'PG0132', '2017-07-31 12:25:00+03', '2017-07-31 13:55:00+03', 'LED', 'VOZ', 'Arrived', 'CR2'),
(8715, 'PG0132', '2017-07-29 12:25:00+03', '2017-07-29 13:55:00+03', 'LED', 'VOZ', 'Arrived', 'CR2'),
(8719, 'PG0132', '2017-07-16 12:25:00+03', '2017-07-16 13:55:00+03', 'LED', 'VOZ', 'Arrived', 'CR2'),
(8724, 'PG0132', '2017-07-19 12:25:00+03', '2017-07-19 13:55:00+03', 'LED', 'VOZ', 'Arrived', 'CR2'),
(8726, 'PG0132', '2017-07-25 12:25:00+03', '2017-07-25 13:55:00+03', 'LED', 'VOZ', 'Arrived', 'CR2'),
(8728, 'PG0132', '2017-07-21 12:25:00+03', '2017-07-21 13:55:00+03', 'LED', 'VOZ', 'Arrived', 'CR2'),
(8734, 'PG0132', '2017-07-30 12:25:00+03', '2017-07-30 13:55:00+03', 'LED', 'VOZ', 'Arrived', 'CR2'),
(8739, 'PG0132', '2017-07-28 12:25:00+03', '2017-07-28 13:55:00+03', 'LED', 'VOZ', 'Arrived', 'CR2'),
(8744, 'PG0132', '2017-07-20 12:25:00+03', '2017-07-20 13:55:00+03', 'LED', 'VOZ', 'Arrived', 'CR2'),
(8745, 'PG0132', '2017-07-24 12:25:00+03', '2017-07-24 13:55:00+03', 'LED', 'VOZ', 'Arrived', 'CR2'),
(8746, 'PG0132', '2017-07-18 12:25:00+03', '2017-07-18 13:55:00+03', 'LED', 'VOZ', 'Arrived', 'CR2'),
(8748, 'PG0132', '2017-07-23 12:25:00+03', '2017-07-23 13:55:00+03', 'LED', 'VOZ', 'Arrived', 'CR2'),
(8754, 'PG0132', '2017-07-22 12:25:00+03', '2017-07-22 13:55:00+03', 'LED', 'VOZ', 'Arrived', 'CR2'),
(8762, 'PG0132', '2017-07-17 12:25:00+03', '2017-07-17 13:55:00+03', 'LED', 'VOZ', 'Arrived', 'CR2'),
(8766, 'PG0132', '2017-07-27 12:25:00+03', '2017-07-27 13:55:00+03', 'LED', 'VOZ', 'Arrived', 'CR2'),
(8767, 'PG0132', '2017-07-26 12:25:00+03', '2017-07-26 13:55:00+03', 'LED', 'VOZ', 'Arrived', 'CR2'),
(8779, 'PG0243', '2017-07-20 20:55:00+03', '2017-07-21 03:20:00+03', 'LED', 'YKS', 'Arrived', '319'),
(8784, 'PG0243', '2017-07-23 20:55:00+03', '2017-07-24 03:20:00+03', 'LED', 'YKS', 'Arrived', '319'),
(8786, 'PG0243', '2017-07-19 20:55:00+03', '2017-07-20 03:20:00+03', 'LED', 'YKS', 'Arrived', '319'),
(8791, 'PG0243', '2017-07-29 20:55:00+03', '2017-07-30 03:20:00+03', 'LED', 'YKS', 'Arrived', '319'),
(8793, 'PG0243', '2017-07-22 20:55:00+03', '2017-07-23 03:20:00+03', 'LED', 'YKS', 'Arrived', '319'),
(8794, 'PG0243', '2017-07-31 20:55:00+03', '2017-08-01 03:20:00+03', 'LED', 'YKS', 'Arrived', '319'),
(8796, 'PG0243', '2017-07-17 20:55:00+03', '2017-07-18 03:20:00+03', 'LED', 'YKS', 'Arrived', '319'),
(8807, 'PG0243', '2017-07-30 20:55:00+03', '2017-07-31 03:20:00+03', 'LED', 'YKS', 'Arrived', '319'),
(8809, 'PG0243', '2017-07-28 20:55:00+03', '2017-07-29 03:20:00+03', 'LED', 'YKS', 'Arrived', '319'),
(8810, 'PG0243', '2017-07-18 20:55:00+03', '2017-07-19 03:20:00+03', 'LED', 'YKS', 'Arrived', '319'),
(8813, 'PG0243', '2017-07-27 20:55:00+03', '2017-07-28 03:20:00+03', 'LED', 'YKS', 'Arrived', '319'),
(8817, 'PG0243', '2017-07-16 20:55:00+03', '2017-07-17 03:20:00+03', 'LED', 'YKS', 'Arrived', '319'),
(8821, 'PG0243', '2017-07-24 20:55:00+03', '2017-07-25 03:20:00+03', 'LED', 'YKS', 'Arrived', '319'),
(8822, 'PG0243', '2017-07-26 20:55:00+03', '2017-07-27 03:20:00+03', 'LED', 'YKS', 'Arrived', '319'),
(8829, 'PG0243', '2017-07-21 20:55:00+03', '2017-07-22 03:20:00+03', 'LED', 'YKS', 'Arrived', '319'),
(8831, 'PG0243', '2017-07-25 20:55:00+03', '2017-07-26 03:20:00+03', 'LED', 'YKS', 'Arrived', '319'),
(8833, 'PG0438', '2017-07-25 09:45:00+03', '2017-07-25 13:10:00+03', 'LED', 'TBW', 'Arrived', 'CN1'),
(8836, 'PG0438', '2017-07-23 09:45:00+03', '2017-07-23 13:10:00+03', 'LED', 'TBW', 'Arrived', 'CN1'),
(8837, 'PG0439', '2017-07-23 12:55:00+03', '2017-07-23 16:20:00+03', 'LED', 'TBW', 'Arrived', 'CN1'),
(8840, 'PG0439', '2017-07-31 12:55:00+03', '2017-07-31 16:20:00+03', 'LED', 'TBW', 'Arrived', 'CN1'),
(8841, 'PG0438', '2017-07-31 09:45:00+03', '2017-07-31 13:10:00+03', 'LED', 'TBW', 'Arrived', 'CN1'),
(8849, 'PG0438', '2017-07-16 09:45:00+03', '2017-07-16 13:10:00+03', 'LED', 'TBW', 'Arrived', 'CN1'),
(8850, 'PG0439', '2017-07-16 12:55:00+03', '2017-07-16 16:20:00+03', 'LED', 'TBW', 'Arrived', 'CN1'),
(8861, 'PG0439', '2017-07-22 12:55:00+03', '2017-07-22 16:20:00+03', 'LED', 'TBW', 'Arrived', 'CN1'),
(8862, 'PG0438', '2017-07-22 09:45:00+03', '2017-07-22 13:10:00+03', 'LED', 'TBW', 'Arrived', 'CN1'),
(8875, 'PG0438', '2017-07-17 09:45:00+03', '2017-07-17 13:10:00+03', 'LED', 'TBW', 'Arrived', 'CN1'),
(8876, 'PG0439', '2017-07-17 12:55:00+03', '2017-07-17 16:20:00+03', 'LED', 'TBW', 'Arrived', 'CN1'),
(8878, 'PG0438', '2017-07-27 09:45:00+03', '2017-07-27 13:10:00+03', 'LED', 'TBW', 'Arrived', 'CN1'),
(8879, 'PG0439', '2017-07-27 12:55:00+03', '2017-07-27 16:20:00+03', 'LED', 'TBW', 'Arrived', 'CN1'),
(8880, 'PG0439', '2017-07-30 12:55:00+03', '2017-07-30 16:20:00+03', 'LED', 'TBW', 'Arrived', 'CN1'),
(8881, 'PG0438', '2017-07-30 09:45:00+03', '2017-07-30 13:10:00+03', 'LED', 'TBW', 'Arrived', 'CN1'),
(8894, 'PG0439', '2017-07-25 12:55:00+03', '2017-07-25 16:20:00+03', 'LED', 'TBW', 'Arrived', 'CN1'),
(8903, 'PG0439', '2017-07-21 12:55:00+03', '2017-07-21 16:20:00+03', 'LED', 'TBW', 'Arrived', 'CN1'),
(8904, 'PG0438', '2017-07-21 09:45:00+03', '2017-07-21 13:10:00+03', 'LED', 'TBW', 'Arrived', 'CN1'),
(8905, 'PG0438', '2017-07-18 09:45:00+03', '2017-07-18 13:10:00+03', 'LED', 'TBW', 'Arrived', 'CN1'),
(8906, 'PG0439', '2017-07-18 12:55:00+03', '2017-07-18 16:20:00+03', 'LED', 'TBW', 'Arrived', 'CN1'),
(8907, 'PG0438', '2017-07-26 09:45:00+03', '2017-07-26 13:10:00+03', 'LED', 'TBW', 'Arrived', 'CN1'),
(8908, 'PG0439', '2017-07-26 12:55:00+03', '2017-07-26 16:20:00+03', 'LED', 'TBW', 'Arrived', 'CN1'),
(8913, 'PG0438', '2017-07-28 09:45:00+03', '2017-07-28 13:10:00+03', 'LED', 'TBW', 'Arrived', 'CN1'),
(8914, 'PG0439', '2017-07-28 12:55:00+03', '2017-07-28 16:20:00+03', 'LED', 'TBW', 'Arrived', 'CN1'),
(8931, 'PG0438', '2017-07-19 09:45:00+03', '2017-07-19 13:10:00+03', 'LED', 'TBW', 'Arrived', 'CN1'),
(8932, 'PG0439', '2017-07-19 12:55:00+03', '2017-07-19 16:20:00+03', 'LED', 'TBW', 'Arrived', 'CN1'),
(8939, 'PG0439', '2017-07-20 12:55:00+03', '2017-07-20 16:20:00+03', 'LED', 'TBW', 'Arrived', 'CN1'),
(8940, 'PG0438', '2017-07-20 09:45:00+03', '2017-07-20 13:10:00+03', 'LED', 'TBW', 'Arrived', 'CN1'),
(8941, 'PG0438', '2017-07-24 09:45:00+03', '2017-07-24 13:10:00+03', 'LED', 'TBW', 'Arrived', 'CN1'),
(8943, 'PG0439', '2017-07-24 12:55:00+03', '2017-07-24 16:20:00+03', 'LED', 'TBW', 'Arrived', 'CN1'),
(8949, 'PG0439', '2017-07-29 12:55:00+03', '2017-07-29 16:20:00+03', 'LED', 'TBW', 'Arrived', 'CN1'),
(8950, 'PG0438', '2017-07-29 09:45:00+03', '2017-07-29 13:10:00+03', 'LED', 'TBW', 'Arrived', 'CN1'),
(8957, 'PG0156', '2017-07-22 14:55:00+03', '2017-07-22 18:30:00+03', 'LED', 'NJC', 'Arrived', 'CR2'),
(8958, 'PG0156', '2017-07-26 14:55:00+03', '2017-07-26 18:30:00+03', 'LED', 'NJC', 'Arrived', 'CR2'),
(8963, 'PG0156', '2017-07-21 14:55:00+03', '2017-07-21 18:30:00+03', 'LED', 'NJC', 'Arrived', 'CR2'),
(8965, 'PG0156', '2017-07-24 14:55:00+03', '2017-07-24 18:30:00+03', 'LED', 'NJC', 'Arrived', 'CR2'),
(8976, 'PG0156', '2017-07-20 14:55:00+03', '2017-07-20 18:30:00+03', 'LED', 'NJC', 'Arrived', 'CR2'),
(8977, 'PG0156', '2017-07-28 14:55:00+03', '2017-07-28 18:30:00+03', 'LED', 'NJC', 'Arrived', 'CR2'),
(8978, 'PG0156', '2017-07-17 14:55:00+03', '2017-07-17 18:30:00+03', 'LED', 'NJC', 'Arrived', 'CR2'),
(8980, 'PG0156', '2017-07-29 14:55:00+03', '2017-07-29 18:30:00+03', 'LED', 'NJC', 'Arrived', 'CR2'),
(8994, 'PG0156', '2017-07-18 14:55:00+03', '2017-07-18 18:30:00+03', 'LED', 'NJC', 'Arrived', 'CR2'),
(8997, 'PG0156', '2017-07-19 14:55:00+03', '2017-07-19 18:30:00+03', 'LED', 'NJC', 'Arrived', 'CR2'),
(9001, 'PG0156', '2017-07-16 14:55:00+03', '2017-07-16 18:30:00+03', 'LED', 'NJC', 'Arrived', 'CR2'),
(9003, 'PG0156', '2017-07-25 14:55:00+03', '2017-07-25 18:30:00+03', 'LED', 'NJC', 'Arrived', 'CR2'),
(9004, 'PG0156', '2017-07-27 14:55:00+03', '2017-07-27 18:30:00+03', 'LED', 'NJC', 'Arrived', 'CR2'),
(9012, 'PG0156', '2017-07-30 14:55:00+03', '2017-07-30 18:30:00+03', 'LED', 'NJC', 'Arrived', 'CR2'),
(9013, 'PG0156', '2017-07-31 14:55:00+03', '2017-07-31 18:30:00+03', 'LED', 'NJC', 'Arrived', 'CR2'),
(9014, 'PG0156', '2017-07-23 14:55:00+03', '2017-07-23 18:30:00+03', 'LED', 'NJC', 'Arrived', 'CR2'),
(9019, 'PG0114', '2017-07-26 14:20:00+03', '2017-07-26 17:40:00+03', 'LED', 'NOJ', 'Arrived', 'CR2'),
(9020, 'PG0114', '2017-07-29 14:20:00+03', '2017-07-29 17:40:00+03', 'LED', 'NOJ', 'Arrived', 'CR2'),
(9021, 'PG0114', '2017-07-22 14:20:00+03', '2017-07-22 17:40:00+03', 'LED', 'NOJ', 'Arrived', 'CR2'),
(9024, 'PG0114', '2017-07-19 14:20:00+03', '2017-07-19 17:40:00+03', 'LED', 'NOJ', 'Arrived', 'CR2'),
(9037, 'PG0523', '2017-07-22 15:10:00+03', '2017-07-22 17:40:00+03', 'LED', 'ESL', 'Arrived', 'CR2'),
(9042, 'PG0523', '2017-07-29 15:10:00+03', '2017-07-29 17:40:00+03', 'LED', 'ESL', 'Arrived', 'CR2'),
(9046, 'PG0523', '2017-07-26 15:10:00+03', '2017-07-26 17:40:00+03', 'LED', 'ESL', 'Arrived', 'CR2'),
(9048, 'PG0523', '2017-07-19 15:10:00+03', '2017-07-19 17:40:00+03', 'LED', 'ESL', 'Arrived', 'CR2'),
(9053, 'PG0245', '2017-07-23 20:50:00+03', '2017-07-24 03:30:00+03', 'LED', 'CNN', 'Arrived', '319'),
(9055, 'PG0245', '2017-07-16 20:50:00+03', '2017-07-17 03:30:00+03', 'LED', 'CNN', 'Arrived', '319'),
(9057, 'PG0245', '2017-07-30 20:50:00+03', '2017-07-31 03:30:00+03', 'LED', 'CNN', 'Arrived', '319'),
(9061, 'PG0571', '2017-07-28 14:50:00+03', '2017-07-28 16:00:00+03', 'LED', 'GOJ', 'Arrived', 'SU9'),
(9063, 'PG0571', '2017-07-30 14:50:00+03', '2017-07-30 16:00:00+03', 'LED', 'GOJ', 'Arrived', 'SU9'),
(9066, 'PG0571', '2017-07-22 14:50:00+03', '2017-07-22 16:00:00+03', 'LED', 'GOJ', 'Arrived', 'SU9'),
(9069, 'PG0571', '2017-07-26 14:50:00+03', '2017-07-26 16:00:00+03', 'LED', 'GOJ', 'Arrived', 'SU9'),
(9077, 'PG0571', '2017-07-27 14:50:00+03', '2017-07-27 16:00:00+03', 'LED', 'GOJ', 'Arrived', 'SU9'),
(9079, 'PG0571', '2017-07-20 14:50:00+03', '2017-07-20 16:00:00+03', 'LED', 'GOJ', 'Arrived', 'SU9'),
(9085, 'PG0571', '2017-07-18 14:50:00+03', '2017-07-18 16:00:00+03', 'LED', 'GOJ', 'Arrived', 'SU9'),
(9087, 'PG0571', '2017-07-24 14:50:00+03', '2017-07-24 16:00:00+03', 'LED', 'GOJ', 'Arrived', 'SU9'),
(9088, 'PG0571', '2017-07-17 14:50:00+03', '2017-07-17 16:00:00+03', 'LED', 'GOJ', 'Arrived', 'SU9'),
(9097, 'PG0571', '2017-07-29 14:50:00+03', '2017-07-29 16:00:00+03', 'LED', 'GOJ', 'Arrived', 'SU9'),
(9100, 'PG0571', '2017-07-31 14:50:00+03', '2017-07-31 16:00:00+03', 'LED', 'GOJ', 'Arrived', 'SU9'),
(9103, 'PG0571', '2017-07-21 14:50:00+03', '2017-07-21 16:00:00+03', 'LED', 'GOJ', 'Arrived', 'SU9'),
(9104, 'PG0571', '2017-07-25 14:50:00+03', '2017-07-25 16:00:00+03', 'LED', 'GOJ', 'Arrived', 'SU9'),
(9106, 'PG0571', '2017-07-23 14:50:00+03', '2017-07-23 16:00:00+03', 'LED', 'GOJ', 'Arrived', 'SU9'),
(9115, 'PG0571', '2017-07-19 14:50:00+03', '2017-07-19 16:00:00+03', 'LED', 'GOJ', 'Arrived', 'SU9'),
(9116, 'PG0571', '2017-07-16 14:50:00+03', '2017-07-16 16:00:00+03', 'LED', 'GOJ', 'Arrived', 'SU9'),
(9123, 'PG0339', '2017-07-31 09:10:00+03', '2017-07-31 14:35:00+03', 'LED', 'PYJ', 'Arrived', '733'),
(9124, 'PG0339', '2017-07-17 09:10:00+03', '2017-07-17 14:35:00+03', 'LED', 'PYJ', 'Arrived', '733'),
(9126, 'PG0339', '2017-07-24 09:10:00+03', '2017-07-24 14:35:00+03', 'LED', 'PYJ', 'Arrived', '733'),
(9131, 'PG0685', '2017-07-23 15:15:00+03', '2017-07-23 17:50:00+03', 'LED', 'OVS', 'Arrived', 'CR2'),
(9135, 'PG0685', '2017-07-22 15:15:00+03', '2017-07-22 17:50:00+03', 'LED', 'OVS', 'Arrived', 'CR2'),
(9138, 'PG0685', '2017-07-26 15:15:00+03', '2017-07-26 17:50:00+03', 'LED', 'OVS', 'Arrived', 'CR2'),
(9140, 'PG0685', '2017-07-29 15:15:00+03', '2017-07-29 17:50:00+03', 'LED', 'OVS', 'Arrived', 'CR2'),
(9142, 'PG0685', '2017-07-21 15:15:00+03', '2017-07-21 17:50:00+03', 'LED', 'OVS', 'Arrived', 'CR2'),
(9152, 'PG0685', '2017-07-31 15:15:00+03', '2017-07-31 17:50:00+03', 'LED', 'OVS', 'Arrived', 'CR2'),
(9153, 'PG0685', '2017-07-28 15:15:00+03', '2017-07-28 17:50:00+03', 'LED', 'OVS', 'Arrived', 'CR2'),
(9154, 'PG0685', '2017-07-30 15:15:00+03', '2017-07-30 17:50:00+03', 'LED', 'OVS', 'Arrived', 'CR2'),
(9160, 'PG0685', '2017-07-16 15:15:00+03', '2017-07-16 17:50:00+03', 'LED', 'OVS', 'Arrived', 'CR2'),
(9162, 'PG0685', '2017-07-24 15:15:00+03', '2017-07-24 17:50:00+03', 'LED', 'OVS', 'Arrived', 'CR2'),
(9167, 'PG0685', '2017-07-19 15:15:00+03', '2017-07-19 17:50:00+03', 'LED', 'OVS', 'Arrived', 'CR2'),
(9168, 'PG0685', '2017-07-27 15:15:00+03', '2017-07-27 17:50:00+03', 'LED', 'OVS', 'Arrived', 'CR2'),
(9174, 'PG0685', '2017-07-20 15:15:00+03', '2017-07-20 17:50:00+03', 'LED', 'OVS', 'Arrived', 'CR2'),
(9175, 'PG0685', '2017-07-17 15:15:00+03', '2017-07-17 17:50:00+03', 'LED', 'OVS', 'Arrived', 'CR2'),
(9179, 'PG0685', '2017-07-25 15:15:00+03', '2017-07-25 17:50:00+03', 'LED', 'OVS', 'Arrived', 'CR2'),
(9180, 'PG0685', '2017-07-18 15:15:00+03', '2017-07-18 17:50:00+03', 'LED', 'OVS', 'Arrived', 'CR2'),
(9190, 'PG0271', '2017-07-30 16:50:00+03', '2017-07-30 19:25:00+03', 'LED', 'VKT', 'Arrived', 'CR2'),
(9191, 'PG0271', '2017-07-23 16:50:00+03', '2017-07-23 19:25:00+03', 'LED', 'VKT', 'Arrived', 'CR2'),
(9192, 'PG0271', '2017-07-19 16:50:00+03', '2017-07-19 19:25:00+03', 'LED', 'VKT', 'Arrived', 'CR2'),
(9198, 'PG0271', '2017-07-16 16:50:00+03', '2017-07-16 19:25:00+03', 'LED', 'VKT', 'Arrived', 'CR2'),
(9203, 'PG0271', '2017-07-26 16:50:00+03', '2017-07-26 19:25:00+03', 'LED', 'VKT', 'Arrived', 'CR2'),
(9209, 'PG0188', '2017-07-25 11:15:00+03', '2017-07-25 14:10:00+03', 'LED', 'TJM', 'Arrived', 'CR2'),
(9210, 'PG0188', '2017-07-28 11:15:00+03', '2017-07-28 14:10:00+03', 'LED', 'TJM', 'Arrived', 'CR2'),
(9217, 'PG0188', '2017-07-19 11:15:00+03', '2017-07-19 14:10:00+03', 'LED', 'TJM', 'Arrived', 'CR2'),
(9218, 'PG0188', '2017-07-23 11:15:00+03', '2017-07-23 14:10:00+03', 'LED', 'TJM', 'Arrived', 'CR2'),
(9226, 'PG0188', '2017-07-29 11:15:00+03', '2017-07-29 14:10:00+03', 'LED', 'TJM', 'Arrived', 'CR2'),
(9233, 'PG0188', '2017-07-18 11:15:00+03', '2017-07-18 14:10:00+03', 'LED', 'TJM', 'Arrived', 'CR2'),
(9237, 'PG0188', '2017-07-21 11:15:00+03', '2017-07-21 14:10:00+03', 'LED', 'TJM', 'Arrived', 'CR2'),
(9242, 'PG0188', '2017-07-27 11:15:00+03', '2017-07-27 14:10:00+03', 'LED', 'TJM', 'Arrived', 'CR2'),
(9246, 'PG0188', '2017-07-17 11:15:00+03', '2017-07-17 14:10:00+03', 'LED', 'TJM', 'Arrived', 'CR2'),
(9253, 'PG0188', '2017-07-30 11:15:00+03', '2017-07-30 14:10:00+03', 'LED', 'TJM', 'Arrived', 'CR2'),
(9255, 'PG0188', '2017-07-26 11:15:00+03', '2017-07-26 14:10:00+03', 'LED', 'TJM', 'Arrived', 'CR2'),
(9258, 'PG0188', '2017-07-31 11:15:00+03', '2017-07-31 14:10:00+03', 'LED', 'TJM', 'Arrived', 'CR2'),
(9262, 'PG0188', '2017-07-16 11:15:00+03', '2017-07-16 14:10:00+03', 'LED', 'TJM', 'Arrived', 'CR2'),
(9265, 'PG0188', '2017-07-20 11:15:00+03', '2017-07-20 14:10:00+03', 'LED', 'TJM', 'Arrived', 'CR2'),
(9267, 'PG0188', '2017-07-22 11:15:00+03', '2017-07-22 14:10:00+03', 'LED', 'TJM', 'Arrived', 'CR2'),
(9268, 'PG0188', '2017-07-24 11:15:00+03', '2017-07-24 14:10:00+03', 'LED', 'TJM', 'Arrived', 'CR2'),
(9272, 'PG0198', '2017-07-20 09:10:00+03', '2017-07-20 15:00:00+03', 'LED', 'IKT', 'Arrived', '321'),
(9276, 'PG0198', '2017-07-18 09:10:00+03', '2017-07-18 15:00:00+03', 'LED', 'IKT', 'Arrived', '321'),
(9280, 'PG0198', '2017-07-29 09:10:00+03', '2017-07-29 15:00:00+03', 'LED', 'IKT', 'Arrived', '321'),
(9281, 'PG0198', '2017-07-25 09:10:00+03', '2017-07-25 15:00:00+03', 'LED', 'IKT', 'Arrived', '321'),
(9284, 'PG0198', '2017-07-21 09:10:00+03', '2017-07-21 15:00:00+03', 'LED', 'IKT', 'Arrived', '321'),
(9290, 'PG0198', '2017-07-19 09:10:00+03', '2017-07-19 15:00:00+03', 'LED', 'IKT', 'Arrived', '321'),
(9295, 'PG0198', '2017-07-30 09:10:00+03', '2017-07-30 15:00:00+03', 'LED', 'IKT', 'Arrived', '321'),
(9307, 'PG0198', '2017-07-16 09:10:00+03', '2017-07-16 15:00:00+03', 'LED', 'IKT', 'Arrived', '321'),
(9308, 'PG0198', '2017-07-23 09:10:00+03', '2017-07-23 15:00:00+03', 'LED', 'IKT', 'Arrived', '321'),
(9310, 'PG0198', '2017-07-31 09:10:00+03', '2017-07-31 15:00:00+03', 'LED', 'IKT', 'Arrived', '321'),
(9311, 'PG0198', '2017-07-24 09:10:00+03', '2017-07-24 15:00:00+03', 'LED', 'IKT', 'Arrived', '321'),
(9316, 'PG0198', '2017-07-28 09:10:00+03', '2017-07-28 15:00:00+03', 'LED', 'IKT', 'Arrived', '321'),
(9319, 'PG0198', '2017-07-17 09:10:00+03', '2017-07-17 15:00:00+03', 'LED', 'IKT', 'Arrived', '321'),
(9324, 'PG0198', '2017-07-26 09:10:00+03', '2017-07-26 15:00:00+03', 'LED', 'IKT', 'Arrived', '321'),
(9326, 'PG0198', '2017-07-27 09:10:00+03', '2017-07-27 15:00:00+03', 'LED', 'IKT', 'Arrived', '321'),
(9328, 'PG0198', '2017-07-22 09:10:00+03', '2017-07-22 15:00:00+03', 'LED', 'IKT', 'Arrived', '321'),
(9332, 'PG0356', '2017-07-21 19:10:00+03', '2017-07-22 03:15:00+03', 'LED', 'KHV', 'Arrived', '763'),
(9333, 'PG0356', '2017-07-31 19:10:00+03', '2017-08-01 03:15:00+03', 'LED', 'KHV', 'Arrived', '763'),
(9336, 'PG0356', '2017-07-16 19:10:00+03', '2017-07-17 03:15:00+03', 'LED', 'KHV', 'Arrived', '763'),
(9352, 'PG0356', '2017-07-26 19:10:00+03', '2017-07-27 03:15:00+03', 'LED', 'KHV', 'Arrived', '763'),
(9356, 'PG0356', '2017-07-20 19:10:00+03', '2017-07-21 03:15:00+03', 'LED', 'KHV', 'Arrived', '763'),
(9359, 'PG0356', '2017-07-18 19:10:00+03', '2017-07-19 03:15:00+03', 'LED', 'KHV', 'Arrived', '763'),
(9364, 'PG0356', '2017-07-22 19:10:00+03', '2017-07-23 03:15:00+03', 'LED', 'KHV', 'Arrived', '763'),
(9374, 'PG0356', '2017-07-19 19:10:00+03', '2017-07-20 03:15:00+03', 'LED', 'KHV', 'Arrived', '763'),
(9378, 'PG0356', '2017-07-25 19:10:00+03', '2017-07-26 03:15:00+03', 'LED', 'KHV', 'Arrived', '763'),
(9379, 'PG0356', '2017-07-17 19:10:00+03', '2017-07-18 03:15:00+03', 'LED', 'KHV', 'Arrived', '763'),
(9380, 'PG0356', '2017-07-27 19:10:00+03', '2017-07-28 03:15:00+03', 'LED', 'KHV', 'Arrived', '763'),
(9381, 'PG0356', '2017-07-23 19:10:00+03', '2017-07-24 03:15:00+03', 'LED', 'KHV', 'Arrived', '763'),
(9385, 'PG0356', '2017-07-24 19:10:00+03', '2017-07-25 03:15:00+03', 'LED', 'KHV', 'Arrived', '763'),
(9386, 'PG0356', '2017-07-29 19:10:00+03', '2017-07-30 03:15:00+03', 'LED', 'KHV', 'Arrived', '763'),
(9388, 'PG0356', '2017-07-30 19:10:00+03', '2017-07-31 03:15:00+03', 'LED', 'KHV', 'Arrived', '763'),
(9389, 'PG0356', '2017-07-28 19:10:00+03', '2017-07-29 03:15:00+03', 'LED', 'KHV', 'Arrived', '763'),
(9391, 'PG0436', '2017-07-22 10:55:00+03', '2017-07-22 12:55:00+03', 'LED', 'IAR', 'Arrived', 'CN1'),
(9393, 'PG0436', '2017-07-30 10:55:00+03', '2017-07-30 12:55:00+03', 'LED', 'IAR', 'Arrived', 'CN1'),
(9394, 'PG0436', '2017-07-28 10:55:00+03', '2017-07-28 12:55:00+03', 'LED', 'IAR', 'Arrived', 'CN1'),
(9401, 'PG0436', '2017-07-16 10:55:00+03', '2017-07-16 12:55:00+03', 'LED', 'IAR', 'Arrived', 'CN1'),
(9402, 'PG0436', '2017-07-26 10:55:00+03', '2017-07-26 12:55:00+03', 'LED', 'IAR', 'Arrived', 'CN1'),
(9403, 'PG0436', '2017-07-29 10:55:00+03', '2017-07-29 12:55:00+03', 'LED', 'IAR', 'Arrived', 'CN1'),
(9408, 'PG0436', '2017-07-23 10:55:00+03', '2017-07-23 12:55:00+03', 'LED', 'IAR', 'Arrived', 'CN1'),
(9416, 'PG0436', '2017-07-20 10:55:00+03', '2017-07-20 12:55:00+03', 'LED', 'IAR', 'Arrived', 'CN1'),
(9417, 'PG0436', '2017-07-27 10:55:00+03', '2017-07-27 12:55:00+03', 'LED', 'IAR', 'Arrived', 'CN1'),
(9422, 'PG0436', '2017-07-19 10:55:00+03', '2017-07-19 12:55:00+03', 'LED', 'IAR', 'Arrived', 'CN1'),
(9424, 'PG0436', '2017-07-25 10:55:00+03', '2017-07-25 12:55:00+03', 'LED', 'IAR', 'Arrived', 'CN1'),
(9427, 'PG0436', '2017-07-17 10:55:00+03', '2017-07-17 12:55:00+03', 'LED', 'IAR', 'Arrived', 'CN1'),
(9428, 'PG0436', '2017-07-31 10:55:00+03', '2017-07-31 12:55:00+03', 'LED', 'IAR', 'Arrived', 'CN1'),
(9434, 'PG0436', '2017-07-21 10:55:00+03', '2017-07-21 12:55:00+03', 'LED', 'IAR', 'Arrived', 'CN1'),
(9435, 'PG0436', '2017-07-18 10:55:00+03', '2017-07-18 12:55:00+03', 'LED', 'IAR', 'Arrived', 'CN1'),
(9442, 'PG0436', '2017-07-24 10:55:00+03', '2017-07-24 12:55:00+03', 'LED', 'IAR', 'Arrived', 'CN1'),
(9452, 'PG0360', '2017-07-24 09:00:00+03', '2017-07-24 11:35:00+03', 'LED', 'REN', 'Arrived', 'CR2'),
(9456, 'PG0360', '2017-07-27 09:00:00+03', '2017-07-27 11:35:00+03', 'LED', 'REN', 'Arrived', 'CR2'),
(9467, 'PG0360', '2017-07-16 09:00:00+03', '2017-07-16 11:35:00+03', 'LED', 'REN', 'Arrived', 'CR2'),
(9469, 'PG0360', '2017-07-23 09:00:00+03', '2017-07-23 11:35:00+03', 'LED', 'REN', 'Arrived', 'CR2'),
(9470, 'PG0360', '2017-07-31 09:00:00+03', '2017-07-31 11:35:00+03', 'LED', 'REN', 'Arrived', 'CR2'),
(9472, 'PG0360', '2017-07-29 09:00:00+03', '2017-07-29 11:35:00+03', 'LED', 'REN', 'Arrived', 'CR2'),
(9473, 'PG0360', '2017-07-19 09:00:00+03', '2017-07-19 11:35:00+03', 'LED', 'REN', 'Arrived', 'CR2'),
(9475, 'PG0360', '2017-07-21 09:00:00+03', '2017-07-21 11:35:00+03', 'LED', 'REN', 'Arrived', 'CR2'),
(9480, 'PG0360', '2017-07-28 09:00:00+03', '2017-07-28 11:35:00+03', 'LED', 'REN', 'Arrived', 'CR2'),
(9482, 'PG0360', '2017-07-26 09:00:00+03', '2017-07-26 11:35:00+03', 'LED', 'REN', 'Arrived', 'CR2'),
(9492, 'PG0360', '2017-07-17 09:00:00+03', '2017-07-17 11:35:00+03', 'LED', 'REN', 'Arrived', 'CR2'),
(9493, 'PG0360', '2017-07-30 09:00:00+03', '2017-07-30 11:35:00+03', 'LED', 'REN', 'Arrived', 'CR2'),
(9496, 'PG0360', '2017-07-25 09:00:00+03', '2017-07-25 11:35:00+03', 'LED', 'REN', 'Arrived', 'CR2'),
(9498, 'PG0360', '2017-07-20 09:00:00+03', '2017-07-20 11:35:00+03', 'LED', 'REN', 'Arrived', 'CR2'),
(9503, 'PG0360', '2017-07-18 09:00:00+03', '2017-07-18 11:35:00+03', 'LED', 'REN', 'Arrived', 'CR2'),
(9511, 'PG0360', '2017-07-22 09:00:00+03', '2017-07-22 11:35:00+03', 'LED', 'REN', 'Arrived', 'CR2'),
(9522, 'PG0285', '2017-07-23 10:50:00+03', '2017-07-23 12:20:00+03', 'LED', 'KVX', 'Arrived', 'SU9'),
(9523, 'PG0285', '2017-07-28 10:50:00+03', '2017-07-28 12:20:00+03', 'LED', 'KVX', 'Arrived', 'SU9'),
(9526, 'PG0285', '2017-07-21 10:50:00+03', '2017-07-21 12:20:00+03', 'LED', 'KVX', 'Arrived', 'SU9'),
(9528, 'PG0285', '2017-07-16 10:50:00+03', '2017-07-16 12:20:00+03', 'LED', 'KVX', 'Arrived', 'SU9'),
(9531, 'PG0285', '2017-07-25 10:50:00+03', '2017-07-25 12:20:00+03', 'LED', 'KVX', 'Arrived', 'SU9'),
(9538, 'PG0285', '2017-07-24 10:50:00+03', '2017-07-24 12:20:00+03', 'LED', 'KVX', 'Arrived', 'SU9'),
(9545, 'PG0285', '2017-07-31 10:50:00+03', '2017-07-31 12:20:00+03', 'LED', 'KVX', 'Arrived', 'SU9'),
(9551, 'PG0285', '2017-07-27 10:50:00+03', '2017-07-27 12:20:00+03', 'LED', 'KVX', 'Arrived', 'SU9'),
(9552, 'PG0285', '2017-07-29 10:50:00+03', '2017-07-29 12:20:00+03', 'LED', 'KVX', 'Arrived', 'SU9'),
(9553, 'PG0285', '2017-07-18 10:50:00+03', '2017-07-18 12:20:00+03', 'LED', 'KVX', 'Arrived', 'SU9'),
(9554, 'PG0285', '2017-07-26 10:50:00+03', '2017-07-26 12:20:00+03', 'LED', 'KVX', 'Arrived', 'SU9'),
(9556, 'PG0285', '2017-07-22 10:50:00+03', '2017-07-22 12:20:00+03', 'LED', 'KVX', 'Arrived', 'SU9'),
(9557, 'PG0285', '2017-07-17 10:50:00+03', '2017-07-17 12:20:00+03', 'LED', 'KVX', 'Arrived', 'SU9'),
(9559, 'PG0285', '2017-07-30 10:50:00+03', '2017-07-30 12:20:00+03', 'LED', 'KVX', 'Arrived', 'SU9'),
(9560, 'PG0285', '2017-07-20 10:50:00+03', '2017-07-20 12:20:00+03', 'LED', 'KVX', 'Arrived', 'SU9'),
(9563, 'PG0285', '2017-07-19 10:50:00+03', '2017-07-19 12:20:00+03', 'LED', 'KVX', 'Arrived', 'SU9'),
(9574, 'PG0488', '2017-07-28 13:30:00+03', '2017-07-28 14:55:00+03', 'LED', 'CSY', 'Arrived', 'SU9'),
(9576, 'PG0488', '2017-07-21 13:30:00+03', '2017-07-21 14:55:00+03', 'LED', 'CSY', 'Arrived', 'SU9'),
(9580, 'PG0488', '2017-07-30 13:30:00+03', '2017-07-30 14:55:00+03', 'LED', 'CSY', 'Arrived', 'SU9'),
(9581, 'PG0488', '2017-07-26 13:30:00+03', '2017-07-26 14:55:00+03', 'LED', 'CSY', 'Arrived', 'SU9'),
(9586, 'PG0488', '2017-07-17 13:30:00+03', '2017-07-17 14:55:00+03', 'LED', 'CSY', 'Arrived', 'SU9'),
(9587, 'PG0488', '2017-07-19 13:30:00+03', '2017-07-19 14:55:00+03', 'LED', 'CSY', 'Arrived', 'SU9'),
(9589, 'PG0488', '2017-07-24 13:30:00+03', '2017-07-24 14:55:00+03', 'LED', 'CSY', 'Arrived', 'SU9'),
(9596, 'PG0488', '2017-07-18 13:30:00+03', '2017-07-18 14:55:00+03', 'LED', 'CSY', 'Arrived', 'SU9'),
(9601, 'PG0488', '2017-07-22 13:30:00+03', '2017-07-22 14:55:00+03', 'LED', 'CSY', 'Arrived', 'SU9'),
(9602, 'PG0488', '2017-07-29 13:30:00+03', '2017-07-29 14:55:00+03', 'LED', 'CSY', 'Arrived', 'SU9'),
(9609, 'PG0488', '2017-07-25 13:30:00+03', '2017-07-25 14:55:00+03', 'LED', 'CSY', 'Arrived', 'SU9'),
(9613, 'PG0488', '2017-07-31 13:30:00+03', '2017-07-31 14:55:00+03', 'LED', 'CSY', 'Arrived', 'SU9'),
(9614, 'PG0488', '2017-07-16 13:30:00+03', '2017-07-16 14:55:00+03', 'LED', 'CSY', 'Arrived', 'SU9'),
(9616, 'PG0488', '2017-07-27 13:30:00+03', '2017-07-27 14:55:00+03', 'LED', 'CSY', 'Arrived', 'SU9'),
(9626, 'PG0488', '2017-07-23 13:30:00+03', '2017-07-23 14:55:00+03', 'LED', 'CSY', 'Arrived', 'SU9'),
(9629, 'PG0488', '2017-07-20 13:30:00+03', '2017-07-20 14:55:00+03', 'LED', 'CSY', 'Arrived', 'SU9'),
(9637, 'PG0410', '2017-07-24 13:15:00+03', '2017-07-24 15:30:00+03', 'LED', 'KLF', 'Arrived', 'CN1'),
(9638, 'PG0410', '2017-07-26 13:15:00+03', '2017-07-26 15:30:00+03', 'LED', 'KLF', 'Arrived', 'CN1'),
(9640, 'PG0410', '2017-07-20 13:15:00+03', '2017-07-20 15:30:00+03', 'LED', 'KLF', 'Arrived', 'CN1'),
(9641, 'PG0410', '2017-07-25 13:15:00+03', '2017-07-25 15:30:00+03', 'LED', 'KLF', 'Arrived', 'CN1'),
(9644, 'PG0410', '2017-07-31 13:15:00+03', '2017-07-31 15:30:00+03', 'LED', 'KLF', 'Arrived', 'CN1'),
(9651, 'PG0410', '2017-07-17 13:15:00+03', '2017-07-17 15:30:00+03', 'LED', 'KLF', 'Arrived', 'CN1'),
(9654, 'PG0410', '2017-07-23 13:15:00+03', '2017-07-23 15:30:00+03', 'LED', 'KLF', 'Arrived', 'CN1'),
(9656, 'PG0410', '2017-07-18 13:15:00+03', '2017-07-18 15:30:00+03', 'LED', 'KLF', 'Arrived', 'CN1'),
(9658, 'PG0410', '2017-07-22 13:15:00+03', '2017-07-22 15:30:00+03', 'LED', 'KLF', 'Arrived', 'CN1'),
(9659, 'PG0410', '2017-07-21 13:15:00+03', '2017-07-21 15:30:00+03', 'LED', 'KLF', 'Arrived', 'CN1'),
(9661, 'PG0410', '2017-07-27 13:15:00+03', '2017-07-27 15:30:00+03', 'LED', 'KLF', 'Arrived', 'CN1'),
(9667, 'PG0410', '2017-07-28 13:15:00+03', '2017-07-28 15:30:00+03', 'LED', 'KLF', 'Arrived', 'CN1'),
(9668, 'PG0410', '2017-07-29 13:15:00+03', '2017-07-29 15:30:00+03', 'LED', 'KLF', 'Arrived', 'CN1'),
(9671, 'PG0410', '2017-07-16 13:15:00+03', '2017-07-16 15:30:00+03', 'LED', 'KLF', 'Arrived', 'CN1'),
(9679, 'PG0410', '2017-07-30 13:15:00+03', '2017-07-30 15:30:00+03', 'LED', 'KLF', 'Arrived', 'CN1'),
(9684, 'PG0410', '2017-07-19 13:15:00+03', '2017-07-19 15:30:00+03', 'LED', 'KLF', 'Arrived', 'CN1'),
(9697, 'PG0077', '2017-07-17 17:45:00+03', '2017-07-17 19:10:00+03', 'LED', 'CEE', 'Arrived', 'CN1'),
(9699, 'PG0078', '2017-07-17 18:25:00+03', '2017-07-17 19:50:00+03', 'LED', 'CEE', 'Arrived', 'CN1'),
(9701, 'PG0078', '2017-07-27 18:25:00+03', '2017-07-27 19:50:00+03', 'LED', 'CEE', 'Arrived', 'CN1'),
(9702, 'PG0078', '2017-07-25 18:25:00+03', '2017-07-25 19:50:00+03', 'LED', 'CEE', 'Arrived', 'CN1'),
(9704, 'PG0077', '2017-07-27 17:45:00+03', '2017-07-27 19:10:00+03', 'LED', 'CEE', 'Arrived', 'CN1'),
(9708, 'PG0077', '2017-07-28 17:45:00+03', '2017-07-28 19:10:00+03', 'LED', 'CEE', 'Arrived', 'CN1'),
(9709, 'PG0078', '2017-07-24 18:25:00+03', '2017-07-24 19:50:00+03', 'LED', 'CEE', 'Arrived', 'CN1'),
(9710, 'PG0077', '2017-07-25 17:45:00+03', '2017-07-25 19:10:00+03', 'LED', 'CEE', 'Arrived', 'CN1'),
(9714, 'PG0078', '2017-07-18 18:25:00+03', '2017-07-18 19:50:00+03', 'LED', 'CEE', 'Arrived', 'CN1'),
(9718, 'PG0077', '2017-07-18 17:45:00+03', '2017-07-18 19:10:00+03', 'LED', 'CEE', 'Arrived', 'CN1'),
(9722, 'PG0077', '2017-07-24 17:45:00+03', '2017-07-24 19:10:00+03', 'LED', 'CEE', 'Arrived', 'CN1'),
(9734, 'PG0077', '2017-07-21 17:45:00+03', '2017-07-21 19:10:00+03', 'LED', 'CEE', 'Arrived', 'CN1'),
(9735, 'PG0078', '2017-07-21 18:25:00+03', '2017-07-21 19:50:00+03', 'LED', 'CEE', 'Arrived', 'CN1'),
(9736, 'PG0078', '2017-07-19 18:25:00+03', '2017-07-19 19:50:00+03', 'LED', 'CEE', 'Arrived', 'CN1'),
(9738, 'PG0077', '2017-07-19 17:45:00+03', '2017-07-19 19:10:00+03', 'LED', 'CEE', 'Arrived', 'CN1'),
(9757, 'PG0077', '2017-07-31 17:45:00+03', '2017-07-31 19:10:00+03', 'LED', 'CEE', 'Arrived', 'CN1'),
(9771, 'PG0078', '2017-07-30 18:25:00+03', '2017-07-30 19:50:00+03', 'LED', 'CEE', 'Arrived', 'CN1'),
(9772, 'PG0077', '2017-07-30 17:45:00+03', '2017-07-30 19:10:00+03', 'LED', 'CEE', 'Arrived', 'CN1'),
(9774, 'PG0078', '2017-07-28 18:25:00+03', '2017-07-28 19:50:00+03', 'LED', 'CEE', 'Arrived', 'CN1'),
(9777, 'PG0078', '2017-07-16 18:25:00+03', '2017-07-16 19:50:00+03', 'LED', 'CEE', 'Arrived', 'CN1'),
(9778, 'PG0077', '2017-07-20 17:45:00+03', '2017-07-20 19:10:00+03', 'LED', 'CEE', 'Arrived', 'CN1'),
(9783, 'PG0077', '2017-07-16 17:45:00+03', '2017-07-16 19:10:00+03', 'LED', 'CEE', 'Arrived', 'CN1'),
(9787, 'PG0078', '2017-07-31 18:25:00+03', '2017-07-31 19:50:00+03', 'LED', 'CEE', 'Arrived', 'CN1'),
(9790, 'PG0077', '2017-07-26 17:45:00+03', '2017-07-26 19:10:00+03', 'LED', 'CEE', 'Arrived', 'CN1'),
(9791, 'PG0078', '2017-07-26 18:25:00+03', '2017-07-26 19:50:00+03', 'LED', 'CEE', 'Arrived', 'CN1'),
(9792, 'PG0078', '2017-07-23 18:25:00+03', '2017-07-23 19:50:00+03', 'LED', 'CEE', 'Arrived', 'CN1'),
(9794, 'PG0077', '2017-07-23 17:45:00+03', '2017-07-23 19:10:00+03', 'LED', 'CEE', 'Arrived', 'CN1'),
(9796, 'PG0078', '2017-07-20 18:25:00+03', '2017-07-20 19:50:00+03', 'LED', 'CEE', 'Arrived', 'CN1'),
(9800, 'PG0077', '2017-07-29 17:45:00+03', '2017-07-29 19:10:00+03', 'LED', 'CEE', 'Arrived', 'CN1'),
(9801, 'PG0078', '2017-07-29 18:25:00+03', '2017-07-29 19:50:00+03', 'LED', 'CEE', 'Arrived', 'CN1'),
(9808, 'PG0078', '2017-07-22 18:25:00+03', '2017-07-22 19:50:00+03', 'LED', 'CEE', 'Arrived', 'CN1'),
(9813, 'PG0077', '2017-07-22 17:45:00+03', '2017-07-22 19:10:00+03', 'LED', 'CEE', 'Arrived', 'CN1'),
(9820, 'PG0223', '2017-07-29 11:50:00+03', '2017-07-29 15:15:00+03', 'OVB', 'DME', 'Arrived', '773'),
(9825, 'PG0223', '2017-07-26 11:50:00+03', '2017-07-26 15:15:00+03', 'OVB', 'DME', 'Arrived', '773'),
(9829, 'PG0223', '2017-07-16 11:50:00+03', '2017-07-16 15:15:00+03', 'OVB', 'DME', 'Arrived', '773'),
(9834, 'PG0223', '2017-07-20 11:50:00+03', '2017-07-20 15:15:00+03', 'OVB', 'DME', 'Arrived', '773'),
(9836, 'PG0223', '2017-07-27 11:50:00+03', '2017-07-27 15:15:00+03', 'OVB', 'DME', 'Arrived', '773'),
(9841, 'PG0223', '2017-07-17 11:50:00+03', '2017-07-17 15:15:00+03', 'OVB', 'DME', 'Arrived', '773'),
(9845, 'PG0223', '2017-07-22 11:50:00+03', '2017-07-22 15:15:00+03', 'OVB', 'DME', 'Arrived', '773'),
(9846, 'PG0223', '2017-07-23 11:50:00+03', '2017-07-23 15:15:00+03', 'OVB', 'DME', 'Arrived', '773'),
(9858, 'PG0223', '2017-07-18 11:50:00+03', '2017-07-18 15:15:00+03', 'OVB', 'DME', 'Arrived', '773'),
(9861, 'PG0223', '2017-07-19 11:50:00+03', '2017-07-19 15:15:00+03', 'OVB', 'DME', 'Arrived', '773'),
(9862, 'PG0223', '2017-07-30 11:50:00+03', '2017-07-30 15:15:00+03', 'OVB', 'DME', 'Arrived', '773'),
(9869, 'PG0223', '2017-07-28 11:50:00+03', '2017-07-28 15:15:00+03', 'OVB', 'DME', 'Arrived', '773'),
(9870, 'PG0223', '2017-07-24 11:50:00+03', '2017-07-24 15:15:00+03', 'OVB', 'DME', 'Arrived', '773'),
(9872, 'PG0223', '2017-07-31 11:50:00+03', '2017-07-31 15:15:00+03', 'OVB', 'DME', 'Arrived', '773'),
(9873, 'PG0223', '2017-07-21 11:50:00+03', '2017-07-21 15:15:00+03', 'OVB', 'DME', 'Arrived', '773'),
(9875, 'PG0223', '2017-07-25 11:50:00+03', '2017-07-25 15:15:00+03', 'OVB', 'DME', 'Arrived', '773'),
(9879, 'PG0278', '2017-07-18 14:20:00+03', '2017-07-18 17:45:00+03', 'OVB', 'SVO', 'Arrived', '773'),
(9880, 'PG0278', '2017-07-22 14:20:00+03', '2017-07-22 17:45:00+03', 'OVB', 'SVO', 'Arrived', '773'),
(9883, 'PG0278', '2017-07-17 14:20:00+03', '2017-07-17 17:45:00+03', 'OVB', 'SVO', 'Arrived', '773'),
(9889, 'PG0278', '2017-07-30 14:20:00+03', '2017-07-30 17:45:00+03', 'OVB', 'SVO', 'Arrived', '773'),
(9891, 'PG0278', '2017-07-16 14:20:00+03', '2017-07-16 17:45:00+03', 'OVB', 'SVO', 'Arrived', '773'),
(9893, 'PG0278', '2017-07-25 14:20:00+03', '2017-07-25 17:45:00+03', 'OVB', 'SVO', 'Arrived', '773'),
(9906, 'PG0278', '2017-07-23 14:20:00+03', '2017-07-23 17:45:00+03', 'OVB', 'SVO', 'Arrived', '773'),
(9914, 'PG0278', '2017-07-24 14:20:00+03', '2017-07-24 17:45:00+03', 'OVB', 'SVO', 'Arrived', '773'),
(9925, 'PG0278', '2017-07-29 14:20:00+03', '2017-07-29 17:45:00+03', 'OVB', 'SVO', 'Arrived', '773'),
(9929, 'PG0278', '2017-07-19 14:20:00+03', '2017-07-19 17:45:00+03', 'OVB', 'SVO', 'Arrived', '773'),
(9931, 'PG0278', '2017-07-27 14:20:00+03', '2017-07-27 17:45:00+03', 'OVB', 'SVO', 'Arrived', '773'),
(9932, 'PG0278', '2017-07-31 14:20:00+03', '2017-07-31 17:45:00+03', 'OVB', 'SVO', 'Arrived', '773'),
(9934, 'PG0278', '2017-07-26 14:20:00+03', '2017-07-26 17:45:00+03', 'OVB', 'SVO', 'Arrived', '773'),
(9935, 'PG0278', '2017-07-21 14:20:00+03', '2017-07-21 17:45:00+03', 'OVB', 'SVO', 'Arrived', '773'),
(9936, 'PG0278', '2017-07-20 14:20:00+03', '2017-07-20 17:45:00+03', 'OVB', 'SVO', 'Arrived', '773'),
(9938, 'PG0278', '2017-07-28 14:20:00+03', '2017-07-28 17:45:00+03', 'OVB', 'SVO', 'Arrived', '773'),
(9940, 'PG0204', '2017-07-19 12:20:00+03', '2017-07-19 14:25:00+03', 'OVB', 'KJA', 'Arrived', 'CN1'),
(9949, 'PG0204', '2017-07-23 12:20:00+03', '2017-07-23 14:25:00+03', 'OVB', 'KJA', 'Arrived', 'CN1'),
(9950, 'PG0205', '2017-07-25 13:30:00+03', '2017-07-25 15:35:00+03', 'OVB', 'KJA', 'Arrived', 'CN1'),
(9951, 'PG0205', '2017-07-19 13:30:00+03', '2017-07-19 15:35:00+03', 'OVB', 'KJA', 'Arrived', 'CN1'),
(9955, 'PG0205', '2017-07-26 13:30:00+03', '2017-07-26 15:35:00+03', 'OVB', 'KJA', 'Arrived', 'CN1'),
(9957, 'PG0205', '2017-07-22 13:30:00+03', '2017-07-22 15:35:00+03', 'OVB', 'KJA', 'Arrived', 'CN1'),
(9973, 'PG0204', '2017-07-26 12:20:00+03', '2017-07-26 14:25:00+03', 'OVB', 'KJA', 'Arrived', 'CN1'),
(9979, 'PG0204', '2017-07-24 12:20:00+03', '2017-07-24 14:25:00+03', 'OVB', 'KJA', 'Arrived', 'CN1'),
(9984, 'PG0204', '2017-07-25 12:20:00+03', '2017-07-25 14:25:00+03', 'OVB', 'KJA', 'Arrived', 'CN1'),
(9987, 'PG0205', '2017-07-24 13:30:00+03', '2017-07-24 15:35:00+03', 'OVB', 'KJA', 'Arrived', 'CN1'),
(9988, 'PG0205', '2017-07-31 13:30:00+03', '2017-07-31 15:35:00+03', 'OVB', 'KJA', 'Arrived', 'CN1'),
(9991, 'PG0205', '2017-07-23 13:30:00+03', '2017-07-23 15:35:00+03', 'OVB', 'KJA', 'Arrived', 'CN1'),
(9997, 'PG0204', '2017-07-27 12:20:00+03', '2017-07-27 14:25:00+03', 'OVB', 'KJA', 'Arrived', 'CN1'),
(9998, 'PG0204', '2017-07-20 12:20:00+03', '2017-07-20 14:25:00+03', 'OVB', 'KJA', 'Arrived', 'CN1'),
(10005, 'PG0204', '2017-07-16 12:20:00+03', '2017-07-16 14:25:00+03', 'OVB', 'KJA', 'Arrived', 'CN1'),
(10009, 'PG0204', '2017-07-18 12:20:00+03', '2017-07-18 14:25:00+03', 'OVB', 'KJA', 'Arrived', 'CN1'),
(10011, 'PG0204', '2017-07-21 12:20:00+03', '2017-07-21 14:25:00+03', 'OVB', 'KJA', 'Arrived', 'CN1'),
(10012, 'PG0205', '2017-07-18 13:30:00+03', '2017-07-18 15:35:00+03', 'OVB', 'KJA', 'Arrived', 'CN1'),
(10019, 'PG0204', '2017-07-29 12:20:00+03', '2017-07-29 14:25:00+03', 'OVB', 'KJA', 'Arrived', 'CN1'),
(10022, 'PG0205', '2017-07-29 13:30:00+03', '2017-07-29 15:35:00+03', 'OVB', 'KJA', 'Arrived', 'CN1'),
(10028, 'PG0205', '2017-07-27 13:30:00+03', '2017-07-27 15:35:00+03', 'OVB', 'KJA', 'Arrived', 'CN1'),
(10030, 'PG0204', '2017-07-28 12:20:00+03', '2017-07-28 14:25:00+03', 'OVB', 'KJA', 'Arrived', 'CN1'),
(10034, 'PG0205', '2017-07-28 13:30:00+03', '2017-07-28 15:35:00+03', 'OVB', 'KJA', 'Arrived', 'CN1'),
(10035, 'PG0205', '2017-07-21 13:30:00+03', '2017-07-21 15:35:00+03', 'OVB', 'KJA', 'Arrived', 'CN1'),
(10037, 'PG0204', '2017-07-17 12:20:00+03', '2017-07-17 14:25:00+03', 'OVB', 'KJA', 'Arrived', 'CN1'),
(10040, 'PG0204', '2017-07-30 12:20:00+03', '2017-07-30 14:25:00+03', 'OVB', 'KJA', 'Arrived', 'CN1'),
(10043, 'PG0204', '2017-07-31 12:20:00+03', '2017-07-31 14:25:00+03', 'OVB', 'KJA', 'Arrived', 'CN1'),
(10047, 'PG0205', '2017-07-17 13:30:00+03', '2017-07-17 15:35:00+03', 'OVB', 'KJA', 'Arrived', 'CN1'),
(10051, 'PG0204', '2017-07-22 12:20:00+03', '2017-07-22 14:25:00+03', 'OVB', 'KJA', 'Arrived', 'CN1'),
(10053, 'PG0205', '2017-07-30 13:30:00+03', '2017-07-30 15:35:00+03', 'OVB', 'KJA', 'Arrived', 'CN1'),
(10055, 'PG0205', '2017-07-16 13:30:00+03', '2017-07-16 15:35:00+03', 'OVB', 'KJA', 'Arrived', 'CN1'),
(10061, 'PG0205', '2017-07-20 13:30:00+03', '2017-07-20 15:35:00+03', 'OVB', 'KJA', 'Arrived', 'CN1'),
(10066, 'PG0186', '2017-07-27 13:50:00+03', '2017-07-27 16:00:00+03', 'OVB', 'PEE', 'Arrived', '319'),
(10069, 'PG0186', '2017-07-25 13:50:00+03', '2017-07-25 16:00:00+03', 'OVB', 'PEE', 'Arrived', '319'),
(10070, 'PG0186', '2017-07-30 13:50:00+03', '2017-07-30 16:00:00+03', 'OVB', 'PEE', 'Arrived', '319'),
(10074, 'PG0186', '2017-07-21 13:50:00+03', '2017-07-21 16:00:00+03', 'OVB', 'PEE', 'Arrived', '319'),
(10078, 'PG0186', '2017-07-26 13:50:00+03', '2017-07-26 16:00:00+03', 'OVB', 'PEE', 'Arrived', '319'),
(10082, 'PG0186', '2017-07-22 13:50:00+03', '2017-07-22 16:00:00+03', 'OVB', 'PEE', 'Arrived', '319'),
(10085, 'PG0186', '2017-07-18 13:50:00+03', '2017-07-18 16:00:00+03', 'OVB', 'PEE', 'Arrived', '319'),
(10088, 'PG0186', '2017-07-28 13:50:00+03', '2017-07-28 16:00:00+03', 'OVB', 'PEE', 'Arrived', '319'),
(10095, 'PG0186', '2017-07-16 13:50:00+03', '2017-07-16 16:00:00+03', 'OVB', 'PEE', 'Arrived', '319'),
(10099, 'PG0186', '2017-07-23 13:50:00+03', '2017-07-23 16:00:00+03', 'OVB', 'PEE', 'Arrived', '319'),
(10111, 'PG0186', '2017-07-17 13:50:00+03', '2017-07-17 16:00:00+03', 'OVB', 'PEE', 'Arrived', '319'),
(10112, 'PG0186', '2017-07-20 13:50:00+03', '2017-07-20 16:00:00+03', 'OVB', 'PEE', 'Arrived', '319'),
(10114, 'PG0186', '2017-07-24 13:50:00+03', '2017-07-24 16:00:00+03', 'OVB', 'PEE', 'Arrived', '319'),
(10117, 'PG0186', '2017-07-31 13:50:00+03', '2017-07-31 16:00:00+03', 'OVB', 'PEE', 'Arrived', '319'),
(10119, 'PG0186', '2017-07-29 13:50:00+03', '2017-07-29 16:00:00+03', 'OVB', 'PEE', 'Arrived', '319'),
(10122, 'PG0186', '2017-07-19 13:50:00+03', '2017-07-19 16:00:00+03', 'OVB', 'PEE', 'Arrived', '319'),
(10125, 'PG0583', '2017-07-19 06:35:00+03', '2017-07-19 08:30:00+03', 'OVB', 'ABA', 'Arrived', 'CN1'),
(10128, 'PG0584', '2017-07-19 07:45:00+03', '2017-07-19 09:40:00+03', 'OVB', 'ABA', 'Arrived', 'CN1'),
(10134, 'PG0583', '2017-07-23 06:35:00+03', '2017-07-23 08:30:00+03', 'OVB', 'ABA', 'Arrived', 'CN1'),
(10137, 'PG0584', '2017-07-29 07:45:00+03', '2017-07-29 09:40:00+03', 'OVB', 'ABA', 'Arrived', 'CN1'),
(10139, 'PG0583', '2017-07-22 06:35:00+03', '2017-07-22 08:30:00+03', 'OVB', 'ABA', 'Arrived', 'CN1'),
(10143, 'PG0583', '2017-07-21 06:35:00+03', '2017-07-21 08:30:00+03', 'OVB', 'ABA', 'Arrived', 'CN1'),
(10145, 'PG0584', '2017-07-21 07:45:00+03', '2017-07-21 09:40:00+03', 'OVB', 'ABA', 'Arrived', 'CN1'),
(10149, 'PG0583', '2017-07-17 06:35:00+03', '2017-07-17 08:30:00+03', 'OVB', 'ABA', 'Arrived', 'CN1'),
(10152, 'PG0584', '2017-07-22 07:45:00+03', '2017-07-22 09:40:00+03', 'OVB', 'ABA', 'Arrived', 'CN1'),
(10162, 'PG0584', '2017-07-31 07:45:00+03', '2017-07-31 09:40:00+03', 'OVB', 'ABA', 'Arrived', 'CN1'),
(10164, 'PG0583', '2017-07-18 06:35:00+03', '2017-07-18 08:30:00+03', 'OVB', 'ABA', 'Arrived', 'CN1'),
(10168, 'PG0584', '2017-07-25 07:45:00+03', '2017-07-25 09:40:00+03', 'OVB', 'ABA', 'Arrived', 'CN1'),
(10169, 'PG0584', '2017-07-18 07:45:00+03', '2017-07-18 09:40:00+03', 'OVB', 'ABA', 'Arrived', 'CN1'),
(10170, 'PG0583', '2017-07-25 06:35:00+03', '2017-07-25 08:30:00+03', 'OVB', 'ABA', 'Arrived', 'CN1'),
(10172, 'PG0583', '2017-07-29 06:35:00+03', '2017-07-29 08:30:00+03', 'OVB', 'ABA', 'Arrived', 'CN1'),
(10177, 'PG0583', '2017-07-24 06:35:00+03', '2017-07-24 08:30:00+03', 'OVB', 'ABA', 'Arrived', 'CN1'),
(10181, 'PG0583', '2017-07-31 06:35:00+03', '2017-07-31 08:30:00+03', 'OVB', 'ABA', 'Arrived', 'CN1'),
(10190, 'PG0583', '2017-07-30 06:35:00+03', '2017-07-30 08:30:00+03', 'OVB', 'ABA', 'Arrived', 'CN1'),
(10192, 'PG0584', '2017-07-30 07:45:00+03', '2017-07-30 09:40:00+03', 'OVB', 'ABA', 'Arrived', 'CN1'),
(10207, 'PG0584', '2017-07-27 07:45:00+03', '2017-07-27 09:40:00+03', 'OVB', 'ABA', 'Arrived', 'CN1'),
(10209, 'PG0583', '2017-07-27 06:35:00+03', '2017-07-27 08:30:00+03', 'OVB', 'ABA', 'Arrived', 'CN1'),
(10211, 'PG0583', '2017-07-26 06:35:00+03', '2017-07-26 08:30:00+03', 'OVB', 'ABA', 'Arrived', 'CN1'),
(10215, 'PG0584', '2017-07-20 07:45:00+03', '2017-07-20 09:40:00+03', 'OVB', 'ABA', 'Arrived', 'CN1'),
(10218, 'PG0584', '2017-07-28 07:45:00+03', '2017-07-28 09:40:00+03', 'OVB', 'ABA', 'Arrived', 'CN1'),
(10221, 'PG0584', '2017-07-16 07:45:00+03', '2017-07-16 09:40:00+03', 'OVB', 'ABA', 'Arrived', 'CN1'),
(10222, 'PG0583', '2017-07-28 06:35:00+03', '2017-07-28 08:30:00+03', 'OVB', 'ABA', 'Arrived', 'CN1'),
(10223, 'PG0584', '2017-07-24 07:45:00+03', '2017-07-24 09:40:00+03', 'OVB', 'ABA', 'Arrived', 'CN1'),
(10224, 'PG0583', '2017-07-20 06:35:00+03', '2017-07-20 08:30:00+03', 'OVB', 'ABA', 'Arrived', 'CN1'),
(10232, 'PG0583', '2017-07-16 06:35:00+03', '2017-07-16 08:30:00+03', 'OVB', 'ABA', 'Arrived', 'CN1'),
(10235, 'PG0584', '2017-07-17 07:45:00+03', '2017-07-17 09:40:00+03', 'OVB', 'ABA', 'Arrived', 'CN1'),
(10242, 'PG0584', '2017-07-26 07:45:00+03', '2017-07-26 09:40:00+03', 'OVB', 'ABA', 'Arrived', 'CN1'),
(10244, 'PG0584', '2017-07-23 07:45:00+03', '2017-07-23 09:40:00+03', 'OVB', 'ABA', 'Arrived', 'CN1'),
(10246, 'PG0390', '2017-07-23 07:10:00+03', '2017-07-23 10:00:00+03', 'OVB', 'MJZ', 'Arrived', 'CR2'),
(10250, 'PG0390', '2017-07-31 07:10:00+03', '2017-07-31 10:00:00+03', 'OVB', 'MJZ', 'Arrived', 'CR2'),
(10251, 'PG0390', '2017-07-28 07:10:00+03', '2017-07-28 10:00:00+03', 'OVB', 'MJZ', 'Arrived', 'CR2'),
(10256, 'PG0390', '2017-07-24 07:10:00+03', '2017-07-24 10:00:00+03', 'OVB', 'MJZ', 'Arrived', 'CR2'),
(10257, 'PG0390', '2017-07-27 07:10:00+03', '2017-07-27 10:00:00+03', 'OVB', 'MJZ', 'Arrived', 'CR2'),
(10258, 'PG0390', '2017-07-17 07:10:00+03', '2017-07-17 10:00:00+03', 'OVB', 'MJZ', 'Arrived', 'CR2'),
(10265, 'PG0390', '2017-07-25 07:10:00+03', '2017-07-25 10:00:00+03', 'OVB', 'MJZ', 'Arrived', 'CR2'),
(10276, 'PG0390', '2017-07-20 07:10:00+03', '2017-07-20 10:00:00+03', 'OVB', 'MJZ', 'Arrived', 'CR2'),
(10280, 'PG0390', '2017-07-18 07:10:00+03', '2017-07-18 10:00:00+03', 'OVB', 'MJZ', 'Arrived', 'CR2'),
(10282, 'PG0390', '2017-07-22 07:10:00+03', '2017-07-22 10:00:00+03', 'OVB', 'MJZ', 'Arrived', 'CR2'),
(10287, 'PG0390', '2017-07-21 07:10:00+03', '2017-07-21 10:00:00+03', 'OVB', 'MJZ', 'Arrived', 'CR2'),
(10294, 'PG0390', '2017-07-29 07:10:00+03', '2017-07-29 10:00:00+03', 'OVB', 'MJZ', 'Arrived', 'CR2'),
(10300, 'PG0390', '2017-07-26 07:10:00+03', '2017-07-26 10:00:00+03', 'OVB', 'MJZ', 'Arrived', 'CR2'),
(10303, 'PG0390', '2017-07-16 07:10:00+03', '2017-07-16 10:00:00+03', 'OVB', 'MJZ', 'Arrived', 'CR2'),
(10304, 'PG0390', '2017-07-30 07:10:00+03', '2017-07-30 10:00:00+03', 'OVB', 'MJZ', 'Arrived', 'CR2'),
(10305, 'PG0390', '2017-07-19 07:10:00+03', '2017-07-19 10:00:00+03', 'OVB', 'MJZ', 'Arrived', 'CR2'),
(10310, 'PG0083', '2017-07-24 06:15:00+03', '2017-07-24 09:05:00+03', 'OVB', 'PYJ', 'Arrived', 'CR2'),
(10312, 'PG0083', '2017-07-17 06:15:00+03', '2017-07-17 09:05:00+03', 'OVB', 'PYJ', 'Arrived', 'CR2'),
(10314, 'PG0083', '2017-07-31 06:15:00+03', '2017-07-31 09:05:00+03', 'OVB', 'PYJ', 'Arrived', 'CR2'),
(10315, 'PG0376', '2017-07-16 10:05:00+03', '2017-07-16 12:15:00+03', 'OVB', 'SLY', 'Arrived', 'CR2'),
(10319, 'PG0376', '2017-07-29 10:05:00+03', '2017-07-29 12:15:00+03', 'OVB', 'SLY', 'Arrived', 'CR2'),
(10322, 'PG0376', '2017-07-26 10:05:00+03', '2017-07-26 12:15:00+03', 'OVB', 'SLY', 'Arrived', 'CR2'),
(10333, 'PG0376', '2017-07-22 10:05:00+03', '2017-07-22 12:15:00+03', 'OVB', 'SLY', 'Arrived', 'CR2'),
(10339, 'PG0376', '2017-07-28 10:05:00+03', '2017-07-28 12:15:00+03', 'OVB', 'SLY', 'Arrived', 'CR2'),
(10340, 'PG0376', '2017-07-20 10:05:00+03', '2017-07-20 12:15:00+03', 'OVB', 'SLY', 'Arrived', 'CR2'),
(10341, 'PG0376', '2017-07-17 10:05:00+03', '2017-07-17 12:15:00+03', 'OVB', 'SLY', 'Arrived', 'CR2'),
(10342, 'PG0376', '2017-07-19 10:05:00+03', '2017-07-19 12:15:00+03', 'OVB', 'SLY', 'Arrived', 'CR2'),
(10343, 'PG0376', '2017-07-27 10:05:00+03', '2017-07-27 12:15:00+03', 'OVB', 'SLY', 'Arrived', 'CR2'),
(10344, 'PG0376', '2017-07-24 10:05:00+03', '2017-07-24 12:15:00+03', 'OVB', 'SLY', 'Arrived', 'CR2'),
(10345, 'PG0376', '2017-07-30 10:05:00+03', '2017-07-30 12:15:00+03', 'OVB', 'SLY', 'Arrived', 'CR2'),
(10349, 'PG0376', '2017-07-18 10:05:00+03', '2017-07-18 12:15:00+03', 'OVB', 'SLY', 'Arrived', 'CR2'),
(10351, 'PG0376', '2017-07-31 10:05:00+03', '2017-07-31 12:15:00+03', 'OVB', 'SLY', 'Arrived', 'CR2'),
(10359, 'PG0376', '2017-07-21 10:05:00+03', '2017-07-21 12:15:00+03', 'OVB', 'SLY', 'Arrived', 'CR2'),
(10373, 'PG0376', '2017-07-25 10:05:00+03', '2017-07-25 12:15:00+03', 'OVB', 'SLY', 'Arrived', 'CR2'),
(10374, 'PG0376', '2017-07-23 10:05:00+03', '2017-07-23 12:15:00+03', 'OVB', 'SLY', 'Arrived', 'CR2'),
(10376, 'PG0574', '2017-07-29 11:45:00+03', '2017-07-29 15:10:00+03', 'OVB', 'HMA', 'Arrived', 'CN1'),
(10381, 'PG0573', '2017-07-18 07:35:00+03', '2017-07-18 11:00:00+03', 'OVB', 'HMA', 'Arrived', 'CN1'),
(10383, 'PG0574', '2017-07-18 11:45:00+03', '2017-07-18 15:10:00+03', 'OVB', 'HMA', 'Arrived', 'CN1'),
(10386, 'PG0574', '2017-07-25 11:45:00+03', '2017-07-25 15:10:00+03', 'OVB', 'HMA', 'Arrived', 'CN1'),
(10388, 'PG0573', '2017-07-25 07:35:00+03', '2017-07-25 11:00:00+03', 'OVB', 'HMA', 'Arrived', 'CN1'),
(10391, 'PG0574', '2017-07-24 11:45:00+03', '2017-07-24 15:10:00+03', 'OVB', 'HMA', 'Arrived', 'CN1'),
(10399, 'PG0574', '2017-07-31 11:45:00+03', '2017-07-31 15:10:00+03', 'OVB', 'HMA', 'Arrived', 'CN1'),
(10401, 'PG0573', '2017-07-27 07:35:00+03', '2017-07-27 11:00:00+03', 'OVB', 'HMA', 'Arrived', 'CN1'),
(10406, 'PG0573', '2017-07-31 07:35:00+03', '2017-07-31 11:00:00+03', 'OVB', 'HMA', 'Arrived', 'CN1'),
(10408, 'PG0574', '2017-07-20 11:45:00+03', '2017-07-20 15:10:00+03', 'OVB', 'HMA', 'Arrived', 'CN1'),
(10415, 'PG0573', '2017-07-17 07:35:00+03', '2017-07-17 11:00:00+03', 'OVB', 'HMA', 'Arrived', 'CN1'),
(10421, 'PG0574', '2017-07-27 11:45:00+03', '2017-07-27 15:10:00+03', 'OVB', 'HMA', 'Arrived', 'CN1'),
(10426, 'PG0574', '2017-07-17 11:45:00+03', '2017-07-17 15:10:00+03', 'OVB', 'HMA', 'Arrived', 'CN1'),
(10427, 'PG0573', '2017-07-20 07:35:00+03', '2017-07-20 11:00:00+03', 'OVB', 'HMA', 'Arrived', 'CN1'),
(10445, 'PG0574', '2017-07-30 11:45:00+03', '2017-07-30 15:10:00+03', 'OVB', 'HMA', 'Arrived', 'CN1'),
(10447, 'PG0573', '2017-07-30 07:35:00+03', '2017-07-30 11:00:00+03', 'OVB', 'HMA', 'Arrived', 'CN1'),
(10451, 'PG0573', '2017-07-24 07:35:00+03', '2017-07-24 11:00:00+03', 'OVB', 'HMA', 'Arrived', 'CN1'),
(10454, 'PG0573', '2017-07-29 07:35:00+03', '2017-07-29 11:00:00+03', 'OVB', 'HMA', 'Arrived', 'CN1'),
(10460, 'PG0574', '2017-07-19 11:45:00+03', '2017-07-19 15:10:00+03', 'OVB', 'HMA', 'Arrived', 'CN1'),
(10461, 'PG0573', '2017-07-19 07:35:00+03', '2017-07-19 11:00:00+03', 'OVB', 'HMA', 'Arrived', 'CN1'),
(10463, 'PG0573', '2017-07-28 07:35:00+03', '2017-07-28 11:00:00+03', 'OVB', 'HMA', 'Arrived', 'CN1'),
(10465, 'PG0573', '2017-07-26 07:35:00+03', '2017-07-26 11:00:00+03', 'OVB', 'HMA', 'Arrived', 'CN1'),
(10466, 'PG0574', '2017-07-26 11:45:00+03', '2017-07-26 15:10:00+03', 'OVB', 'HMA', 'Arrived', 'CN1'),
(10469, 'PG0574', '2017-07-28 11:45:00+03', '2017-07-28 15:10:00+03', 'OVB', 'HMA', 'Arrived', 'CN1'),
(10477, 'PG0574', '2017-07-16 11:45:00+03', '2017-07-16 15:10:00+03', 'OVB', 'HMA', 'Arrived', 'CN1'),
(10478, 'PG0573', '2017-07-16 07:35:00+03', '2017-07-16 11:00:00+03', 'OVB', 'HMA', 'Arrived', 'CN1'),
(10489, 'PG0573', '2017-07-22 07:35:00+03', '2017-07-22 11:00:00+03', 'OVB', 'HMA', 'Arrived', 'CN1'),
(10490, 'PG0574', '2017-07-22 11:45:00+03', '2017-07-22 15:10:00+03', 'OVB', 'HMA', 'Arrived', 'CN1'),
(10491, 'PG0574', '2017-07-23 11:45:00+03', '2017-07-23 15:10:00+03', 'OVB', 'HMA', 'Arrived', 'CN1'),
(10492, 'PG0573', '2017-07-23 07:35:00+03', '2017-07-23 11:00:00+03', 'OVB', 'HMA', 'Arrived', 'CN1'),
(10493, 'PG0573', '2017-07-21 07:35:00+03', '2017-07-21 11:00:00+03', 'OVB', 'HMA', 'Arrived', 'CN1'),
(10494, 'PG0574', '2017-07-21 11:45:00+03', '2017-07-21 15:10:00+03', 'OVB', 'HMA', 'Arrived', 'CN1'),
(10503, 'PG0323', '2017-07-26 15:10:00+03', '2017-07-26 16:30:00+03', 'OVB', 'RGK', 'Arrived', 'CN1'),
(10506, 'PG0323', '2017-07-22 15:10:00+03', '2017-07-22 16:30:00+03', 'OVB', 'RGK', 'Arrived', 'CN1'),
(10508, 'PG0323', '2017-07-27 15:10:00+03', '2017-07-27 16:30:00+03', 'OVB', 'RGK', 'Arrived', 'CN1'),
(10511, 'PG0323', '2017-07-17 15:10:00+03', '2017-07-17 16:30:00+03', 'OVB', 'RGK', 'Arrived', 'CN1'),
(10516, 'PG0323', '2017-07-23 15:10:00+03', '2017-07-23 16:30:00+03', 'OVB', 'RGK', 'Arrived', 'CN1'),
(10520, 'PG0323', '2017-07-30 15:10:00+03', '2017-07-30 16:30:00+03', 'OVB', 'RGK', 'Arrived', 'CN1'),
(10525, 'PG0323', '2017-07-18 15:10:00+03', '2017-07-18 16:30:00+03', 'OVB', 'RGK', 'Arrived', 'CN1'),
(10527, 'PG0323', '2017-07-25 15:10:00+03', '2017-07-25 16:30:00+03', 'OVB', 'RGK', 'Arrived', 'CN1'),
(10529, 'PG0323', '2017-07-21 15:10:00+03', '2017-07-21 16:30:00+03', 'OVB', 'RGK', 'Arrived', 'CN1'),
(10533, 'PG0323', '2017-07-28 15:10:00+03', '2017-07-28 16:30:00+03', 'OVB', 'RGK', 'Arrived', 'CN1'),
(10534, 'PG0323', '2017-07-31 15:10:00+03', '2017-07-31 16:30:00+03', 'OVB', 'RGK', 'Arrived', 'CN1'),
(10540, 'PG0323', '2017-07-24 15:10:00+03', '2017-07-24 16:30:00+03', 'OVB', 'RGK', 'Arrived', 'CN1'),
(10544, 'PG0323', '2017-07-19 15:10:00+03', '2017-07-19 16:30:00+03', 'OVB', 'RGK', 'Arrived', 'CN1'),
(10549, 'PG0323', '2017-07-29 15:10:00+03', '2017-07-29 16:30:00+03', 'OVB', 'RGK', 'Arrived', 'CN1'),
(10552, 'PG0323', '2017-07-20 15:10:00+03', '2017-07-20 16:30:00+03', 'OVB', 'RGK', 'Arrived', 'CN1'),
(10555, 'PG0323', '2017-07-16 15:10:00+03', '2017-07-16 16:30:00+03', 'OVB', 'RGK', 'Arrived', 'CN1'),
(10560, 'PG0296', '2017-07-23 13:15:00+03', '2017-07-23 13:40:00+03', 'OVB', 'NOZ', 'Arrived', 'SU9'),
(10565, 'PG0295', '2017-07-18 16:20:00+03', '2017-07-18 16:45:00+03', 'OVB', 'NOZ', 'Arrived', 'SU9'),
(10569, 'PG0296', '2017-07-28 13:15:00+03', '2017-07-28 13:40:00+03', 'OVB', 'NOZ', 'Arrived', 'SU9'),
(10571, 'PG0296', '2017-07-18 13:15:00+03', '2017-07-18 13:40:00+03', 'OVB', 'NOZ', 'Arrived', 'SU9'),
(10574, 'PG0296', '2017-07-26 13:15:00+03', '2017-07-26 13:40:00+03', 'OVB', 'NOZ', 'Arrived', 'SU9'),
(10577, 'PG0295', '2017-07-28 16:20:00+03', '2017-07-28 16:45:00+03', 'OVB', 'NOZ', 'Arrived', 'SU9'),
(10589, 'PG0295', '2017-07-17 16:20:00+03', '2017-07-17 16:45:00+03', 'OVB', 'NOZ', 'Arrived', 'SU9'),
(10590, 'PG0295', '2017-07-31 16:20:00+03', '2017-07-31 16:45:00+03', 'OVB', 'NOZ', 'Arrived', 'SU9'),
(10592, 'PG0296', '2017-07-22 13:15:00+03', '2017-07-22 13:40:00+03', 'OVB', 'NOZ', 'Arrived', 'SU9'),
(10599, 'PG0296', '2017-07-17 13:15:00+03', '2017-07-17 13:40:00+03', 'OVB', 'NOZ', 'Arrived', 'SU9'),
(10608, 'PG0295', '2017-07-21 16:20:00+03', '2017-07-21 16:45:00+03', 'OVB', 'NOZ', 'Arrived', 'SU9'),
(10609, 'PG0296', '2017-07-21 13:15:00+03', '2017-07-21 13:40:00+03', 'OVB', 'NOZ', 'Arrived', 'SU9'),
(10616, 'PG0296', '2017-07-27 13:15:00+03', '2017-07-27 13:40:00+03', 'OVB', 'NOZ', 'Arrived', 'SU9'),
(10634, 'PG0295', '2017-07-23 16:20:00+03', '2017-07-23 16:45:00+03', 'OVB', 'NOZ', 'Arrived', 'SU9'),
(10636, 'PG0295', '2017-07-29 16:20:00+03', '2017-07-29 16:45:00+03', 'OVB', 'NOZ', 'Arrived', 'SU9'),
(10637, 'PG0296', '2017-07-20 13:15:00+03', '2017-07-20 13:40:00+03', 'OVB', 'NOZ', 'Arrived', 'SU9'),
(10640, 'PG0296', '2017-07-19 13:15:00+03', '2017-07-19 13:40:00+03', 'OVB', 'NOZ', 'Arrived', 'SU9'),
(10642, 'PG0295', '2017-07-20 16:20:00+03', '2017-07-20 16:45:00+03', 'OVB', 'NOZ', 'Arrived', 'SU9'),
(10643, 'PG0295', '2017-07-25 16:20:00+03', '2017-07-25 16:45:00+03', 'OVB', 'NOZ', 'Arrived', 'SU9'),
(10647, 'PG0295', '2017-07-19 16:20:00+03', '2017-07-19 16:45:00+03', 'OVB', 'NOZ', 'Arrived', 'SU9'),
(10653, 'PG0296', '2017-07-16 13:15:00+03', '2017-07-16 13:40:00+03', 'OVB', 'NOZ', 'Arrived', 'SU9'),
(10654, 'PG0296', '2017-07-29 13:15:00+03', '2017-07-29 13:40:00+03', 'OVB', 'NOZ', 'Arrived', 'SU9'),
(10655, 'PG0296', '2017-07-25 13:15:00+03', '2017-07-25 13:40:00+03', 'OVB', 'NOZ', 'Arrived', 'SU9'),
(10661, 'PG0295', '2017-07-24 16:20:00+03', '2017-07-24 16:45:00+03', 'OVB', 'NOZ', 'Arrived', 'SU9'),
(10662, 'PG0296', '2017-07-30 13:15:00+03', '2017-07-30 13:40:00+03', 'OVB', 'NOZ', 'Arrived', 'SU9'),
(10663, 'PG0295', '2017-07-16 16:20:00+03', '2017-07-16 16:45:00+03', 'OVB', 'NOZ', 'Arrived', 'SU9'),
(10664, 'PG0295', '2017-07-26 16:20:00+03', '2017-07-26 16:45:00+03', 'OVB', 'NOZ', 'Arrived', 'SU9'),
(10665, 'PG0296', '2017-07-31 13:15:00+03', '2017-07-31 13:40:00+03', 'OVB', 'NOZ', 'Arrived', 'SU9'),
(10666, 'PG0295', '2017-07-30 16:20:00+03', '2017-07-30 16:45:00+03', 'OVB', 'NOZ', 'Arrived', 'SU9'),
(10669, 'PG0295', '2017-07-27 16:20:00+03', '2017-07-27 16:45:00+03', 'OVB', 'NOZ', 'Arrived', 'SU9'),
(10677, 'PG0295', '2017-07-22 16:20:00+03', '2017-07-22 16:45:00+03', 'OVB', 'NOZ', 'Arrived', 'SU9'),
(10678, 'PG0296', '2017-07-24 13:15:00+03', '2017-07-24 13:40:00+03', 'OVB', 'NOZ', 'Arrived', 'SU9'),
(10684, 'PG0311', '2017-07-27 13:35:00+03', '2017-07-27 16:20:00+03', 'OVB', 'KVX', 'Arrived', 'SU9'),
(10689, 'PG0311', '2017-07-17 13:35:00+03', '2017-07-17 16:20:00+03', 'OVB', 'KVX', 'Arrived', 'SU9'),
(10696, 'PG0311', '2017-07-21 13:35:00+03', '2017-07-21 16:20:00+03', 'OVB', 'KVX', 'Arrived', 'SU9'),
(10698, 'PG0311', '2017-07-24 13:35:00+03', '2017-07-24 16:20:00+03', 'OVB', 'KVX', 'Arrived', 'SU9'),
(10699, 'PG0311', '2017-07-16 13:35:00+03', '2017-07-16 16:20:00+03', 'OVB', 'KVX', 'Arrived', 'SU9'),
(10700, 'PG0311', '2017-07-28 13:35:00+03', '2017-07-28 16:20:00+03', 'OVB', 'KVX', 'Arrived', 'SU9'),
(10703, 'PG0311', '2017-07-31 13:35:00+03', '2017-07-31 16:20:00+03', 'OVB', 'KVX', 'Arrived', 'SU9'),
(10704, 'PG0311', '2017-07-25 13:35:00+03', '2017-07-25 16:20:00+03', 'OVB', 'KVX', 'Arrived', 'SU9'),
(10710, 'PG0311', '2017-07-18 13:35:00+03', '2017-07-18 16:20:00+03', 'OVB', 'KVX', 'Arrived', 'SU9'),
(10713, 'PG0311', '2017-07-20 13:35:00+03', '2017-07-20 16:20:00+03', 'OVB', 'KVX', 'Arrived', 'SU9'),
(10725, 'PG0311', '2017-07-30 13:35:00+03', '2017-07-30 16:20:00+03', 'OVB', 'KVX', 'Arrived', 'SU9'),
(10728, 'PG0311', '2017-07-29 13:35:00+03', '2017-07-29 16:20:00+03', 'OVB', 'KVX', 'Arrived', 'SU9'),
(10735, 'PG0311', '2017-07-19 13:35:00+03', '2017-07-19 16:20:00+03', 'OVB', 'KVX', 'Arrived', 'SU9'),
(10736, 'PG0311', '2017-07-26 13:35:00+03', '2017-07-26 16:20:00+03', 'OVB', 'KVX', 'Arrived', 'SU9'),
(10739, 'PG0311', '2017-07-22 13:35:00+03', '2017-07-22 16:20:00+03', 'OVB', 'KVX', 'Arrived', 'SU9'),
(10741, 'PG0311', '2017-07-23 13:35:00+03', '2017-07-23 16:20:00+03', 'OVB', 'KVX', 'Arrived', 'SU9'),
(10744, 'PG0655', '2017-07-18 15:20:00+03', '2017-07-18 17:35:00+03', 'OVB', 'MQF', 'Arrived', 'CR2'),
(10745, 'PG0655', '2017-07-16 15:20:00+03', '2017-07-16 17:35:00+03', 'OVB', 'MQF', 'Arrived', 'CR2'),
(10750, 'PG0655', '2017-07-28 15:20:00+03', '2017-07-28 17:35:00+03', 'OVB', 'MQF', 'Arrived', 'CR2'),
(10753, 'PG0655', '2017-07-26 15:20:00+03', '2017-07-26 17:35:00+03', 'OVB', 'MQF', 'Arrived', 'CR2'),
(10755, 'PG0655', '2017-07-24 15:20:00+03', '2017-07-24 17:35:00+03', 'OVB', 'MQF', 'Arrived', 'CR2'),
(10760, 'PG0655', '2017-07-29 15:20:00+03', '2017-07-29 17:35:00+03', 'OVB', 'MQF', 'Arrived', 'CR2'),
(10764, 'PG0655', '2017-07-25 15:20:00+03', '2017-07-25 17:35:00+03', 'OVB', 'MQF', 'Arrived', 'CR2'),
(10765, 'PG0655', '2017-07-21 15:20:00+03', '2017-07-21 17:35:00+03', 'OVB', 'MQF', 'Arrived', 'CR2'),
(10771, 'PG0655', '2017-07-20 15:20:00+03', '2017-07-20 17:35:00+03', 'OVB', 'MQF', 'Arrived', 'CR2'),
(10772, 'PG0655', '2017-07-27 15:20:00+03', '2017-07-27 17:35:00+03', 'OVB', 'MQF', 'Arrived', 'CR2'),
(10774, 'PG0655', '2017-07-19 15:20:00+03', '2017-07-19 17:35:00+03', 'OVB', 'MQF', 'Arrived', 'CR2'),
(10791, 'PG0655', '2017-07-31 15:20:00+03', '2017-07-31 17:35:00+03', 'OVB', 'MQF', 'Arrived', 'CR2'),
(10793, 'PG0655', '2017-07-17 15:20:00+03', '2017-07-17 17:35:00+03', 'OVB', 'MQF', 'Arrived', 'CR2'),
(10796, 'PG0655', '2017-07-22 15:20:00+03', '2017-07-22 17:35:00+03', 'OVB', 'MQF', 'Arrived', 'CR2'),
(10799, 'PG0655', '2017-07-30 15:20:00+03', '2017-07-30 17:35:00+03', 'OVB', 'MQF', 'Arrived', 'CR2'),
(10802, 'PG0655', '2017-07-23 15:20:00+03', '2017-07-23 17:35:00+03', 'OVB', 'MQF', 'Arrived', 'CR2'),
(10805, 'PG0287', '2017-07-18 08:15:00+03', '2017-07-18 09:30:00+03', 'OVB', 'SGC', 'Arrived', 'CR2'),
(10806, 'PG0287', '2017-07-16 08:15:00+03', '2017-07-16 09:30:00+03', 'OVB', 'SGC', 'Arrived', 'CR2'),
(10807, 'PG0287', '2017-07-29 08:15:00+03', '2017-07-29 09:30:00+03', 'OVB', 'SGC', 'Arrived', 'CR2'),
(10811, 'PG0287', '2017-07-24 08:15:00+03', '2017-07-24 09:30:00+03', 'OVB', 'SGC', 'Arrived', 'CR2'),
(10813, 'PG0287', '2017-07-30 08:15:00+03', '2017-07-30 09:30:00+03', 'OVB', 'SGC', 'Arrived', 'CR2'),
(10817, 'PG0287', '2017-07-27 08:15:00+03', '2017-07-27 09:30:00+03', 'OVB', 'SGC', 'Arrived', 'CR2'),
(10818, 'PG0287', '2017-07-28 08:15:00+03', '2017-07-28 09:30:00+03', 'OVB', 'SGC', 'Arrived', 'CR2'),
(10820, 'PG0287', '2017-07-31 08:15:00+03', '2017-07-31 09:30:00+03', 'OVB', 'SGC', 'Arrived', 'CR2'),
(10823, 'PG0287', '2017-07-17 08:15:00+03', '2017-07-17 09:30:00+03', 'OVB', 'SGC', 'Arrived', 'CR2'),
(10828, 'PG0287', '2017-07-19 08:15:00+03', '2017-07-19 09:30:00+03', 'OVB', 'SGC', 'Arrived', 'CR2'),
(10829, 'PG0287', '2017-07-20 08:15:00+03', '2017-07-20 09:30:00+03', 'OVB', 'SGC', 'Arrived', 'CR2'),
(10833, 'PG0287', '2017-07-25 08:15:00+03', '2017-07-25 09:30:00+03', 'OVB', 'SGC', 'Arrived', 'CR2'),
(10836, 'PG0287', '2017-07-23 08:15:00+03', '2017-07-23 09:30:00+03', 'OVB', 'SGC', 'Arrived', 'CR2'),
(10837, 'PG0287', '2017-07-22 08:15:00+03', '2017-07-22 09:30:00+03', 'OVB', 'SGC', 'Arrived', 'CR2'),
(10841, 'PG0287', '2017-07-26 08:15:00+03', '2017-07-26 09:30:00+03', 'OVB', 'SGC', 'Arrived', 'CR2'),
(10851, 'PG0287', '2017-07-21 08:15:00+03', '2017-07-21 09:30:00+03', 'OVB', 'SGC', 'Arrived', 'CR2'),
(10865, 'PG0047', '2017-07-24 12:55:00+03', '2017-07-24 16:50:00+03', 'OVB', 'KLF', 'Arrived', 'SU9'),
(10866, 'PG0047', '2017-07-17 12:55:00+03', '2017-07-17 16:50:00+03', 'OVB', 'KLF', 'Arrived', 'SU9'),
(10867, 'PG0047', '2017-07-31 12:55:00+03', '2017-07-31 16:50:00+03', 'OVB', 'KLF', 'Arrived', 'SU9'),
(10875, 'PG0226', '2017-07-29 08:10:00+03', '2017-07-29 09:55:00+03', 'SVX', 'SVO', 'Arrived', '773'),
(10881, 'PG0226', '2017-07-25 08:10:00+03', '2017-07-25 09:55:00+03', 'SVX', 'SVO', 'Arrived', '773'),
(10885, 'PG0226', '2017-07-26 08:10:00+03', '2017-07-26 09:55:00+03', 'SVX', 'SVO', 'Arrived', '773'),
(10892, 'PG0226', '2017-07-21 08:10:00+03', '2017-07-21 09:55:00+03', 'SVX', 'SVO', 'Arrived', '773'),
(10895, 'PG0226', '2017-07-16 08:10:00+03', '2017-07-16 09:55:00+03', 'SVX', 'SVO', 'Arrived', '773'),
(10901, 'PG0226', '2017-07-20 08:10:00+03', '2017-07-20 09:55:00+03', 'SVX', 'SVO', 'Arrived', '773'),
(10910, 'PG0226', '2017-07-18 08:10:00+03', '2017-07-18 09:55:00+03', 'SVX', 'SVO', 'Arrived', '773'),
(10911, 'PG0226', '2017-07-23 08:10:00+03', '2017-07-23 09:55:00+03', 'SVX', 'SVO', 'Arrived', '773'),
(10916, 'PG0226', '2017-07-31 08:10:00+03', '2017-07-31 09:55:00+03', 'SVX', 'SVO', 'Arrived', '773'),
(10920, 'PG0226', '2017-07-19 08:10:00+03', '2017-07-19 09:55:00+03', 'SVX', 'SVO', 'Arrived', '773'),
(10924, 'PG0226', '2017-07-28 08:10:00+03', '2017-07-28 09:55:00+03', 'SVX', 'SVO', 'Arrived', '773'),
(10926, 'PG0226', '2017-07-22 08:10:00+03', '2017-07-22 09:55:00+03', 'SVX', 'SVO', 'Arrived', '773'),
(10928, 'PG0226', '2017-07-17 08:10:00+03', '2017-07-17 09:55:00+03', 'SVX', 'SVO', 'Arrived', '773'),
(10929, 'PG0226', '2017-07-30 08:10:00+03', '2017-07-30 09:55:00+03', 'SVX', 'SVO', 'Arrived', '773'),
(10930, 'PG0226', '2017-07-24 08:10:00+03', '2017-07-24 09:55:00+03', 'SVX', 'SVO', 'Arrived', '773'),
(10933, 'PG0226', '2017-07-27 08:10:00+03', '2017-07-27 09:55:00+03', 'SVX', 'SVO', 'Arrived', '773'),
(10935, 'PG0588', '2017-07-18 08:50:00+03', '2017-07-18 09:15:00+03', 'SVX', 'PEE', 'Arrived', 'SU9'),
(10936, 'PG0587', '2017-07-18 15:40:00+03', '2017-07-18 16:05:00+03', 'SVX', 'PEE', 'Arrived', 'SU9'),
(10963, 'PG0587', '2017-07-28 15:40:00+03', '2017-07-28 16:05:00+03', 'SVX', 'PEE', 'Arrived', 'SU9'),
(10964, 'PG0588', '2017-07-28 08:50:00+03', '2017-07-28 09:15:00+03', 'SVX', 'PEE', 'Arrived', 'SU9'),
(10966, 'PG0587', '2017-07-21 15:40:00+03', '2017-07-21 16:05:00+03', 'SVX', 'PEE', 'Arrived', 'SU9'),
(10967, 'PG0588', '2017-07-21 08:50:00+03', '2017-07-21 09:15:00+03', 'SVX', 'PEE', 'Arrived', 'SU9'),
(10974, 'PG0588', '2017-07-31 08:50:00+03', '2017-07-31 09:15:00+03', 'SVX', 'PEE', 'Arrived', 'SU9'),
(10975, 'PG0588', '2017-07-20 08:50:00+03', '2017-07-20 09:15:00+03', 'SVX', 'PEE', 'Arrived', 'SU9'),
(10976, 'PG0587', '2017-07-20 15:40:00+03', '2017-07-20 16:05:00+03', 'SVX', 'PEE', 'Arrived', 'SU9'),
(10977, 'PG0588', '2017-07-29 08:50:00+03', '2017-07-29 09:15:00+03', 'SVX', 'PEE', 'Arrived', 'SU9'),
(10978, 'PG0587', '2017-07-29 15:40:00+03', '2017-07-29 16:05:00+03', 'SVX', 'PEE', 'Arrived', 'SU9'),
(10980, 'PG0588', '2017-07-27 08:50:00+03', '2017-07-27 09:15:00+03', 'SVX', 'PEE', 'Arrived', 'SU9'),
(10981, 'PG0587', '2017-07-27 15:40:00+03', '2017-07-27 16:05:00+03', 'SVX', 'PEE', 'Arrived', 'SU9'),
(10991, 'PG0588', '2017-07-17 08:50:00+03', '2017-07-17 09:15:00+03', 'SVX', 'PEE', 'Arrived', 'SU9'),
(10992, 'PG0587', '2017-07-17 15:40:00+03', '2017-07-17 16:05:00+03', 'SVX', 'PEE', 'Arrived', 'SU9'),
(11001, 'PG0587', '2017-07-25 15:40:00+03', '2017-07-25 16:05:00+03', 'SVX', 'PEE', 'Arrived', 'SU9'),
(11002, 'PG0588', '2017-07-25 08:50:00+03', '2017-07-25 09:15:00+03', 'SVX', 'PEE', 'Arrived', 'SU9'),
(11020, 'PG0588', '2017-07-26 08:50:00+03', '2017-07-26 09:15:00+03', 'SVX', 'PEE', 'Cancelled', 'SU9'),
(11024, 'PG0587', '2017-07-19 15:40:00+03', '2017-07-19 16:05:00+03', 'SVX', 'PEE', 'Arrived', 'SU9'),
(11025, 'PG0588', '2017-07-19 08:50:00+03', '2017-07-19 09:15:00+03', 'SVX', 'PEE', 'Arrived', 'SU9'),
(11028, 'PG0587', '2017-07-30 15:40:00+03', '2017-07-30 16:05:00+03', 'SVX', 'PEE', 'Arrived', 'SU9'),
(11029, 'PG0588', '2017-07-30 08:50:00+03', '2017-07-30 09:15:00+03', 'SVX', 'PEE', 'Arrived', 'SU9'),
(11039, 'PG0588', '2017-07-24 08:50:00+03', '2017-07-24 09:15:00+03', 'SVX', 'PEE', 'Arrived', 'SU9'),
(11040, 'PG0587', '2017-07-24 15:40:00+03', '2017-07-24 16:05:00+03', 'SVX', 'PEE', 'Arrived', 'SU9'),
(11041, 'PG0587', '2017-07-31 15:40:00+03', '2017-07-31 16:05:00+03', 'SVX', 'PEE', 'Arrived', 'SU9'),
(11042, 'PG0588', '2017-07-16 08:50:00+03', '2017-07-16 09:15:00+03', 'SVX', 'PEE', 'Arrived', 'SU9'),
(11044, 'PG0587', '2017-07-16 15:40:00+03', '2017-07-16 16:05:00+03', 'SVX', 'PEE', 'Arrived', 'SU9'),
(11047, 'PG0588', '2017-07-23 08:50:00+03', '2017-07-23 09:15:00+03', 'SVX', 'PEE', 'Arrived', 'SU9'),
(11049, 'PG0587', '2017-07-23 15:40:00+03', '2017-07-23 16:05:00+03', 'SVX', 'PEE', 'Arrived', 'SU9'),
(11050, 'PG0587', '2017-07-26 15:40:00+03', '2017-07-26 16:05:00+03', 'SVX', 'PEE', 'Arrived', 'SU9'),
(11054, 'PG0587', '2017-07-22 15:40:00+03', '2017-07-22 16:05:00+03', 'SVX', 'PEE', 'Arrived', 'SU9'),
(11055, 'PG0588', '2017-07-22 08:50:00+03', '2017-07-22 09:15:00+03', 'SVX', 'PEE', 'Arrived', 'SU9'),
(11056, 'PG0140', '2017-07-22 07:10:00+03', '2017-07-22 13:25:00+03', 'SVX', 'KXK', 'Arrived', '763'),
(11061, 'PG0140', '2017-07-19 07:10:00+03', '2017-07-19 13:25:00+03', 'SVX', 'KXK', 'Arrived', '763'),
(11062, 'PG0140', '2017-07-26 07:10:00+03', '2017-07-26 13:25:00+03', 'SVX', 'KXK', 'Arrived', '763'),
(11063, 'PG0140', '2017-07-29 07:10:00+03', '2017-07-29 13:25:00+03', 'SVX', 'KXK', 'Arrived', '763'),
(11077, 'PG0569', '2017-07-28 15:05:00+03', '2017-07-28 16:10:00+03', 'SVX', 'SCW', 'Arrived', '733'),
(11079, 'PG0569', '2017-07-18 15:05:00+03', '2017-07-18 16:10:00+03', 'SVX', 'SCW', 'Arrived', '733'),
(11081, 'PG0569', '2017-07-17 15:05:00+03', '2017-07-17 16:10:00+03', 'SVX', 'SCW', 'Arrived', '733'),
(11083, 'PG0569', '2017-07-21 15:05:00+03', '2017-07-21 16:10:00+03', 'SVX', 'SCW', 'Arrived', '733'),
(11091, 'PG0569', '2017-07-25 15:05:00+03', '2017-07-25 16:10:00+03', 'SVX', 'SCW', 'Arrived', '733'),
(11095, 'PG0569', '2017-07-24 15:05:00+03', '2017-07-24 16:10:00+03', 'SVX', 'SCW', 'Arrived', '733'),
(11096, 'PG0569', '2017-07-23 15:05:00+03', '2017-07-23 16:10:00+03', 'SVX', 'SCW', 'Arrived', '733'),
(11098, 'PG0569', '2017-07-29 15:05:00+03', '2017-07-29 16:10:00+03', 'SVX', 'SCW', 'Arrived', '733'),
(11103, 'PG0569', '2017-07-30 15:05:00+03', '2017-07-30 16:10:00+03', 'SVX', 'SCW', 'Arrived', '733'),
(11104, 'PG0569', '2017-07-26 15:05:00+03', '2017-07-26 16:10:00+03', 'SVX', 'SCW', 'Arrived', '733'),
(11108, 'PG0569', '2017-07-22 15:05:00+03', '2017-07-22 16:10:00+03', 'SVX', 'SCW', 'Arrived', '733'),
(11111, 'PG0569', '2017-07-27 15:05:00+03', '2017-07-27 16:10:00+03', 'SVX', 'SCW', 'Arrived', '733'),
(11112, 'PG0569', '2017-07-16 15:05:00+03', '2017-07-16 16:10:00+03', 'SVX', 'SCW', 'Arrived', '733'),
(11115, 'PG0569', '2017-07-19 15:05:00+03', '2017-07-19 16:10:00+03', 'SVX', 'SCW', 'Arrived', '733'),
(11117, 'PG0569', '2017-07-20 15:05:00+03', '2017-07-20 16:10:00+03', 'SVX', 'SCW', 'Arrived', '733'),
(11121, 'PG0569', '2017-07-31 15:05:00+03', '2017-07-31 16:10:00+03', 'SVX', 'SCW', 'Arrived', '733'),
(11134, 'PG0434', '2017-07-23 07:15:00+03', '2017-07-23 10:25:00+03', 'SVX', 'KYZ', 'Arrived', 'CR2'),
(11135, 'PG0434', '2017-07-30 07:15:00+03', '2017-07-30 10:25:00+03', 'SVX', 'KYZ', 'Arrived', 'CR2'),
(11139, 'PG0434', '2017-07-16 07:15:00+03', '2017-07-16 10:25:00+03', 'SVX', 'KYZ', 'Arrived', 'CR2'),
(11145, 'PG0343', '2017-07-22 07:20:00+03', '2017-07-22 11:20:00+03', 'SVX', 'MJZ', 'Arrived', 'SU9'),
(11149, 'PG0343', '2017-07-26 07:20:00+03', '2017-07-26 11:20:00+03', 'SVX', 'MJZ', 'Arrived', 'SU9'),
(11155, 'PG0343', '2017-07-29 07:20:00+03', '2017-07-29 11:20:00+03', 'SVX', 'MJZ', 'Arrived', 'SU9'),
(11159, 'PG0343', '2017-07-19 07:20:00+03', '2017-07-19 11:20:00+03', 'SVX', 'MJZ', 'Arrived', 'SU9'),
(11162, 'PG0597', '2017-07-31 11:50:00+03', '2017-07-31 15:20:00+03', 'SVX', 'UIK', 'Arrived', 'CR2'),
(11163, 'PG0597', '2017-07-20 11:50:00+03', '2017-07-20 15:20:00+03', 'SVX', 'UIK', 'Arrived', 'CR2'),
(11165, 'PG0597', '2017-07-17 11:50:00+03', '2017-07-17 15:20:00+03', 'SVX', 'UIK', 'Arrived', 'CR2'),
(11166, 'PG0597', '2017-07-27 11:50:00+03', '2017-07-27 15:20:00+03', 'SVX', 'UIK', 'Arrived', 'CR2'),
(11171, 'PG0597', '2017-07-24 11:50:00+03', '2017-07-24 15:20:00+03', 'SVX', 'UIK', 'Arrived', 'CR2'),
(11179, 'PG0378', '2017-07-24 11:40:00+03', '2017-07-24 14:15:00+03', 'SVX', 'NSK', 'Arrived', 'SU9'),
(11182, 'PG0378', '2017-07-29 11:40:00+03', '2017-07-29 14:15:00+03', 'SVX', 'NSK', 'Arrived', 'SU9'),
(11186, 'PG0378', '2017-07-19 11:40:00+03', '2017-07-19 14:15:00+03', 'SVX', 'NSK', 'Arrived', 'SU9'),
(11189, 'PG0378', '2017-07-20 11:40:00+03', '2017-07-20 14:15:00+03', 'SVX', 'NSK', 'Arrived', 'SU9'),
(11191, 'PG0378', '2017-07-30 11:40:00+03', '2017-07-30 14:15:00+03', 'SVX', 'NSK', 'Arrived', 'SU9'),
(11192, 'PG0378', '2017-07-22 11:40:00+03', '2017-07-22 14:15:00+03', 'SVX', 'NSK', 'Arrived', 'SU9'),
(11207, 'PG0378', '2017-07-16 11:40:00+03', '2017-07-16 14:15:00+03', 'SVX', 'NSK', 'Arrived', 'SU9'),
(11212, 'PG0378', '2017-07-25 11:40:00+03', '2017-07-25 14:15:00+03', 'SVX', 'NSK', 'Arrived', 'SU9'),
(11214, 'PG0378', '2017-07-18 11:40:00+03', '2017-07-18 14:15:00+03', 'SVX', 'NSK', 'Arrived', 'SU9'),
(11217, 'PG0378', '2017-07-28 11:40:00+03', '2017-07-28 14:15:00+03', 'SVX', 'NSK', 'Arrived', 'SU9'),
(11221, 'PG0378', '2017-07-21 11:40:00+03', '2017-07-21 14:15:00+03', 'SVX', 'NSK', 'Arrived', 'SU9'),
(11223, 'PG0378', '2017-07-26 11:40:00+03', '2017-07-26 14:15:00+03', 'SVX', 'NSK', 'Arrived', 'SU9'),
(11224, 'PG0378', '2017-07-23 11:40:00+03', '2017-07-23 14:15:00+03', 'SVX', 'NSK', 'Arrived', 'SU9'),
(11232, 'PG0378', '2017-07-17 11:40:00+03', '2017-07-17 14:15:00+03', 'SVX', 'NSK', 'Arrived', 'SU9'),
(11233, 'PG0378', '2017-07-27 11:40:00+03', '2017-07-27 14:15:00+03', 'SVX', 'NSK', 'Arrived', 'SU9'),
(11234, 'PG0378', '2017-07-31 11:40:00+03', '2017-07-31 14:15:00+03', 'SVX', 'NSK', 'Arrived', 'SU9'),
(11241, 'PG0102', '2017-07-27 14:40:00+03', '2017-07-27 17:50:00+03', 'SVX', 'KGP', 'Arrived', 'CN1'),
(11247, 'PG0103', '2017-07-20 13:25:00+03', '2017-07-20 16:35:00+03', 'SVX', 'KGP', 'Arrived', 'CN1'),
(11248, 'PG0102', '2017-07-17 14:40:00+03', '2017-07-17 17:50:00+03', 'SVX', 'KGP', 'Arrived', 'CN1'),
(11249, 'PG0103', '2017-07-17 13:25:00+03', '2017-07-17 16:35:00+03', 'SVX', 'KGP', 'Arrived', 'CN1'),
(11250, 'PG0102', '2017-07-25 14:40:00+03', '2017-07-25 17:50:00+03', 'SVX', 'KGP', 'Arrived', 'CN1'),
(11255, 'PG0103', '2017-07-18 13:25:00+03', '2017-07-18 16:35:00+03', 'SVX', 'KGP', 'Arrived', 'CN1'),
(11258, 'PG0103', '2017-07-19 13:25:00+03', '2017-07-19 16:35:00+03', 'SVX', 'KGP', 'Arrived', 'CN1'),
(11259, 'PG0102', '2017-07-18 14:40:00+03', '2017-07-18 17:50:00+03', 'SVX', 'KGP', 'Arrived', 'CN1'),
(11266, 'PG0103', '2017-07-25 13:25:00+03', '2017-07-25 16:35:00+03', 'SVX', 'KGP', 'Arrived', 'CN1'),
(11272, 'PG0103', '2017-07-30 13:25:00+03', '2017-07-30 16:35:00+03', 'SVX', 'KGP', 'Arrived', 'CN1'),
(11273, 'PG0103', '2017-07-24 13:25:00+03', '2017-07-24 16:35:00+03', 'SVX', 'KGP', 'Arrived', 'CN1'),
(11275, 'PG0102', '2017-07-24 14:40:00+03', '2017-07-24 17:50:00+03', 'SVX', 'KGP', 'Arrived', 'CN1'),
(11276, 'PG0102', '2017-07-19 14:40:00+03', '2017-07-19 17:50:00+03', 'SVX', 'KGP', 'Arrived', 'CN1'),
(11282, 'PG0103', '2017-07-31 13:25:00+03', '2017-07-31 16:35:00+03', 'SVX', 'KGP', 'Arrived', 'CN1'),
(11302, 'PG0102', '2017-07-31 14:40:00+03', '2017-07-31 17:50:00+03', 'SVX', 'KGP', 'Arrived', 'CN1'),
(11312, 'PG0103', '2017-07-23 13:25:00+03', '2017-07-23 16:35:00+03', 'SVX', 'KGP', 'Arrived', 'CN1'),
(11317, 'PG0102', '2017-07-16 14:40:00+03', '2017-07-16 17:50:00+03', 'SVX', 'KGP', 'Arrived', 'CN1'),
(11319, 'PG0102', '2017-07-29 14:40:00+03', '2017-07-29 17:50:00+03', 'SVX', 'KGP', 'Arrived', 'CN1'),
(11320, 'PG0103', '2017-07-29 13:25:00+03', '2017-07-29 16:35:00+03', 'SVX', 'KGP', 'Arrived', 'CN1'),
(11324, 'PG0102', '2017-07-22 14:40:00+03', '2017-07-22 17:50:00+03', 'SVX', 'KGP', 'Arrived', 'CN1'),
(11326, 'PG0103', '2017-07-22 13:25:00+03', '2017-07-22 16:35:00+03', 'SVX', 'KGP', 'Arrived', 'CN1'),
(11332, 'PG0103', '2017-07-16 13:25:00+03', '2017-07-16 16:35:00+03', 'SVX', 'KGP', 'Arrived', 'CN1'),
(11334, 'PG0102', '2017-07-26 14:40:00+03', '2017-07-26 17:50:00+03', 'SVX', 'KGP', 'Arrived', 'CN1'),
(11335, 'PG0103', '2017-07-26 13:25:00+03', '2017-07-26 16:35:00+03', 'SVX', 'KGP', 'Arrived', 'CN1'),
(11338, 'PG0102', '2017-07-23 14:40:00+03', '2017-07-23 17:50:00+03', 'SVX', 'KGP', 'Arrived', 'CN1'),
(11341, 'PG0103', '2017-07-21 13:25:00+03', '2017-07-21 16:35:00+03', 'SVX', 'KGP', 'Arrived', 'CN1'),
(11342, 'PG0102', '2017-07-21 14:40:00+03', '2017-07-21 17:50:00+03', 'SVX', 'KGP', 'Arrived', 'CN1'),
(11344, 'PG0102', '2017-07-20 14:40:00+03', '2017-07-20 17:50:00+03', 'SVX', 'KGP', 'Arrived', 'CN1'),
(11346, 'PG0102', '2017-07-30 14:40:00+03', '2017-07-30 17:50:00+03', 'SVX', 'KGP', 'Arrived', 'CN1'),
(11350, 'PG0102', '2017-07-28 14:40:00+03', '2017-07-28 17:50:00+03', 'SVX', 'KGP', 'Arrived', 'CN1'),
(11351, 'PG0103', '2017-07-28 13:25:00+03', '2017-07-28 16:35:00+03', 'SVX', 'KGP', 'Arrived', 'CN1'),
(11358, 'PG0103', '2017-07-27 13:25:00+03', '2017-07-27 16:35:00+03', 'SVX', 'KGP', 'Arrived', 'CN1'),
(11363, 'PG0599', '2017-07-22 15:55:00+03', '2017-07-22 16:50:00+03', 'SVX', 'HMA', 'Arrived', 'SU9'),
(11364, 'PG0599', '2017-07-23 15:55:00+03', '2017-07-23 16:50:00+03', 'SVX', 'HMA', 'Arrived', 'SU9'),
(11367, 'PG0599', '2017-07-30 15:55:00+03', '2017-07-30 16:50:00+03', 'SVX', 'HMA', 'Arrived', 'SU9'),
(11374, 'PG0599', '2017-07-21 15:55:00+03', '2017-07-21 16:50:00+03', 'SVX', 'HMA', 'Arrived', 'SU9'),
(11380, 'PG0599', '2017-07-29 15:55:00+03', '2017-07-29 16:50:00+03', 'SVX', 'HMA', 'Arrived', 'SU9'),
(11381, 'PG0599', '2017-07-20 15:55:00+03', '2017-07-20 16:50:00+03', 'SVX', 'HMA', 'Arrived', 'SU9'),
(11386, 'PG0599', '2017-07-24 15:55:00+03', '2017-07-24 16:50:00+03', 'SVX', 'HMA', 'Arrived', 'SU9'),
(11387, 'PG0599', '2017-07-19 15:55:00+03', '2017-07-19 16:50:00+03', 'SVX', 'HMA', 'Arrived', 'SU9'),
(11391, 'PG0599', '2017-07-28 15:55:00+03', '2017-07-28 16:50:00+03', 'SVX', 'HMA', 'Arrived', 'SU9'),
(11396, 'PG0599', '2017-07-18 15:55:00+03', '2017-07-18 16:50:00+03', 'SVX', 'HMA', 'Arrived', 'SU9'),
(11401, 'PG0599', '2017-07-27 15:55:00+03', '2017-07-27 16:50:00+03', 'SVX', 'HMA', 'Arrived', 'SU9'),
(11405, 'PG0599', '2017-07-17 15:55:00+03', '2017-07-17 16:50:00+03', 'SVX', 'HMA', 'Arrived', 'SU9'),
(11408, 'PG0599', '2017-07-25 15:55:00+03', '2017-07-25 16:50:00+03', 'SVX', 'HMA', 'Arrived', 'SU9'),
(11415, 'PG0599', '2017-07-16 15:55:00+03', '2017-07-16 16:50:00+03', 'SVX', 'HMA', 'Arrived', 'SU9'),
(11417, 'PG0599', '2017-07-26 15:55:00+03', '2017-07-26 16:50:00+03', 'SVX', 'HMA', 'Arrived', 'SU9'),
(11421, 'PG0599', '2017-07-31 15:55:00+03', '2017-07-31 16:50:00+03', 'SVX', 'HMA', 'Arrived', 'SU9'),
(11423, 'PG0166', '2017-07-27 14:35:00+03', '2017-07-27 15:10:00+03', 'SVX', 'MQF', 'Arrived', 'CR2'),
(11424, 'PG0166', '2017-07-18 14:35:00+03', '2017-07-18 15:10:00+03', 'SVX', 'MQF', 'Arrived', 'CR2'),
(11429, 'PG0166', '2017-07-16 14:35:00+03', '2017-07-16 15:10:00+03', 'SVX', 'MQF', 'Arrived', 'CR2'),
(11432, 'PG0166', '2017-07-17 14:35:00+03', '2017-07-17 15:10:00+03', 'SVX', 'MQF', 'Arrived', 'CR2'),
(11443, 'PG0166', '2017-07-31 14:35:00+03', '2017-07-31 15:10:00+03', 'SVX', 'MQF', 'Arrived', 'CR2'),
(11444, 'PG0166', '2017-07-19 14:35:00+03', '2017-07-19 15:10:00+03', 'SVX', 'MQF', 'Arrived', 'CR2'),
(11448, 'PG0166', '2017-07-25 14:35:00+03', '2017-07-25 15:10:00+03', 'SVX', 'MQF', 'Arrived', 'CR2'),
(11452, 'PG0166', '2017-07-21 14:35:00+03', '2017-07-21 15:10:00+03', 'SVX', 'MQF', 'Arrived', 'CR2'),
(11455, 'PG0166', '2017-07-23 14:35:00+03', '2017-07-23 15:10:00+03', 'SVX', 'MQF', 'Arrived', 'CR2'),
(11458, 'PG0166', '2017-07-20 14:35:00+03', '2017-07-20 15:10:00+03', 'SVX', 'MQF', 'Arrived', 'CR2'),
(11463, 'PG0166', '2017-07-30 14:35:00+03', '2017-07-30 15:10:00+03', 'SVX', 'MQF', 'Arrived', 'CR2'),
(11464, 'PG0166', '2017-07-22 14:35:00+03', '2017-07-22 15:10:00+03', 'SVX', 'MQF', 'Arrived', 'CR2'),
(11467, 'PG0166', '2017-07-29 14:35:00+03', '2017-07-29 15:10:00+03', 'SVX', 'MQF', 'Arrived', 'CR2'),
(11469, 'PG0166', '2017-07-28 14:35:00+03', '2017-07-28 15:10:00+03', 'SVX', 'MQF', 'Arrived', 'CR2'),
(11474, 'PG0166', '2017-07-26 14:35:00+03', '2017-07-26 15:10:00+03', 'SVX', 'MQF', 'Arrived', 'CR2'),
(11481, 'PG0166', '2017-07-24 14:35:00+03', '2017-07-24 15:10:00+03', 'SVX', 'MQF', 'Arrived', 'CR2'),
(11484, 'PG0362', '2017-07-20 17:15:00+03', '2017-07-20 19:00:00+03', 'SVX', 'IWA', 'Arrived', 'CR2'),
(11486, 'PG0362', '2017-07-27 17:15:00+03', '2017-07-27 19:00:00+03', 'SVX', 'IWA', 'Arrived', 'CR2'),
(11487, 'PG0362', '2017-07-17 17:15:00+03', '2017-07-17 19:00:00+03', 'SVX', 'IWA', 'Arrived', 'CR2'),
(11497, 'PG0362', '2017-07-31 17:15:00+03', '2017-07-31 19:00:00+03', 'SVX', 'IWA', 'Arrived', 'CR2'),
(11498, 'PG0362', '2017-07-24 17:15:00+03', '2017-07-24 19:00:00+03', 'SVX', 'IWA', 'Arrived', 'CR2'),
(11502, 'PG0303', '2017-07-26 11:30:00+03', '2017-07-26 12:40:00+03', 'SVX', 'SGC', 'Arrived', 'SU9'),
(11505, 'PG0303', '2017-07-25 11:30:00+03', '2017-07-25 12:40:00+03', 'SVX', 'SGC', 'Arrived', 'SU9'),
(11508, 'PG0303', '2017-07-23 11:30:00+03', '2017-07-23 12:40:00+03', 'SVX', 'SGC', 'Arrived', 'SU9'),
(11510, 'PG0303', '2017-07-21 11:30:00+03', '2017-07-21 12:40:00+03', 'SVX', 'SGC', 'Arrived', 'SU9'),
(11514, 'PG0303', '2017-07-27 11:30:00+03', '2017-07-27 12:40:00+03', 'SVX', 'SGC', 'Arrived', 'SU9'),
(11519, 'PG0303', '2017-07-20 11:30:00+03', '2017-07-20 12:40:00+03', 'SVX', 'SGC', 'Arrived', 'SU9'),
(11521, 'PG0303', '2017-07-16 11:30:00+03', '2017-07-16 12:40:00+03', 'SVX', 'SGC', 'Arrived', 'SU9'),
(11523, 'PG0303', '2017-07-28 11:30:00+03', '2017-07-28 12:40:00+03', 'SVX', 'SGC', 'Arrived', 'SU9'),
(11524, 'PG0303', '2017-07-31 11:30:00+03', '2017-07-31 12:40:00+03', 'SVX', 'SGC', 'Arrived', 'SU9'),
(11531, 'PG0303', '2017-07-24 11:30:00+03', '2017-07-24 12:40:00+03', 'SVX', 'SGC', 'Arrived', 'SU9'),
(11533, 'PG0303', '2017-07-17 11:30:00+03', '2017-07-17 12:40:00+03', 'SVX', 'SGC', 'Arrived', 'SU9'),
(11536, 'PG0303', '2017-07-30 11:30:00+03', '2017-07-30 12:40:00+03', 'SVX', 'SGC', 'Arrived', 'SU9'),
(11538, 'PG0303', '2017-07-18 11:30:00+03', '2017-07-18 12:40:00+03', 'SVX', 'SGC', 'Arrived', 'SU9'),
(11543, 'PG0303', '2017-07-19 11:30:00+03', '2017-07-19 12:40:00+03', 'SVX', 'SGC', 'Arrived', 'SU9'),
(11551, 'PG0303', '2017-07-22 11:30:00+03', '2017-07-22 12:40:00+03', 'SVX', 'SGC', 'Arrived', 'SU9'),
(11557, 'PG0303', '2017-07-29 11:30:00+03', '2017-07-29 12:40:00+03', 'SVX', 'SGC', 'Arrived', 'SU9'),
(11570, 'PG0203', '2017-07-18 17:45:00+03', '2017-07-18 18:40:00+03', 'KZN', 'DME', 'Arrived', '321'),
(11580, 'PG0203', '2017-07-30 17:45:00+03', '2017-07-30 18:40:00+03', 'KZN', 'DME', 'Arrived', '321'),
(11581, 'PG0203', '2017-07-23 17:45:00+03', '2017-07-23 18:40:00+03', 'KZN', 'DME', 'Arrived', '321'),
(11582, 'PG0203', '2017-07-28 17:45:00+03', '2017-07-28 18:40:00+03', 'KZN', 'DME', 'Arrived', '321'),
(11583, 'PG0203', '2017-07-26 17:45:00+03', '2017-07-26 18:40:00+03', 'KZN', 'DME', 'Arrived', '321'),
(11585, 'PG0203', '2017-07-27 17:45:00+03', '2017-07-27 18:40:00+03', 'KZN', 'DME', 'Arrived', '321'),
(11586, 'PG0203', '2017-07-24 17:45:00+03', '2017-07-24 18:40:00+03', 'KZN', 'DME', 'Arrived', '321'),
(11592, 'PG0203', '2017-07-22 17:45:00+03', '2017-07-22 18:40:00+03', 'KZN', 'DME', 'Arrived', '321'),
(11594, 'PG0203', '2017-07-21 17:45:00+03', '2017-07-21 18:40:00+03', 'KZN', 'DME', 'Arrived', '321'),
(11597, 'PG0203', '2017-07-25 17:45:00+03', '2017-07-25 18:40:00+03', 'KZN', 'DME', 'Arrived', '321'),
(11598, 'PG0203', '2017-07-20 17:45:00+03', '2017-07-20 18:40:00+03', 'KZN', 'DME', 'Arrived', '321'),
(11601, 'PG0203', '2017-07-29 17:45:00+03', '2017-07-29 18:40:00+03', 'KZN', 'DME', 'Arrived', '321'),
(11603, 'PG0203', '2017-07-19 17:45:00+03', '2017-07-19 18:40:00+03', 'KZN', 'DME', 'Arrived', '321'),
(11605, 'PG0203', '2017-07-17 17:45:00+03', '2017-07-17 18:40:00+03', 'KZN', 'DME', 'Arrived', '321'),
(11606, 'PG0203', '2017-07-16 17:45:00+03', '2017-07-16 18:40:00+03', 'KZN', 'DME', 'Arrived', '321'),
(11616, 'PG0203', '2017-07-31 17:45:00+03', '2017-07-31 18:40:00+03', 'KZN', 'DME', 'Arrived', '321'),
(11625, 'PG0508', '2017-07-23 09:45:00+03', '2017-07-23 11:25:00+03', 'KZN', 'LED', 'Arrived', 'SU9'),
(11629, 'PG0508', '2017-07-31 09:45:00+03', '2017-07-31 11:25:00+03', 'KZN', 'LED', 'Arrived', 'SU9'),
(11638, 'PG0508', '2017-07-17 09:45:00+03', '2017-07-17 11:25:00+03', 'KZN', 'LED', 'Arrived', 'SU9'),
(11639, 'PG0508', '2017-07-26 09:45:00+03', '2017-07-26 11:25:00+03', 'KZN', 'LED', 'Arrived', 'SU9'),
(11640, 'PG0508', '2017-07-21 09:45:00+03', '2017-07-21 11:25:00+03', 'KZN', 'LED', 'Arrived', 'SU9'),
(11642, 'PG0508', '2017-07-19 09:45:00+03', '2017-07-19 11:25:00+03', 'KZN', 'LED', 'Arrived', 'SU9'),
(11646, 'PG0508', '2017-07-16 09:45:00+03', '2017-07-16 11:25:00+03', 'KZN', 'LED', 'Arrived', 'SU9'),
(11650, 'PG0508', '2017-07-29 09:45:00+03', '2017-07-29 11:25:00+03', 'KZN', 'LED', 'Arrived', 'SU9'),
(11654, 'PG0508', '2017-07-27 09:45:00+03', '2017-07-27 11:25:00+03', 'KZN', 'LED', 'Arrived', 'SU9'),
(11660, 'PG0508', '2017-07-22 09:45:00+03', '2017-07-22 11:25:00+03', 'KZN', 'LED', 'Arrived', 'SU9'),
(11661, 'PG0508', '2017-07-30 09:45:00+03', '2017-07-30 11:25:00+03', 'KZN', 'LED', 'Arrived', 'SU9'),
(11665, 'PG0508', '2017-07-24 09:45:00+03', '2017-07-24 11:25:00+03', 'KZN', 'LED', 'Arrived', 'SU9'),
(11670, 'PG0508', '2017-07-20 09:45:00+03', '2017-07-20 11:25:00+03', 'KZN', 'LED', 'Arrived', 'SU9'),
(11674, 'PG0508', '2017-07-28 09:45:00+03', '2017-07-28 11:25:00+03', 'KZN', 'LED', 'Arrived', 'SU9'),
(11681, 'PG0508', '2017-07-25 09:45:00+03', '2017-07-25 11:25:00+03', 'KZN', 'LED', 'Arrived', 'SU9'),
(11683, 'PG0508', '2017-07-18 09:45:00+03', '2017-07-18 11:25:00+03', 'KZN', 'LED', 'Arrived', 'SU9'),
(11685, 'PG0609', '2017-07-30 11:15:00+03', '2017-07-30 14:55:00+03', 'KZN', 'ROV', 'Arrived', 'CN1'),
(11686, 'PG0610', '2017-07-30 12:45:00+03', '2017-07-30 16:25:00+03', 'KZN', 'ROV', 'Arrived', 'CN1'),
(11689, 'PG0610', '2017-07-31 12:45:00+03', '2017-07-31 16:25:00+03', 'KZN', 'ROV', 'Arrived', 'CN1'),
(11692, 'PG0609', '2017-07-24 11:15:00+03', '2017-07-24 14:55:00+03', 'KZN', 'ROV', 'Arrived', 'CN1'),
(11693, 'PG0610', '2017-07-24 12:45:00+03', '2017-07-24 16:25:00+03', 'KZN', 'ROV', 'Arrived', 'CN1'),
(11694, 'PG0609', '2017-07-31 11:15:00+03', '2017-07-31 14:55:00+03', 'KZN', 'ROV', 'Arrived', 'CN1'),
(11695, 'PG0610', '2017-07-19 12:45:00+03', '2017-07-19 16:25:00+03', 'KZN', 'ROV', 'Arrived', 'CN1'),
(11696, 'PG0609', '2017-07-19 11:15:00+03', '2017-07-19 14:55:00+03', 'KZN', 'ROV', 'Arrived', 'CN1'),
(11708, 'PG0610', '2017-07-28 12:45:00+03', '2017-07-28 16:25:00+03', 'KZN', 'ROV', 'Arrived', 'CN1'),
(11709, 'PG0609', '2017-07-28 11:15:00+03', '2017-07-28 14:55:00+03', 'KZN', 'ROV', 'Arrived', 'CN1'),
(11711, 'PG0609', '2017-07-29 11:15:00+03', '2017-07-29 14:55:00+03', 'KZN', 'ROV', 'Arrived', 'CN1'),
(11712, 'PG0609', '2017-07-20 11:15:00+03', '2017-07-20 14:55:00+03', 'KZN', 'ROV', 'Arrived', 'CN1'),
(11713, 'PG0610', '2017-07-20 12:45:00+03', '2017-07-20 16:25:00+03', 'KZN', 'ROV', 'Arrived', 'CN1'),
(11714, 'PG0610', '2017-07-29 12:45:00+03', '2017-07-29 16:25:00+03', 'KZN', 'ROV', 'Arrived', 'CN1'),
(11731, 'PG0610', '2017-07-18 12:45:00+03', '2017-07-18 16:25:00+03', 'KZN', 'ROV', 'Arrived', 'CN1'),
(11732, 'PG0609', '2017-07-18 11:15:00+03', '2017-07-18 14:55:00+03', 'KZN', 'ROV', 'Arrived', 'CN1'),
(11737, 'PG0609', '2017-07-26 11:15:00+03', '2017-07-26 14:55:00+03', 'KZN', 'ROV', 'Arrived', 'CN1'),
(11744, 'PG0610', '2017-07-26 12:45:00+03', '2017-07-26 16:25:00+03', 'KZN', 'ROV', 'Arrived', 'CN1'),
(11753, 'PG0610', '2017-07-22 12:45:00+03', '2017-07-22 16:25:00+03', 'KZN', 'ROV', 'Arrived', 'CN1'),
(11754, 'PG0609', '2017-07-21 11:15:00+03', '2017-07-21 14:55:00+03', 'KZN', 'ROV', 'Arrived', 'CN1'),
(11755, 'PG0609', '2017-07-22 11:15:00+03', '2017-07-22 14:55:00+03', 'KZN', 'ROV', 'Arrived', 'CN1'),
(11756, 'PG0610', '2017-07-21 12:45:00+03', '2017-07-21 16:25:00+03', 'KZN', 'ROV', 'Arrived', 'CN1'),
(11758, 'PG0610', '2017-07-27 12:45:00+03', '2017-07-27 16:25:00+03', 'KZN', 'ROV', 'Arrived', 'CN1'),
(11759, 'PG0609', '2017-07-27 11:15:00+03', '2017-07-27 14:55:00+03', 'KZN', 'ROV', 'Arrived', 'CN1'),
(11768, 'PG0610', '2017-07-17 12:45:00+03', '2017-07-17 16:25:00+03', 'KZN', 'ROV', 'Arrived', 'CN1'),
(11769, 'PG0609', '2017-07-17 11:15:00+03', '2017-07-17 14:55:00+03', 'KZN', 'ROV', 'Arrived', 'CN1'),
(11783, 'PG0609', '2017-07-16 11:15:00+03', '2017-07-16 14:55:00+03', 'KZN', 'ROV', 'Arrived', 'CN1'),
(11784, 'PG0610', '2017-07-16 12:45:00+03', '2017-07-16 16:25:00+03', 'KZN', 'ROV', 'Arrived', 'CN1'),
(11787, 'PG0609', '2017-07-25 11:15:00+03', '2017-07-25 14:55:00+03', 'KZN', 'ROV', 'Arrived', 'CN1'),
(11788, 'PG0610', '2017-07-25 12:45:00+03', '2017-07-25 16:25:00+03', 'KZN', 'ROV', 'Arrived', 'CN1'),
(11801, 'PG0609', '2017-07-23 11:15:00+03', '2017-07-23 14:55:00+03', 'KZN', 'ROV', 'Arrived', 'CN1'),
(11803, 'PG0610', '2017-07-23 12:45:00+03', '2017-07-23 16:25:00+03', 'KZN', 'ROV', 'Arrived', 'CN1'),
(11808, 'PG0579', '2017-07-26 15:45:00+03', '2017-07-26 17:35:00+03', 'KZN', 'PKV', 'Arrived', 'CR2'),
(11809, 'PG0579', '2017-07-19 15:45:00+03', '2017-07-19 17:35:00+03', 'KZN', 'PKV', 'Arrived', 'CR2'),
(11815, 'PG0446', '2017-07-22 11:25:00+03', '2017-07-22 13:20:00+03', 'KZN', 'MRV', 'Arrived', 'CR2'),
(11816, 'PG0446', '2017-07-25 11:25:00+03', '2017-07-25 13:20:00+03', 'KZN', 'MRV', 'Arrived', 'CR2'),
(11827, 'PG0446', '2017-07-18 11:25:00+03', '2017-07-18 13:20:00+03', 'KZN', 'MRV', 'Arrived', 'CR2'),
(11828, 'PG0446', '2017-07-29 11:25:00+03', '2017-07-29 13:20:00+03', 'KZN', 'MRV', 'Arrived', 'CR2'),
(11836, 'PG0498', '2017-07-22 10:15:00+03', '2017-07-22 14:55:00+03', 'KZN', 'IKT', 'Arrived', '319'),
(11838, 'PG0498', '2017-07-21 10:15:00+03', '2017-07-21 14:55:00+03', 'KZN', 'IKT', 'Arrived', '319'),
(11843, 'PG0498', '2017-07-24 10:15:00+03', '2017-07-24 14:55:00+03', 'KZN', 'IKT', 'Arrived', '319'),
(11845, 'PG0498', '2017-07-17 10:15:00+03', '2017-07-17 14:55:00+03', 'KZN', 'IKT', 'Arrived', '319'),
(11846, 'PG0498', '2017-07-19 10:15:00+03', '2017-07-19 14:55:00+03', 'KZN', 'IKT', 'Arrived', '319'),
(11850, 'PG0498', '2017-07-20 10:15:00+03', '2017-07-20 14:55:00+03', 'KZN', 'IKT', 'Arrived', '319'),
(11851, 'PG0498', '2017-07-28 10:15:00+03', '2017-07-28 14:55:00+03', 'KZN', 'IKT', 'Arrived', '319'),
(11855, 'PG0498', '2017-07-23 10:15:00+03', '2017-07-23 14:55:00+03', 'KZN', 'IKT', 'Arrived', '319'),
(11864, 'PG0498', '2017-07-29 10:15:00+03', '2017-07-29 14:55:00+03', 'KZN', 'IKT', 'Arrived', '319'),
(11865, 'PG0498', '2017-07-31 10:15:00+03', '2017-07-31 14:55:00+03', 'KZN', 'IKT', 'Arrived', '319'),
(11866, 'PG0498', '2017-07-18 10:15:00+03', '2017-07-18 14:55:00+03', 'KZN', 'IKT', 'Arrived', '319'),
(11877, 'PG0498', '2017-07-30 10:15:00+03', '2017-07-30 14:55:00+03', 'KZN', 'IKT', 'Arrived', '319'),
(11879, 'PG0498', '2017-07-25 10:15:00+03', '2017-07-25 14:55:00+03', 'KZN', 'IKT', 'Arrived', '319'),
(11885, 'PG0498', '2017-07-27 10:15:00+03', '2017-07-27 14:55:00+03', 'KZN', 'IKT', 'Arrived', '319'),
(11889, 'PG0498', '2017-07-26 10:15:00+03', '2017-07-26 14:55:00+03', 'KZN', 'IKT', 'Arrived', '319'),
(11892, 'PG0498', '2017-07-16 10:15:00+03', '2017-07-16 14:55:00+03', 'KZN', 'IKT', 'Arrived', '319'),
(11900, 'PG0525', '2017-07-20 18:45:00+03', '2017-07-20 20:45:00+03', 'KZN', 'MCX', 'Arrived', 'CR2'),
(11902, 'PG0525', '2017-07-16 18:45:00+03', '2017-07-16 20:45:00+03', 'KZN', 'MCX', 'Arrived', 'CR2'),
(11903, 'PG0525', '2017-07-30 18:45:00+03', '2017-07-30 20:45:00+03', 'KZN', 'MCX', 'Arrived', 'CR2'),
(11907, 'PG0525', '2017-07-23 18:45:00+03', '2017-07-23 20:45:00+03', 'KZN', 'MCX', 'Arrived', 'CR2'),
(11910, 'PG0525', '2017-07-27 18:45:00+03', '2017-07-27 20:45:00+03', 'KZN', 'MCX', 'Arrived', 'CR2'),
(11912, 'PG0039', '2017-07-21 17:25:00+03', '2017-07-21 17:50:00+03', 'KZN', 'KVX', 'Arrived', 'SU9'),
(11915, 'PG0039', '2017-07-16 17:25:00+03', '2017-07-16 17:50:00+03', 'KZN', 'KVX', 'Arrived', 'SU9'),
(11927, 'PG0039', '2017-07-27 17:25:00+03', '2017-07-27 17:50:00+03', 'KZN', 'KVX', 'Arrived', 'SU9'),
(11928, 'PG0039', '2017-07-24 17:25:00+03', '2017-07-24 17:50:00+03', 'KZN', 'KVX', 'Arrived', 'SU9'),
(11937, 'PG0039', '2017-07-29 17:25:00+03', '2017-07-29 17:50:00+03', 'KZN', 'KVX', 'Arrived', 'SU9'),
(11940, 'PG0039', '2017-07-22 17:25:00+03', '2017-07-22 17:50:00+03', 'KZN', 'KVX', 'Arrived', 'SU9'),
(11942, 'PG0039', '2017-07-17 17:25:00+03', '2017-07-17 17:50:00+03', 'KZN', 'KVX', 'Arrived', 'SU9'),
(11943, 'PG0039', '2017-07-31 17:25:00+03', '2017-07-31 17:50:00+03', 'KZN', 'KVX', 'Arrived', 'SU9'),
(11944, 'PG0039', '2017-07-18 17:25:00+03', '2017-07-18 17:50:00+03', 'KZN', 'KVX', 'Arrived', 'SU9'),
(11945, 'PG0039', '2017-07-25 17:25:00+03', '2017-07-25 17:50:00+03', 'KZN', 'KVX', 'Arrived', 'SU9'),
(11946, 'PG0039', '2017-07-26 17:25:00+03', '2017-07-26 17:50:00+03', 'KZN', 'KVX', 'Arrived', 'SU9'),
(11951, 'PG0039', '2017-07-28 17:25:00+03', '2017-07-28 17:50:00+03', 'KZN', 'KVX', 'Arrived', 'SU9'),
(11964, 'PG0039', '2017-07-20 17:25:00+03', '2017-07-20 17:50:00+03', 'KZN', 'KVX', 'Arrived', 'SU9'),
(11965, 'PG0039', '2017-07-30 17:25:00+03', '2017-07-30 17:50:00+03', 'KZN', 'KVX', 'Arrived', 'SU9'),
(11967, 'PG0039', '2017-07-23 17:25:00+03', '2017-07-23 17:50:00+03', 'KZN', 'KVX', 'Arrived', 'SU9'),
(11968, 'PG0039', '2017-07-19 17:25:00+03', '2017-07-19 17:50:00+03', 'KZN', 'KVX', 'Arrived', 'SU9'),
(11973, 'PG0621', '2017-07-28 16:05:00+03', '2017-07-28 17:00:00+03', 'KZN', 'MQF', 'Arrived', 'CR2'),
(11979, 'PG0621', '2017-07-19 16:05:00+03', '2017-07-19 17:00:00+03', 'KZN', 'MQF', 'Arrived', 'CR2'),
(11982, 'PG0621', '2017-07-21 16:05:00+03', '2017-07-21 17:00:00+03', 'KZN', 'MQF', 'Arrived', 'CR2'),
(11983, 'PG0621', '2017-07-31 16:05:00+03', '2017-07-31 17:00:00+03', 'KZN', 'MQF', 'Arrived', 'CR2'),
(11989, 'PG0621', '2017-07-18 16:05:00+03', '2017-07-18 17:00:00+03', 'KZN', 'MQF', 'Arrived', 'CR2'),
(11990, 'PG0621', '2017-07-20 16:05:00+03', '2017-07-20 17:00:00+03', 'KZN', 'MQF', 'Arrived', 'CR2'),
(11995, 'PG0621', '2017-07-27 16:05:00+03', '2017-07-27 17:00:00+03', 'KZN', 'MQF', 'Arrived', 'CR2'),
(11997, 'PG0621', '2017-07-24 16:05:00+03', '2017-07-24 17:00:00+03', 'KZN', 'MQF', 'Arrived', 'CR2'),
(12002, 'PG0621', '2017-07-16 16:05:00+03', '2017-07-16 17:00:00+03', 'KZN', 'MQF', 'Arrived', 'CR2'),
(12007, 'PG0621', '2017-07-22 16:05:00+03', '2017-07-22 17:00:00+03', 'KZN', 'MQF', 'Arrived', 'CR2'),
(12008, 'PG0621', '2017-07-25 16:05:00+03', '2017-07-25 17:00:00+03', 'KZN', 'MQF', 'Arrived', 'CR2'),
(12011, 'PG0621', '2017-07-29 16:05:00+03', '2017-07-29 17:00:00+03', 'KZN', 'MQF', 'Arrived', 'CR2'),
(12015, 'PG0621', '2017-07-23 16:05:00+03', '2017-07-23 17:00:00+03', 'KZN', 'MQF', 'Arrived', 'CR2'),
(12024, 'PG0621', '2017-07-30 16:05:00+03', '2017-07-30 17:00:00+03', 'KZN', 'MQF', 'Arrived', 'CR2'),
(12028, 'PG0621', '2017-07-26 16:05:00+03', '2017-07-26 17:00:00+03', 'KZN', 'MQF', 'Arrived', 'CR2'),
(12030, 'PG0621', '2017-07-17 16:05:00+03', '2017-07-17 17:00:00+03', 'KZN', 'MQF', 'Arrived', 'CR2'),
(12060, 'PG0274', '2017-07-31 15:50:00+03', '2017-07-31 17:50:00+03', 'CEK', 'DME', 'Arrived', 'SU9'),
(12061, 'PG0274', '2017-07-23 15:50:00+03', '2017-07-23 17:50:00+03', 'CEK', 'DME', 'Arrived', 'SU9'),
(12062, 'PG0274', '2017-07-24 15:50:00+03', '2017-07-24 17:50:00+03', 'CEK', 'DME', 'Arrived', 'SU9'),
(12063, 'PG0274', '2017-07-20 15:50:00+03', '2017-07-20 17:50:00+03', 'CEK', 'DME', 'Arrived', 'SU9'),
(12064, 'PG0274', '2017-07-17 15:50:00+03', '2017-07-17 17:50:00+03', 'CEK', 'DME', 'Arrived', 'SU9'),
(12072, 'PG0274', '2017-07-22 15:50:00+03', '2017-07-22 17:50:00+03', 'CEK', 'DME', 'Arrived', 'SU9'),
(12074, 'PG0274', '2017-07-19 15:50:00+03', '2017-07-19 17:50:00+03', 'CEK', 'DME', 'Arrived', 'SU9'),
(12076, 'PG0274', '2017-07-16 15:50:00+03', '2017-07-16 17:50:00+03', 'CEK', 'DME', 'Arrived', 'SU9'),
(12079, 'PG0274', '2017-07-21 15:50:00+03', '2017-07-21 17:50:00+03', 'CEK', 'DME', 'Arrived', 'SU9'),
(12080, 'PG0274', '2017-07-30 15:50:00+03', '2017-07-30 17:50:00+03', 'CEK', 'DME', 'Arrived', 'SU9'),
(12082, 'PG0274', '2017-07-28 15:50:00+03', '2017-07-28 17:50:00+03', 'CEK', 'DME', 'Arrived', 'SU9'),
(12083, 'PG0274', '2017-07-25 15:50:00+03', '2017-07-25 17:50:00+03', 'CEK', 'DME', 'Arrived', 'SU9'),
(12085, 'PG0274', '2017-07-18 15:50:00+03', '2017-07-18 17:50:00+03', 'CEK', 'DME', 'Arrived', 'SU9'),
(12087, 'PG0274', '2017-07-26 15:50:00+03', '2017-07-26 17:50:00+03', 'CEK', 'DME', 'Arrived', 'SU9'),
(12089, 'PG0274', '2017-07-29 15:50:00+03', '2017-07-29 17:50:00+03', 'CEK', 'DME', 'Arrived', 'SU9'),
(12091, 'PG0274', '2017-07-27 15:50:00+03', '2017-07-27 17:50:00+03', 'CEK', 'DME', 'Arrived', 'SU9'),
(12096, 'PG0675', '2017-07-16 11:40:00+03', '2017-07-16 12:20:00+03', 'CEK', 'PEE', 'Arrived', 'CR2'),
(12097, 'PG0675', '2017-07-17 11:40:00+03', '2017-07-17 12:20:00+03', 'CEK', 'PEE', 'Arrived', 'CR2'),
(12098, 'PG0675', '2017-07-22 11:40:00+03', '2017-07-22 12:20:00+03', 'CEK', 'PEE', 'Arrived', 'CR2'),
(12107, 'PG0675', '2017-07-24 11:40:00+03', '2017-07-24 12:20:00+03', 'CEK', 'PEE', 'Arrived', 'CR2'),
(12113, 'PG0675', '2017-07-23 11:40:00+03', '2017-07-23 12:20:00+03', 'CEK', 'PEE', 'Arrived', 'CR2'),
(12115, 'PG0675', '2017-07-19 11:40:00+03', '2017-07-19 12:20:00+03', 'CEK', 'PEE', 'Arrived', 'CR2'),
(12116, 'PG0675', '2017-07-25 11:40:00+03', '2017-07-25 12:20:00+03', 'CEK', 'PEE', 'Arrived', 'CR2'),
(12125, 'PG0675', '2017-07-21 11:40:00+03', '2017-07-21 12:20:00+03', 'CEK', 'PEE', 'Arrived', 'CR2'),
(12131, 'PG0675', '2017-07-26 11:40:00+03', '2017-07-26 12:20:00+03', 'CEK', 'PEE', 'Arrived', 'CR2'),
(12132, 'PG0675', '2017-07-31 11:40:00+03', '2017-07-31 12:20:00+03', 'CEK', 'PEE', 'Arrived', 'CR2'),
(12136, 'PG0675', '2017-07-20 11:40:00+03', '2017-07-20 12:20:00+03', 'CEK', 'PEE', 'Arrived', 'CR2'),
(12137, 'PG0675', '2017-07-30 11:40:00+03', '2017-07-30 12:20:00+03', 'CEK', 'PEE', 'Arrived', 'CR2'),
(12138, 'PG0675', '2017-07-27 11:40:00+03', '2017-07-27 12:20:00+03', 'CEK', 'PEE', 'Arrived', 'CR2'),
(12143, 'PG0675', '2017-07-18 11:40:00+03', '2017-07-18 12:20:00+03', 'CEK', 'PEE', 'Arrived', 'CR2'),
(12146, 'PG0675', '2017-07-29 11:40:00+03', '2017-07-29 12:20:00+03', 'CEK', 'PEE', 'Arrived', 'CR2'),
(12151, 'PG0675', '2017-07-28 11:40:00+03', '2017-07-28 12:20:00+03', 'CEK', 'PEE', 'Arrived', 'CR2'),
(12155, 'PG0184', '2017-07-22 18:50:00+03', '2017-07-22 20:40:00+03', 'CEK', 'VOG', 'Arrived', 'SU9'),
(12159, 'PG0184', '2017-07-25 18:50:00+03', '2017-07-25 20:40:00+03', 'CEK', 'VOG', 'Arrived', 'SU9'),
(12164, 'PG0184', '2017-07-27 18:50:00+03', '2017-07-27 20:40:00+03', 'CEK', 'VOG', 'Arrived', 'SU9'),
(12167, 'PG0184', '2017-07-20 18:50:00+03', '2017-07-20 20:40:00+03', 'CEK', 'VOG', 'Arrived', 'SU9'),
(12168, 'PG0184', '2017-07-19 18:50:00+03', '2017-07-19 20:40:00+03', 'CEK', 'VOG', 'Arrived', 'SU9'),
(12172, 'PG0184', '2017-07-26 18:50:00+03', '2017-07-26 20:40:00+03', 'CEK', 'VOG', 'Arrived', 'SU9'),
(12174, 'PG0184', '2017-07-18 18:50:00+03', '2017-07-18 20:40:00+03', 'CEK', 'VOG', 'Arrived', 'SU9'),
(12184, 'PG0184', '2017-07-24 18:50:00+03', '2017-07-24 20:40:00+03', 'CEK', 'VOG', 'Arrived', 'SU9'),
(12188, 'PG0184', '2017-07-28 18:50:00+03', '2017-07-28 20:40:00+03', 'CEK', 'VOG', 'Arrived', 'SU9'),
(12189, 'PG0184', '2017-07-30 18:50:00+03', '2017-07-30 20:40:00+03', 'CEK', 'VOG', 'Arrived', 'SU9'),
(12193, 'PG0184', '2017-07-23 18:50:00+03', '2017-07-23 20:40:00+03', 'CEK', 'VOG', 'Arrived', 'SU9'),
(12194, 'PG0184', '2017-07-31 18:50:00+03', '2017-07-31 20:40:00+03', 'CEK', 'VOG', 'Arrived', 'SU9'),
(12197, 'PG0184', '2017-07-17 18:50:00+03', '2017-07-17 20:40:00+03', 'CEK', 'VOG', 'Arrived', 'SU9'),
(12206, 'PG0184', '2017-07-21 18:50:00+03', '2017-07-21 20:40:00+03', 'CEK', 'VOG', 'Arrived', 'SU9'),
(12211, 'PG0184', '2017-07-16 18:50:00+03', '2017-07-16 20:40:00+03', 'CEK', 'VOG', 'Arrived', 'SU9'),
(12214, 'PG0184', '2017-07-29 18:50:00+03', '2017-07-29 20:40:00+03', 'CEK', 'VOG', 'Arrived', 'SU9'),
(12221, 'PG0097', '2017-07-27 09:30:00+03', '2017-07-27 13:10:00+03', 'CEK', 'SWT', 'Arrived', 'CN1'),
(12223, 'PG0097', '2017-07-24 09:30:00+03', '2017-07-24 13:10:00+03', 'CEK', 'SWT', 'Arrived', 'CN1'),
(12233, 'PG0097', '2017-07-28 09:30:00+03', '2017-07-28 13:10:00+03', 'CEK', 'SWT', 'Arrived', 'CN1'),
(12234, 'PG0097', '2017-07-22 09:30:00+03', '2017-07-22 13:10:00+03', 'CEK', 'SWT', 'Arrived', 'CN1'),
(12235, 'PG0097', '2017-07-29 09:30:00+03', '2017-07-29 13:10:00+03', 'CEK', 'SWT', 'Arrived', 'CN1'),
(12240, 'PG0097', '2017-07-16 09:30:00+03', '2017-07-16 13:10:00+03', 'CEK', 'SWT', 'Arrived', 'CN1'),
(12243, 'PG0097', '2017-07-17 09:30:00+03', '2017-07-17 13:10:00+03', 'CEK', 'SWT', 'Arrived', 'CN1'),
(12244, 'PG0097', '2017-07-31 09:30:00+03', '2017-07-31 13:10:00+03', 'CEK', 'SWT', 'Arrived', 'CN1'),
(12246, 'PG0097', '2017-07-20 09:30:00+03', '2017-07-20 13:10:00+03', 'CEK', 'SWT', 'Arrived', 'CN1'),
(12250, 'PG0097', '2017-07-26 09:30:00+03', '2017-07-26 13:10:00+03', 'CEK', 'SWT', 'Arrived', 'CN1'),
(12255, 'PG0097', '2017-07-19 09:30:00+03', '2017-07-19 13:10:00+03', 'CEK', 'SWT', 'Arrived', 'CN1'),
(12257, 'PG0097', '2017-07-23 09:30:00+03', '2017-07-23 13:10:00+03', 'CEK', 'SWT', 'Arrived', 'CN1'),
(12260, 'PG0097', '2017-07-21 09:30:00+03', '2017-07-21 13:10:00+03', 'CEK', 'SWT', 'Arrived', 'CN1'),
(12265, 'PG0097', '2017-07-18 09:30:00+03', '2017-07-18 13:10:00+03', 'CEK', 'SWT', 'Arrived', 'CN1'),
(12266, 'PG0097', '2017-07-25 09:30:00+03', '2017-07-25 13:10:00+03', 'CEK', 'SWT', 'Arrived', 'CN1'),
(12271, 'PG0097', '2017-07-30 09:30:00+03', '2017-07-30 13:10:00+03', 'CEK', 'SWT', 'Arrived', 'CN1'),
(12283, 'PG0545', '2017-07-25 07:55:00+03', '2017-07-25 11:40:00+03', 'CEK', 'IKT', 'Arrived', 'SU9'),
(12284, 'PG0545', '2017-07-29 07:55:00+03', '2017-07-29 11:40:00+03', 'CEK', 'IKT', 'Arrived', 'SU9'),
(12285, 'PG0545', '2017-07-18 07:55:00+03', '2017-07-18 11:40:00+03', 'CEK', 'IKT', 'Arrived', 'SU9'),
(12293, 'PG0545', '2017-07-22 07:55:00+03', '2017-07-22 11:40:00+03', 'CEK', 'IKT', 'Arrived', 'SU9'),
(12297, 'PG0259', '2017-07-17 12:30:00+03', '2017-07-17 15:00:00+03', 'CEK', 'STW', 'Arrived', 'CR2'),
(12299, 'PG0259', '2017-07-31 12:30:00+03', '2017-07-31 15:00:00+03', 'CEK', 'STW', 'Arrived', 'CR2'),
(12302, 'PG0259', '2017-07-24 12:30:00+03', '2017-07-24 15:00:00+03', 'CEK', 'STW', 'Arrived', 'CR2'),
(12303, 'PG0259', '2017-07-22 12:30:00+03', '2017-07-22 15:00:00+03', 'CEK', 'STW', 'Arrived', 'CR2'),
(12304, 'PG0259', '2017-07-19 12:30:00+03', '2017-07-19 15:00:00+03', 'CEK', 'STW', 'Arrived', 'CR2'),
(12305, 'PG0259', '2017-07-29 12:30:00+03', '2017-07-29 15:00:00+03', 'CEK', 'STW', 'Arrived', 'CR2'),
(12310, 'PG0259', '2017-07-26 12:30:00+03', '2017-07-26 15:00:00+03', 'CEK', 'STW', 'Arrived', 'CR2'),
(12328, 'PG0191', '2017-07-31 11:40:00+03', '2017-07-31 14:50:00+03', 'CEK', 'SGC', 'Arrived', 'CN1'),
(12329, 'PG0190', '2017-07-31 07:35:00+03', '2017-07-31 10:45:00+03', 'CEK', 'SGC', 'Arrived', 'CN1'),
(12337, 'PG0190', '2017-07-29 07:35:00+03', '2017-07-29 10:45:00+03', 'CEK', 'SGC', 'Arrived', 'CN1'),
(12338, 'PG0191', '2017-07-29 11:40:00+03', '2017-07-29 14:50:00+03', 'CEK', 'SGC', 'Arrived', 'CN1'),
(12344, 'PG0191', '2017-07-19 11:40:00+03', '2017-07-19 14:50:00+03', 'CEK', 'SGC', 'Arrived', 'CN1'),
(12345, 'PG0190', '2017-07-19 07:35:00+03', '2017-07-19 10:45:00+03', 'CEK', 'SGC', 'Arrived', 'CN1'),
(12346, 'PG0191', '2017-07-23 11:40:00+03', '2017-07-23 14:50:00+03', 'CEK', 'SGC', 'Arrived', 'CN1'),
(12351, 'PG0190', '2017-07-23 07:35:00+03', '2017-07-23 10:45:00+03', 'CEK', 'SGC', 'Arrived', 'CN1'),
(12356, 'PG0190', '2017-07-25 07:35:00+03', '2017-07-25 10:45:00+03', 'CEK', 'SGC', 'Arrived', 'CN1'),
(12357, 'PG0191', '2017-07-25 11:40:00+03', '2017-07-25 14:50:00+03', 'CEK', 'SGC', 'Arrived', 'CN1'),
(12358, 'PG0191', '2017-07-16 11:40:00+03', '2017-07-16 14:50:00+03', 'CEK', 'SGC', 'Arrived', 'CN1'),
(12359, 'PG0190', '2017-07-16 07:35:00+03', '2017-07-16 10:45:00+03', 'CEK', 'SGC', 'Arrived', 'CN1'),
(12363, 'PG0190', '2017-07-21 07:35:00+03', '2017-07-21 10:45:00+03', 'CEK', 'SGC', 'Arrived', 'CN1'),
(12364, 'PG0191', '2017-07-21 11:40:00+03', '2017-07-21 14:50:00+03', 'CEK', 'SGC', 'Arrived', 'CN1'),
(12365, 'PG0191', '2017-07-20 11:40:00+03', '2017-07-20 14:50:00+03', 'CEK', 'SGC', 'Arrived', 'CN1'),
(12378, 'PG0190', '2017-07-30 07:35:00+03', '2017-07-30 10:45:00+03', 'CEK', 'SGC', 'Arrived', 'CN1'),
(12379, 'PG0191', '2017-07-30 11:40:00+03', '2017-07-30 14:50:00+03', 'CEK', 'SGC', 'Arrived', 'CN1'),
(12380, 'PG0191', '2017-07-28 11:40:00+03', '2017-07-28 14:50:00+03', 'CEK', 'SGC', 'Arrived', 'CN1'),
(12381, 'PG0190', '2017-07-28 07:35:00+03', '2017-07-28 10:45:00+03', 'CEK', 'SGC', 'Arrived', 'CN1'),
(12382, 'PG0191', '2017-07-24 11:40:00+03', '2017-07-24 14:50:00+03', 'CEK', 'SGC', 'Arrived', 'CN1'),
(12384, 'PG0190', '2017-07-24 07:35:00+03', '2017-07-24 10:45:00+03', 'CEK', 'SGC', 'Arrived', 'CN1'),
(12396, 'PG0191', '2017-07-26 11:40:00+03', '2017-07-26 14:50:00+03', 'CEK', 'SGC', 'Arrived', 'CN1'),
(12399, 'PG0190', '2017-07-26 07:35:00+03', '2017-07-26 10:45:00+03', 'CEK', 'SGC', 'Arrived', 'CN1'),
(12401, 'PG0191', '2017-07-18 11:40:00+03', '2017-07-18 14:50:00+03', 'CEK', 'SGC', 'Arrived', 'CN1'),
(12402, 'PG0190', '2017-07-18 07:35:00+03', '2017-07-18 10:45:00+03', 'CEK', 'SGC', 'Arrived', 'CN1'),
(12405, 'PG0190', '2017-07-20 07:35:00+03', '2017-07-20 10:45:00+03', 'CEK', 'SGC', 'Arrived', 'CN1'),
(12419, 'PG0190', '2017-07-27 07:35:00+03', '2017-07-27 10:45:00+03', 'CEK', 'SGC', 'Arrived', 'CN1'),
(12422, 'PG0191', '2017-07-27 11:40:00+03', '2017-07-27 14:50:00+03', 'CEK', 'SGC', 'Arrived', 'CN1'),
(12429, 'PG0190', '2017-07-22 07:35:00+03', '2017-07-22 10:45:00+03', 'CEK', 'SGC', 'Arrived', 'CN1'),
(12430, 'PG0191', '2017-07-22 11:40:00+03', '2017-07-22 14:50:00+03', 'CEK', 'SGC', 'Arrived', 'CN1'),
(12437, 'PG0191', '2017-07-17 11:40:00+03', '2017-07-17 14:50:00+03', 'CEK', 'SGC', 'Arrived', 'CN1'),
(12438, 'PG0190', '2017-07-17 07:35:00+03', '2017-07-17 10:45:00+03', 'CEK', 'SGC', 'Arrived', 'CN1'),
(12445, 'PG0672', '2017-07-16 10:10:00+03', '2017-07-16 13:25:00+03', 'OMS', 'VKO', 'Arrived', 'CR2'),
(12446, 'PG0672', '2017-07-19 10:10:00+03', '2017-07-19 13:25:00+03', 'OMS', 'VKO', 'Arrived', 'CR2'),
(12447, 'PG0672', '2017-07-31 10:10:00+03', '2017-07-31 13:25:00+03', 'OMS', 'VKO', 'Arrived', 'CR2'),
(12450, 'PG0672', '2017-07-27 10:10:00+03', '2017-07-27 13:25:00+03', 'OMS', 'VKO', 'Arrived', 'CR2'),
(12453, 'PG0672', '2017-07-26 10:10:00+03', '2017-07-26 13:25:00+03', 'OMS', 'VKO', 'Arrived', 'CR2'),
(12460, 'PG0672', '2017-07-20 10:10:00+03', '2017-07-20 13:25:00+03', 'OMS', 'VKO', 'Arrived', 'CR2'),
(12464, 'PG0672', '2017-07-17 10:10:00+03', '2017-07-17 13:25:00+03', 'OMS', 'VKO', 'Arrived', 'CR2'),
(12473, 'PG0672', '2017-07-24 10:10:00+03', '2017-07-24 13:25:00+03', 'OMS', 'VKO', 'Arrived', 'CR2'),
(12482, 'PG0672', '2017-07-30 10:10:00+03', '2017-07-30 13:25:00+03', 'OMS', 'VKO', 'Arrived', 'CR2'),
(12483, 'PG0672', '2017-07-29 10:10:00+03', '2017-07-29 13:25:00+03', 'OMS', 'VKO', 'Arrived', 'CR2'),
(12486, 'PG0672', '2017-07-28 10:10:00+03', '2017-07-28 13:25:00+03', 'OMS', 'VKO', 'Arrived', 'CR2'),
(12489, 'PG0672', '2017-07-25 10:10:00+03', '2017-07-25 13:25:00+03', 'OMS', 'VKO', 'Arrived', 'CR2'),
(12492, 'PG0672', '2017-07-21 10:10:00+03', '2017-07-21 13:25:00+03', 'OMS', 'VKO', 'Arrived', 'CR2'),
(12494, 'PG0672', '2017-07-23 10:10:00+03', '2017-07-23 13:25:00+03', 'OMS', 'VKO', 'Arrived', 'CR2'),
(12498, 'PG0672', '2017-07-22 10:10:00+03', '2017-07-22 13:25:00+03', 'OMS', 'VKO', 'Arrived', 'CR2'),
(12500, 'PG0672', '2017-07-18 10:10:00+03', '2017-07-18 13:25:00+03', 'OMS', 'VKO', 'Arrived', 'CR2'),
(12504, 'PG0504', '2017-07-22 15:20:00+03', '2017-07-22 18:20:00+03', 'OMS', 'SVO', 'Arrived', 'SU9'),
(12507, 'PG0504', '2017-07-27 15:20:00+03', '2017-07-27 18:20:00+03', 'OMS', 'SVO', 'Arrived', 'SU9'),
(12510, 'PG0504', '2017-07-19 15:20:00+03', '2017-07-19 18:20:00+03', 'OMS', 'SVO', 'Arrived', 'SU9'),
(12523, 'PG0504', '2017-07-20 15:20:00+03', '2017-07-20 18:20:00+03', 'OMS', 'SVO', 'Arrived', 'SU9'),
(12528, 'PG0504', '2017-07-23 15:20:00+03', '2017-07-23 18:20:00+03', 'OMS', 'SVO', 'Arrived', 'SU9'),
(12533, 'PG0504', '2017-07-18 15:20:00+03', '2017-07-18 18:20:00+03', 'OMS', 'SVO', 'Arrived', 'SU9'),
(12534, 'PG0504', '2017-07-17 15:20:00+03', '2017-07-17 18:20:00+03', 'OMS', 'SVO', 'Arrived', 'SU9'),
(12536, 'PG0504', '2017-07-28 15:20:00+03', '2017-07-28 18:20:00+03', 'OMS', 'SVO', 'Arrived', 'SU9'),
(12540, 'PG0504', '2017-07-26 15:20:00+03', '2017-07-26 18:20:00+03', 'OMS', 'SVO', 'Arrived', 'SU9'),
(12542, 'PG0504', '2017-07-25 15:20:00+03', '2017-07-25 18:20:00+03', 'OMS', 'SVO', 'Arrived', 'SU9'),
(12543, 'PG0504', '2017-07-30 15:20:00+03', '2017-07-30 18:20:00+03', 'OMS', 'SVO', 'Arrived', 'SU9'),
(12547, 'PG0504', '2017-07-31 15:20:00+03', '2017-07-31 18:20:00+03', 'OMS', 'SVO', 'Arrived', 'SU9'),
(12548, 'PG0504', '2017-07-21 15:20:00+03', '2017-07-21 18:20:00+03', 'OMS', 'SVO', 'Arrived', 'SU9'),
(12549, 'PG0504', '2017-07-29 15:20:00+03', '2017-07-29 18:20:00+03', 'OMS', 'SVO', 'Arrived', 'SU9'),
(12554, 'PG0504', '2017-07-16 15:20:00+03', '2017-07-16 18:20:00+03', 'OMS', 'SVO', 'Arrived', 'SU9'),
(12555, 'PG0504', '2017-07-24 15:20:00+03', '2017-07-24 18:20:00+03', 'OMS', 'SVO', 'Arrived', 'SU9'),
(12566, 'PG0172', '2017-07-28 09:50:00+03', '2017-07-28 11:45:00+03', 'OMS', 'NBC', 'Arrived', 'CR2'),
(12571, 'PG0172', '2017-07-24 09:50:00+03', '2017-07-24 11:45:00+03', 'OMS', 'NBC', 'Arrived', 'CR2'),
(12575, 'PG0172', '2017-07-31 09:50:00+03', '2017-07-31 11:45:00+03', 'OMS', 'NBC', 'Arrived', 'CR2'),
(12578, 'PG0172', '2017-07-21 09:50:00+03', '2017-07-21 11:45:00+03', 'OMS', 'NBC', 'Arrived', 'CR2'),
(12579, 'PG0172', '2017-07-17 09:50:00+03', '2017-07-17 11:45:00+03', 'OMS', 'NBC', 'Arrived', 'CR2'),
(12584, 'PG0478', '2017-07-22 15:55:00+03', '2017-07-22 18:00:00+03', 'OMS', 'VKT', 'Arrived', 'CR2'),
(12588, 'PG0478', '2017-07-26 15:55:00+03', '2017-07-26 18:00:00+03', 'OMS', 'VKT', 'Arrived', 'CR2'),
(12589, 'PG0478', '2017-07-20 15:55:00+03', '2017-07-20 18:00:00+03', 'OMS', 'VKT', 'Arrived', 'CR2'),
(12599, 'PG0478', '2017-07-23 15:55:00+03', '2017-07-23 18:00:00+03', 'OMS', 'VKT', 'Arrived', 'CR2'),
(12600, 'PG0478', '2017-07-29 15:55:00+03', '2017-07-29 18:00:00+03', 'OMS', 'VKT', 'Arrived', 'CR2'),
(12606, 'PG0478', '2017-07-21 15:55:00+03', '2017-07-21 18:00:00+03', 'OMS', 'VKT', 'Arrived', 'CR2'),
(12609, 'PG0478', '2017-07-28 15:55:00+03', '2017-07-28 18:00:00+03', 'OMS', 'VKT', 'Arrived', 'CR2'),
(12615, 'PG0478', '2017-07-16 15:55:00+03', '2017-07-16 18:00:00+03', 'OMS', 'VKT', 'Arrived', 'CR2'),
(12620, 'PG0478', '2017-07-30 15:55:00+03', '2017-07-30 18:00:00+03', 'OMS', 'VKT', 'Arrived', 'CR2'),
(12621, 'PG0478', '2017-07-31 15:55:00+03', '2017-07-31 18:00:00+03', 'OMS', 'VKT', 'Arrived', 'CR2'),
(12625, 'PG0478', '2017-07-17 15:55:00+03', '2017-07-17 18:00:00+03', 'OMS', 'VKT', 'Arrived', 'CR2'),
(12629, 'PG0478', '2017-07-27 15:55:00+03', '2017-07-27 18:00:00+03', 'OMS', 'VKT', 'Arrived', 'CR2'),
(12630, 'PG0478', '2017-07-25 15:55:00+03', '2017-07-25 18:00:00+03', 'OMS', 'VKT', 'Arrived', 'CR2'),
(12633, 'PG0478', '2017-07-24 15:55:00+03', '2017-07-24 18:00:00+03', 'OMS', 'VKT', 'Arrived', 'CR2'),
(12637, 'PG0478', '2017-07-18 15:55:00+03', '2017-07-18 18:00:00+03', 'OMS', 'VKT', 'Arrived', 'CR2'),
(12640, 'PG0478', '2017-07-19 15:55:00+03', '2017-07-19 18:00:00+03', 'OMS', 'VKT', 'Arrived', 'CR2'),
(12642, 'PG0217', '2017-07-31 10:40:00+03', '2017-07-31 11:45:00+03', 'KUF', 'DME', 'Arrived', '763'),
(12645, 'PG0217', '2017-07-23 10:40:00+03', '2017-07-23 11:45:00+03', 'KUF', 'DME', 'Arrived', '763'),
(12649, 'PG0217', '2017-07-26 10:40:00+03', '2017-07-26 11:45:00+03', 'KUF', 'DME', 'Arrived', '763'),
(12658, 'PG0217', '2017-07-17 10:40:00+03', '2017-07-17 11:45:00+03', 'KUF', 'DME', 'Arrived', '763'),
(12665, 'PG0217', '2017-07-25 10:40:00+03', '2017-07-25 11:45:00+03', 'KUF', 'DME', 'Arrived', '763'),
(12666, 'PG0217', '2017-07-20 10:40:00+03', '2017-07-20 11:45:00+03', 'KUF', 'DME', 'Arrived', '763'),
(12671, 'PG0217', '2017-07-18 10:40:00+03', '2017-07-18 11:45:00+03', 'KUF', 'DME', 'Arrived', '763'),
(12674, 'PG0217', '2017-07-21 10:40:00+03', '2017-07-21 11:45:00+03', 'KUF', 'DME', 'Arrived', '763'),
(12677, 'PG0217', '2017-07-19 10:40:00+03', '2017-07-19 11:45:00+03', 'KUF', 'DME', 'Arrived', '763'),
(12679, 'PG0217', '2017-07-16 10:40:00+03', '2017-07-16 11:45:00+03', 'KUF', 'DME', 'Arrived', '763'),
(12680, 'PG0217', '2017-07-29 10:40:00+03', '2017-07-29 11:45:00+03', 'KUF', 'DME', 'Arrived', '763'),
(12688, 'PG0217', '2017-07-27 10:40:00+03', '2017-07-27 11:45:00+03', 'KUF', 'DME', 'Arrived', '763'),
(12690, 'PG0217', '2017-07-24 10:40:00+03', '2017-07-24 11:45:00+03', 'KUF', 'DME', 'Arrived', '763'),
(12691, 'PG0217', '2017-07-22 10:40:00+03', '2017-07-22 11:45:00+03', 'KUF', 'DME', 'Arrived', '763'),
(12692, 'PG0217', '2017-07-30 10:40:00+03', '2017-07-30 11:45:00+03', 'KUF', 'DME', 'Arrived', '763'),
(12693, 'PG0217', '2017-07-28 10:40:00+03', '2017-07-28 11:45:00+03', 'KUF', 'DME', 'Arrived', '763'),
(12703, 'PG0130', '2017-07-19 08:40:00+03', '2017-07-19 11:45:00+03', 'KUF', 'URS', 'Arrived', 'CN1'),
(12706, 'PG0130', '2017-07-16 08:40:00+03', '2017-07-16 11:45:00+03', 'KUF', 'URS', 'Arrived', 'CN1'),
(12707, 'PG0130', '2017-07-26 08:40:00+03', '2017-07-26 11:45:00+03', 'KUF', 'URS', 'Arrived', 'CN1'),
(12710, 'PG0130', '2017-07-24 08:40:00+03', '2017-07-24 11:45:00+03', 'KUF', 'URS', 'Arrived', 'CN1'),
(12714, 'PG0130', '2017-07-18 08:40:00+03', '2017-07-18 11:45:00+03', 'KUF', 'URS', 'Arrived', 'CN1'),
(12717, 'PG0130', '2017-07-30 08:40:00+03', '2017-07-30 11:45:00+03', 'KUF', 'URS', 'Arrived', 'CN1'),
(12721, 'PG0130', '2017-07-25 08:40:00+03', '2017-07-25 11:45:00+03', 'KUF', 'URS', 'Arrived', 'CN1'),
(12722, 'PG0130', '2017-07-17 08:40:00+03', '2017-07-17 11:45:00+03', 'KUF', 'URS', 'Arrived', 'CN1'),
(12732, 'PG0130', '2017-07-29 08:40:00+03', '2017-07-29 11:45:00+03', 'KUF', 'URS', 'Arrived', 'CN1'),
(12738, 'PG0130', '2017-07-27 08:40:00+03', '2017-07-27 11:45:00+03', 'KUF', 'URS', 'Arrived', 'CN1'),
(12739, 'PG0130', '2017-07-21 08:40:00+03', '2017-07-21 11:45:00+03', 'KUF', 'URS', 'Arrived', 'CN1'),
(12745, 'PG0130', '2017-07-23 08:40:00+03', '2017-07-23 11:45:00+03', 'KUF', 'URS', 'Arrived', 'CN1'),
(12751, 'PG0130', '2017-07-31 08:40:00+03', '2017-07-31 11:45:00+03', 'KUF', 'URS', 'Arrived', 'CN1'),
(12759, 'PG0130', '2017-07-28 08:40:00+03', '2017-07-28 11:45:00+03', 'KUF', 'URS', 'Arrived', 'CN1'),
(12761, 'PG0130', '2017-07-22 08:40:00+03', '2017-07-22 11:45:00+03', 'KUF', 'URS', 'Arrived', 'CN1'),
(12762, 'PG0130', '2017-07-20 08:40:00+03', '2017-07-20 11:45:00+03', 'KUF', 'URS', 'Arrived', 'CN1'),
(12768, 'PG0521', '2017-07-29 09:50:00+03', '2017-07-29 11:40:00+03', 'KUF', 'AER', 'Arrived', '733'),
(12769, 'PG0521', '2017-07-27 09:50:00+03', '2017-07-27 11:40:00+03', 'KUF', 'AER', 'Arrived', '733'),
(12771, 'PG0521', '2017-07-26 09:50:00+03', '2017-07-26 11:40:00+03', 'KUF', 'AER', 'Arrived', '733'),
(12774, 'PG0521', '2017-07-21 09:50:00+03', '2017-07-21 11:40:00+03', 'KUF', 'AER', 'Arrived', '733'),
(12778, 'PG0521', '2017-07-30 09:50:00+03', '2017-07-30 11:40:00+03', 'KUF', 'AER', 'Arrived', '733'),
(12783, 'PG0521', '2017-07-28 09:50:00+03', '2017-07-28 11:40:00+03', 'KUF', 'AER', 'Arrived', '733'),
(12786, 'PG0521', '2017-07-18 09:50:00+03', '2017-07-18 11:40:00+03', 'KUF', 'AER', 'Arrived', '733'),
(12790, 'PG0521', '2017-07-20 09:50:00+03', '2017-07-20 11:40:00+03', 'KUF', 'AER', 'Arrived', '733'),
(12791, 'PG0521', '2017-07-17 09:50:00+03', '2017-07-17 11:40:00+03', 'KUF', 'AER', 'Arrived', '733'),
(12797, 'PG0521', '2017-07-16 09:50:00+03', '2017-07-16 11:40:00+03', 'KUF', 'AER', 'Arrived', '733'),
(12798, 'PG0521', '2017-07-19 09:50:00+03', '2017-07-19 11:40:00+03', 'KUF', 'AER', 'Arrived', '733'),
(12805, 'PG0521', '2017-07-22 09:50:00+03', '2017-07-22 11:40:00+03', 'KUF', 'AER', 'Arrived', '733'),
(12809, 'PG0521', '2017-07-24 09:50:00+03', '2017-07-24 11:40:00+03', 'KUF', 'AER', 'Arrived', '733'),
(12812, 'PG0521', '2017-07-23 09:50:00+03', '2017-07-23 11:40:00+03', 'KUF', 'AER', 'Arrived', '733'),
(12813, 'PG0521', '2017-07-31 09:50:00+03', '2017-07-31 11:40:00+03', 'KUF', 'AER', 'Arrived', '733'),
(12820, 'PG0521', '2017-07-25 09:50:00+03', '2017-07-25 11:40:00+03', 'KUF', 'AER', 'Arrived', '733'),
(12829, 'PG0214', '2017-07-25 14:20:00+03', '2017-07-25 15:35:00+03', 'ROV', 'DME', 'Arrived', '321'),
(12838, 'PG0215', '2017-07-18 18:15:00+03', '2017-07-18 19:30:00+03', 'ROV', 'DME', 'Arrived', '321'),
(12840, 'PG0214', '2017-07-16 14:20:00+03', '2017-07-16 15:35:00+03', 'ROV', 'DME', 'Arrived', '321'),
(12847, 'PG0215', '2017-07-29 18:15:00+03', '2017-07-29 19:30:00+03', 'ROV', 'DME', 'Arrived', '321'),
(12852, 'PG0214', '2017-07-23 14:20:00+03', '2017-07-23 15:35:00+03', 'ROV', 'DME', 'Arrived', '321'),
(12867, 'PG0215', '2017-07-28 18:15:00+03', '2017-07-28 19:30:00+03', 'ROV', 'DME', 'Arrived', '321'),
(12872, 'PG0214', '2017-07-28 14:20:00+03', '2017-07-28 15:35:00+03', 'ROV', 'DME', 'Arrived', '321'),
(12874, 'PG0215', '2017-07-30 18:15:00+03', '2017-07-30 19:30:00+03', 'ROV', 'DME', 'Arrived', '321'),
(12876, 'PG0214', '2017-07-29 14:20:00+03', '2017-07-29 15:35:00+03', 'ROV', 'DME', 'Arrived', '321'),
(12877, 'PG0214', '2017-07-19 14:20:00+03', '2017-07-19 15:35:00+03', 'ROV', 'DME', 'Arrived', '321'),
(12881, 'PG0214', '2017-07-27 14:20:00+03', '2017-07-27 15:35:00+03', 'ROV', 'DME', 'Arrived', '321'),
(12885, 'PG0214', '2017-07-30 14:20:00+03', '2017-07-30 15:35:00+03', 'ROV', 'DME', 'Arrived', '321'),
(12887, 'PG0215', '2017-07-26 18:15:00+03', '2017-07-26 19:30:00+03', 'ROV', 'DME', 'Arrived', '321'),
(12892, 'PG0215', '2017-07-19 18:15:00+03', '2017-07-19 19:30:00+03', 'ROV', 'DME', 'Arrived', '321'),
(12894, 'PG0215', '2017-07-23 18:15:00+03', '2017-07-23 19:30:00+03', 'ROV', 'DME', 'Arrived', '321'),
(12895, 'PG0215', '2017-07-31 18:15:00+03', '2017-07-31 19:30:00+03', 'ROV', 'DME', 'Arrived', '321'),
(12898, 'PG0214', '2017-07-21 14:20:00+03', '2017-07-21 15:35:00+03', 'ROV', 'DME', 'Arrived', '321'),
(12899, 'PG0215', '2017-07-21 18:15:00+03', '2017-07-21 19:30:00+03', 'ROV', 'DME', 'Arrived', '321'),
(12900, 'PG0215', '2017-07-27 18:15:00+03', '2017-07-27 19:30:00+03', 'ROV', 'DME', 'Arrived', '321'),
(12901, 'PG0214', '2017-07-26 14:20:00+03', '2017-07-26 15:35:00+03', 'ROV', 'DME', 'Arrived', '321'),
(12905, 'PG0214', '2017-07-18 14:20:00+03', '2017-07-18 15:35:00+03', 'ROV', 'DME', 'Arrived', '321'),
(12907, 'PG0214', '2017-07-17 14:20:00+03', '2017-07-17 15:35:00+03', 'ROV', 'DME', 'Arrived', '321'),
(12921, 'PG0215', '2017-07-16 18:15:00+03', '2017-07-16 19:30:00+03', 'ROV', 'DME', 'Arrived', '321'),
(12922, 'PG0215', '2017-07-17 18:15:00+03', '2017-07-17 19:30:00+03', 'ROV', 'DME', 'Arrived', '321'),
(12926, 'PG0215', '2017-07-25 18:15:00+03', '2017-07-25 19:30:00+03', 'ROV', 'DME', 'Arrived', '321'),
(12928, 'PG0215', '2017-07-20 18:15:00+03', '2017-07-20 19:30:00+03', 'ROV', 'DME', 'Arrived', '321'),
(12938, 'PG0214', '2017-07-20 14:20:00+03', '2017-07-20 15:35:00+03', 'ROV', 'DME', 'Arrived', '321'),
(12939, 'PG0215', '2017-07-24 18:15:00+03', '2017-07-24 19:30:00+03', 'ROV', 'DME', 'Arrived', '321'),
(12940, 'PG0214', '2017-07-31 14:20:00+03', '2017-07-31 15:35:00+03', 'ROV', 'DME', 'Arrived', '321'),
(12941, 'PG0214', '2017-07-24 14:20:00+03', '2017-07-24 15:35:00+03', 'ROV', 'DME', 'Arrived', '321'),
(12942, 'PG0215', '2017-07-22 18:15:00+03', '2017-07-22 19:30:00+03', 'ROV', 'DME', 'Arrived', '321'),
(12943, 'PG0214', '2017-07-22 14:20:00+03', '2017-07-22 15:35:00+03', 'ROV', 'DME', 'Arrived', '321'),
(12949, 'PG0318', '2017-07-20 15:00:00+03', '2017-07-20 16:20:00+03', 'ROV', 'SVO', 'Arrived', '733'),
(12950, 'PG0318', '2017-07-24 15:00:00+03', '2017-07-24 16:20:00+03', 'ROV', 'SVO', 'Arrived', '733'),
(12962, 'PG0318', '2017-07-27 15:00:00+03', '2017-07-27 16:20:00+03', 'ROV', 'SVO', 'Arrived', '733'),
(12963, 'PG0318', '2017-07-28 15:00:00+03', '2017-07-28 16:20:00+03', 'ROV', 'SVO', 'Arrived', '733'),
(12968, 'PG0318', '2017-07-29 15:00:00+03', '2017-07-29 16:20:00+03', 'ROV', 'SVO', 'Arrived', '733'),
(12969, 'PG0318', '2017-07-17 15:00:00+03', '2017-07-17 16:20:00+03', 'ROV', 'SVO', 'Arrived', '733'),
(12972, 'PG0318', '2017-07-21 15:00:00+03', '2017-07-21 16:20:00+03', 'ROV', 'SVO', 'Arrived', '733'),
(12973, 'PG0318', '2017-07-16 15:00:00+03', '2017-07-16 16:20:00+03', 'ROV', 'SVO', 'Arrived', '733'),
(12980, 'PG0318', '2017-07-25 15:00:00+03', '2017-07-25 16:20:00+03', 'ROV', 'SVO', 'Arrived', '733'),
(12985, 'PG0318', '2017-07-19 15:00:00+03', '2017-07-19 16:20:00+03', 'ROV', 'SVO', 'Arrived', '733'),
(12988, 'PG0318', '2017-07-26 15:00:00+03', '2017-07-26 16:20:00+03', 'ROV', 'SVO', 'Arrived', '733'),
(12989, 'PG0318', '2017-07-22 15:00:00+03', '2017-07-22 16:20:00+03', 'ROV', 'SVO', 'Arrived', '733'),
(12991, 'PG0318', '2017-07-18 15:00:00+03', '2017-07-18 16:20:00+03', 'ROV', 'SVO', 'Arrived', '733'),
(13003, 'PG0318', '2017-07-23 15:00:00+03', '2017-07-23 16:20:00+03', 'ROV', 'SVO', 'Arrived', '733'),
(13005, 'PG0318', '2017-07-30 15:00:00+03', '2017-07-30 16:20:00+03', 'ROV', 'SVO', 'Arrived', '733'),
(13007, 'PG0318', '2017-07-31 15:00:00+03', '2017-07-31 16:20:00+03', 'ROV', 'SVO', 'Arrived', '733'),
(13016, 'PG0611', '2017-07-29 16:10:00+03', '2017-07-29 19:50:00+03', 'ROV', 'KZN', 'Arrived', 'CN1'),
(13022, 'PG0611', '2017-07-20 16:10:00+03', '2017-07-20 19:50:00+03', 'ROV', 'KZN', 'Arrived', 'CN1'),
(13023, 'PG0612', '2017-07-30 16:25:00+03', '2017-07-30 20:05:00+03', 'ROV', 'KZN', 'Arrived', 'CN1'),
(13028, 'PG0611', '2017-07-26 16:10:00+03', '2017-07-26 19:50:00+03', 'ROV', 'KZN', 'Arrived', 'CN1'),
(13030, 'PG0611', '2017-07-16 16:10:00+03', '2017-07-16 19:50:00+03', 'ROV', 'KZN', 'Arrived', 'CN1'),
(13039, 'PG0611', '2017-07-31 16:10:00+03', '2017-07-31 19:50:00+03', 'ROV', 'KZN', 'Arrived', 'CN1'),
(13045, 'PG0612', '2017-07-16 16:25:00+03', '2017-07-16 20:05:00+03', 'ROV', 'KZN', 'Arrived', 'CN1'),
(13054, 'PG0612', '2017-07-27 16:25:00+03', '2017-07-27 20:05:00+03', 'ROV', 'KZN', 'Arrived', 'CN1'),
(13055, 'PG0612', '2017-07-26 16:25:00+03', '2017-07-26 20:05:00+03', 'ROV', 'KZN', 'Arrived', 'CN1'),
(13056, 'PG0612', '2017-07-25 16:25:00+03', '2017-07-25 20:05:00+03', 'ROV', 'KZN', 'Arrived', 'CN1'),
(13058, 'PG0612', '2017-07-24 16:25:00+03', '2017-07-24 20:05:00+03', 'ROV', 'KZN', 'Arrived', 'CN1'),
(13059, 'PG0611', '2017-07-19 16:10:00+03', '2017-07-19 19:50:00+03', 'ROV', 'KZN', 'Arrived', 'CN1'),
(13061, 'PG0611', '2017-07-24 16:10:00+03', '2017-07-24 19:50:00+03', 'ROV', 'KZN', 'Arrived', 'CN1'),
(13062, 'PG0612', '2017-07-28 16:25:00+03', '2017-07-28 20:05:00+03', 'ROV', 'KZN', 'Arrived', 'CN1'),
(13064, 'PG0611', '2017-07-27 16:10:00+03', '2017-07-27 19:50:00+03', 'ROV', 'KZN', 'Arrived', 'CN1'),
(13068, 'PG0612', '2017-07-31 16:25:00+03', '2017-07-31 20:05:00+03', 'ROV', 'KZN', 'Arrived', 'CN1'),
(13079, 'PG0611', '2017-07-30 16:10:00+03', '2017-07-30 19:50:00+03', 'ROV', 'KZN', 'Arrived', 'CN1'),
(13080, 'PG0611', '2017-07-25 16:10:00+03', '2017-07-25 19:50:00+03', 'ROV', 'KZN', 'Arrived', 'CN1'),
(13081, 'PG0611', '2017-07-28 16:10:00+03', '2017-07-28 19:50:00+03', 'ROV', 'KZN', 'Arrived', 'CN1'),
(13085, 'PG0612', '2017-07-21 16:25:00+03', '2017-07-21 20:05:00+03', 'ROV', 'KZN', 'Arrived', 'CN1'),
(13091, 'PG0611', '2017-07-21 16:10:00+03', '2017-07-21 19:50:00+03', 'ROV', 'KZN', 'Arrived', 'CN1'),
(13096, 'PG0611', '2017-07-22 16:10:00+03', '2017-07-22 19:50:00+03', 'ROV', 'KZN', 'Arrived', 'CN1'),
(13098, 'PG0612', '2017-07-22 16:25:00+03', '2017-07-22 20:05:00+03', 'ROV', 'KZN', 'Arrived', 'CN1'),
(13101, 'PG0612', '2017-07-17 16:25:00+03', '2017-07-17 20:05:00+03', 'ROV', 'KZN', 'Arrived', 'CN1'),
(13104, 'PG0611', '2017-07-17 16:10:00+03', '2017-07-17 19:50:00+03', 'ROV', 'KZN', 'Arrived', 'CN1'),
(13108, 'PG0612', '2017-07-23 16:25:00+03', '2017-07-23 20:05:00+03', 'ROV', 'KZN', 'Arrived', 'CN1'),
(13109, 'PG0612', '2017-07-29 16:25:00+03', '2017-07-29 20:05:00+03', 'ROV', 'KZN', 'Arrived', 'CN1'),
(13112, 'PG0611', '2017-07-23 16:10:00+03', '2017-07-23 19:50:00+03', 'ROV', 'KZN', 'Arrived', 'CN1'),
(13118, 'PG0612', '2017-07-20 16:25:00+03', '2017-07-20 20:05:00+03', 'ROV', 'KZN', 'Arrived', 'CN1'),
(13121, 'PG0612', '2017-07-18 16:25:00+03', '2017-07-18 20:05:00+03', 'ROV', 'KZN', 'Arrived', 'CN1'),
(13122, 'PG0611', '2017-07-18 16:10:00+03', '2017-07-18 19:50:00+03', 'ROV', 'KZN', 'Arrived', 'CN1'),
(13123, 'PG0612', '2017-07-19 16:25:00+03', '2017-07-19 20:05:00+03', 'ROV', 'KZN', 'Arrived', 'CN1'),
(13131, 'PG0307', '2017-07-25 16:00:00+03', '2017-07-25 16:30:00+03', 'ROV', 'VOG', 'Arrived', 'SU9'),
(13137, 'PG0307', '2017-07-19 16:00:00+03', '2017-07-19 16:30:00+03', 'ROV', 'VOG', 'Arrived', 'SU9'),
(13144, 'PG0307', '2017-07-18 16:00:00+03', '2017-07-18 16:30:00+03', 'ROV', 'VOG', 'Arrived', 'SU9'),
(13145, 'PG0307', '2017-07-21 16:00:00+03', '2017-07-21 16:30:00+03', 'ROV', 'VOG', 'Arrived', 'SU9'),
(13148, 'PG0307', '2017-07-16 16:00:00+03', '2017-07-16 16:30:00+03', 'ROV', 'VOG', 'Arrived', 'SU9'),
(13149, 'PG0307', '2017-07-17 16:00:00+03', '2017-07-17 16:30:00+03', 'ROV', 'VOG', 'Arrived', 'SU9'),
(13159, 'PG0307', '2017-07-28 16:00:00+03', '2017-07-28 16:30:00+03', 'ROV', 'VOG', 'Arrived', 'SU9'),
(13163, 'PG0307', '2017-07-23 16:00:00+03', '2017-07-23 16:30:00+03', 'ROV', 'VOG', 'Arrived', 'SU9'),
(13165, 'PG0307', '2017-07-27 16:00:00+03', '2017-07-27 16:30:00+03', 'ROV', 'VOG', 'Arrived', 'SU9'),
(13170, 'PG0307', '2017-07-30 16:00:00+03', '2017-07-30 16:30:00+03', 'ROV', 'VOG', 'Arrived', 'SU9'),
(13173, 'PG0307', '2017-07-20 16:00:00+03', '2017-07-20 16:30:00+03', 'ROV', 'VOG', 'Arrived', 'SU9'),
(13175, 'PG0307', '2017-07-22 16:00:00+03', '2017-07-22 16:30:00+03', 'ROV', 'VOG', 'Arrived', 'SU9'),
(13177, 'PG0307', '2017-07-26 16:00:00+03', '2017-07-26 16:30:00+03', 'ROV', 'VOG', 'Arrived', 'SU9'),
(13178, 'PG0307', '2017-07-31 16:00:00+03', '2017-07-31 16:30:00+03', 'ROV', 'VOG', 'Arrived', 'SU9'),
(13183, 'PG0307', '2017-07-29 16:00:00+03', '2017-07-29 16:30:00+03', 'ROV', 'VOG', 'Arrived', 'SU9'),
(13186, 'PG0307', '2017-07-24 16:00:00+03', '2017-07-24 16:30:00+03', 'ROV', 'VOG', 'Arrived', 'SU9'),
(13191, 'PG0557', '2017-07-22 16:10:00+03', '2017-07-22 18:30:00+03', 'ROV', 'PES', 'Arrived', 'CR2'),
(13194, 'PG0557', '2017-07-29 16:10:00+03', '2017-07-29 18:30:00+03', 'ROV', 'PES', 'Arrived', 'CR2'),
(13201, 'PG0122', '2017-07-24 16:30:00+03', '2017-07-24 18:15:00+03', 'ROV', 'NBC', 'Arrived', 'CR2'),
(13210, 'PG0122', '2017-07-29 16:30:00+03', '2017-07-29 18:15:00+03', 'ROV', 'NBC', 'Arrived', 'CR2'),
(13213, 'PG0122', '2017-07-17 16:30:00+03', '2017-07-17 18:15:00+03', 'ROV', 'NBC', 'Arrived', 'CR2'),
(13214, 'PG0122', '2017-07-22 16:30:00+03', '2017-07-22 18:15:00+03', 'ROV', 'NBC', 'Arrived', 'CR2'),
(13215, 'PG0122', '2017-07-20 16:30:00+03', '2017-07-20 18:15:00+03', 'ROV', 'NBC', 'Arrived', 'CR2'),
(13221, 'PG0122', '2017-07-31 16:30:00+03', '2017-07-31 18:15:00+03', 'ROV', 'NBC', 'Arrived', 'CR2'),
(13224, 'PG0122', '2017-07-27 16:30:00+03', '2017-07-27 18:15:00+03', 'ROV', 'NBC', 'Arrived', 'CR2'),
(13228, 'PG0635', '2017-07-22 09:55:00+03', '2017-07-22 13:15:00+03', 'ROV', 'NYA', 'Arrived', 'CR2'),
(13230, 'PG0635', '2017-07-29 09:55:00+03', '2017-07-29 13:15:00+03', 'ROV', 'NYA', 'Arrived', 'CR2'),
(13235, 'PG0527', '2017-07-30 14:25:00+03', '2017-07-30 15:30:00+03', 'ROV', 'GDZ', 'Arrived', 'CN1'),
(13236, 'PG0527', '2017-07-23 14:25:00+03', '2017-07-23 15:30:00+03', 'ROV', 'GDZ', 'Arrived', 'CN1'),
(13239, 'PG0527', '2017-07-20 14:25:00+03', '2017-07-20 15:30:00+03', 'ROV', 'GDZ', 'Arrived', 'CN1'),
(13240, 'PG0527', '2017-07-27 14:25:00+03', '2017-07-27 15:30:00+03', 'ROV', 'GDZ', 'Arrived', 'CN1'),
(13241, 'PG0527', '2017-07-16 14:25:00+03', '2017-07-16 15:30:00+03', 'ROV', 'GDZ', 'Arrived', 'CN1'),
(13253, 'PG0693', '2017-07-22 10:00:00+03', '2017-07-22 14:15:00+03', 'ROV', 'TOF', 'Arrived', '319'),
(13254, 'PG0693', '2017-07-29 10:00:00+03', '2017-07-29 14:15:00+03', 'ROV', 'TOF', 'Arrived', '319'),
(13260, 'PG0485', '2017-07-27 11:15:00+03', '2017-07-27 11:50:00+03', 'ROV', 'AER', 'Arrived', 'SU9'),
(13263, 'PG0484', '2017-07-26 11:40:00+03', '2017-07-26 12:15:00+03', 'ROV', 'AER', 'Arrived', 'SU9'),
(13265, 'PG0484', '2017-07-29 11:40:00+03', '2017-07-29 12:15:00+03', 'ROV', 'AER', 'Arrived', 'SU9'),
(13273, 'PG0485', '2017-07-19 11:15:00+03', '2017-07-19 11:50:00+03', 'ROV', 'AER', 'Arrived', 'SU9'),
(13277, 'PG0485', '2017-07-30 11:15:00+03', '2017-07-30 11:50:00+03', 'ROV', 'AER', 'Arrived', 'SU9'),
(13279, 'PG0484', '2017-07-20 11:40:00+03', '2017-07-20 12:15:00+03', 'ROV', 'AER', 'Arrived', 'SU9'),
(13281, 'PG0485', '2017-07-20 11:15:00+03', '2017-07-20 11:50:00+03', 'ROV', 'AER', 'Arrived', 'SU9'),
(13283, 'PG0485', '2017-07-21 11:15:00+03', '2017-07-21 11:50:00+03', 'ROV', 'AER', 'Arrived', 'SU9'),
(13285, 'PG0485', '2017-07-29 11:15:00+03', '2017-07-29 11:50:00+03', 'ROV', 'AER', 'Arrived', 'SU9'),
(13291, 'PG0484', '2017-07-31 11:40:00+03', '2017-07-31 12:15:00+03', 'ROV', 'AER', 'Arrived', 'SU9'),
(13298, 'PG0485', '2017-07-31 11:15:00+03', '2017-07-31 11:50:00+03', 'ROV', 'AER', 'Arrived', 'SU9'),
(13299, 'PG0484', '2017-07-21 11:40:00+03', '2017-07-21 12:15:00+03', 'ROV', 'AER', 'Arrived', 'SU9'),
(13303, 'PG0484', '2017-07-24 11:40:00+03', '2017-07-24 12:15:00+03', 'ROV', 'AER', 'Arrived', 'SU9'),
(13305, 'PG0485', '2017-07-17 11:15:00+03', '2017-07-17 11:50:00+03', 'ROV', 'AER', 'Arrived', 'SU9'),
(13315, 'PG0484', '2017-07-30 11:40:00+03', '2017-07-30 12:15:00+03', 'ROV', 'AER', 'Arrived', 'SU9'),
(13320, 'PG0485', '2017-07-22 11:15:00+03', '2017-07-22 11:50:00+03', 'ROV', 'AER', 'Arrived', 'SU9'),
(13323, 'PG0484', '2017-07-17 11:40:00+03', '2017-07-17 12:15:00+03', 'ROV', 'AER', 'Arrived', 'SU9'),
(13325, 'PG0485', '2017-07-24 11:15:00+03', '2017-07-24 11:50:00+03', 'ROV', 'AER', 'Arrived', 'SU9'),
(13331, 'PG0485', '2017-07-18 11:15:00+03', '2017-07-18 11:50:00+03', 'ROV', 'AER', 'Arrived', 'SU9'),
(13332, 'PG0484', '2017-07-18 11:40:00+03', '2017-07-18 12:15:00+03', 'ROV', 'AER', 'Arrived', 'SU9'),
(13334, 'PG0484', '2017-07-22 11:40:00+03', '2017-07-22 12:15:00+03', 'ROV', 'AER', 'Arrived', 'SU9'),
(13337, 'PG0484', '2017-07-16 11:40:00+03', '2017-07-16 12:15:00+03', 'ROV', 'AER', 'Arrived', 'SU9'),
(13341, 'PG0485', '2017-07-16 11:15:00+03', '2017-07-16 11:50:00+03', 'ROV', 'AER', 'Arrived', 'SU9'),
(13351, 'PG0484', '2017-07-28 11:40:00+03', '2017-07-28 12:15:00+03', 'ROV', 'AER', 'Arrived', 'SU9'),
(13352, 'PG0485', '2017-07-28 11:15:00+03', '2017-07-28 11:50:00+03', 'ROV', 'AER', 'Arrived', 'SU9'),
(13353, 'PG0485', '2017-07-23 11:15:00+03', '2017-07-23 11:50:00+03', 'ROV', 'AER', 'Arrived', 'SU9'),
(13365, 'PG0485', '2017-07-25 11:15:00+03', '2017-07-25 11:50:00+03', 'ROV', 'AER', 'Arrived', 'SU9'),
(13370, 'PG0484', '2017-07-19 11:40:00+03', '2017-07-19 12:15:00+03', 'ROV', 'AER', 'Arrived', 'SU9'),
(13373, 'PG0484', '2017-07-23 11:40:00+03', '2017-07-23 12:15:00+03', 'ROV', 'AER', 'Arrived', 'SU9'),
(13374, 'PG0484', '2017-07-25 11:40:00+03', '2017-07-25 12:15:00+03', 'ROV', 'AER', 'Arrived', 'SU9'),
(13375, 'PG0484', '2017-07-27 11:40:00+03', '2017-07-27 12:15:00+03', 'ROV', 'AER', 'Arrived', 'SU9'),
(13379, 'PG0485', '2017-07-26 11:15:00+03', '2017-07-26 11:50:00+03', 'ROV', 'AER', 'Arrived', 'SU9'),
(13383, 'PG0559', '2017-07-25 10:55:00+03', '2017-07-25 12:20:00+03', 'ROV', 'EGO', 'Arrived', 'CN1'),
(13393, 'PG0559', '2017-07-23 10:55:00+03', '2017-07-23 12:20:00+03', 'ROV', 'EGO', 'Arrived', 'CN1'),
(13394, 'PG0559', '2017-07-30 10:55:00+03', '2017-07-30 12:20:00+03', 'ROV', 'EGO', 'Arrived', 'CN1'),
(13400, 'PG0559', '2017-07-26 10:55:00+03', '2017-07-26 12:20:00+03', 'ROV', 'EGO', 'Arrived', 'CN1'),
(13401, 'PG0559', '2017-07-19 10:55:00+03', '2017-07-19 12:20:00+03', 'ROV', 'EGO', 'Arrived', 'CN1'),
(13406, 'PG0559', '2017-07-27 10:55:00+03', '2017-07-27 12:20:00+03', 'ROV', 'EGO', 'Arrived', 'CN1'),
(13407, 'PG0559', '2017-07-24 10:55:00+03', '2017-07-24 12:20:00+03', 'ROV', 'EGO', 'Arrived', 'CN1'),
(13416, 'PG0559', '2017-07-17 10:55:00+03', '2017-07-17 12:20:00+03', 'ROV', 'EGO', 'Arrived', 'CN1'),
(13417, 'PG0559', '2017-07-29 10:55:00+03', '2017-07-29 12:20:00+03', 'ROV', 'EGO', 'Arrived', 'CN1'),
(13420, 'PG0559', '2017-07-31 10:55:00+03', '2017-07-31 12:20:00+03', 'ROV', 'EGO', 'Arrived', 'CN1'),
(13427, 'PG0559', '2017-07-20 10:55:00+03', '2017-07-20 12:20:00+03', 'ROV', 'EGO', 'Arrived', 'CN1'),
(13431, 'PG0559', '2017-07-18 10:55:00+03', '2017-07-18 12:20:00+03', 'ROV', 'EGO', 'Arrived', 'CN1'),
(13433, 'PG0559', '2017-07-16 10:55:00+03', '2017-07-16 12:20:00+03', 'ROV', 'EGO', 'Arrived', 'CN1'),
(13435, 'PG0559', '2017-07-28 10:55:00+03', '2017-07-28 12:20:00+03', 'ROV', 'EGO', 'Arrived', 'CN1'),
(13437, 'PG0559', '2017-07-21 10:55:00+03', '2017-07-21 12:20:00+03', 'ROV', 'EGO', 'Arrived', 'CN1'),
(13439, 'PG0559', '2017-07-22 10:55:00+03', '2017-07-22 12:20:00+03', 'ROV', 'EGO', 'Arrived', 'CN1'),
(13450, 'PG0530', '2017-07-24 10:30:00+03', '2017-07-24 12:00:00+03', 'UFA', 'SVO', 'Arrived', '763'),
(13451, 'PG0530', '2017-07-18 10:30:00+03', '2017-07-18 12:00:00+03', 'UFA', 'SVO', 'Arrived', '763'),
(13461, 'PG0530', '2017-07-23 10:30:00+03', '2017-07-23 12:00:00+03', 'UFA', 'SVO', 'Arrived', '763'),
(13463, 'PG0530', '2017-07-21 10:30:00+03', '2017-07-21 12:00:00+03', 'UFA', 'SVO', 'Arrived', '763'),
(13464, 'PG0530', '2017-07-31 10:30:00+03', '2017-07-31 12:00:00+03', 'UFA', 'SVO', 'Arrived', '763'),
(13465, 'PG0530', '2017-07-20 10:30:00+03', '2017-07-20 12:00:00+03', 'UFA', 'SVO', 'Arrived', '763'),
(13470, 'PG0530', '2017-07-16 10:30:00+03', '2017-07-16 12:00:00+03', 'UFA', 'SVO', 'Arrived', '763'),
(13471, 'PG0530', '2017-07-27 10:30:00+03', '2017-07-27 12:00:00+03', 'UFA', 'SVO', 'Arrived', '763'),
(13472, 'PG0530', '2017-07-25 10:30:00+03', '2017-07-25 12:00:00+03', 'UFA', 'SVO', 'Arrived', '763'),
(13477, 'PG0530', '2017-07-17 10:30:00+03', '2017-07-17 12:00:00+03', 'UFA', 'SVO', 'Arrived', '763'),
(13482, 'PG0530', '2017-07-22 10:30:00+03', '2017-07-22 12:00:00+03', 'UFA', 'SVO', 'Arrived', '763'),
(13485, 'PG0530', '2017-07-26 10:30:00+03', '2017-07-26 12:00:00+03', 'UFA', 'SVO', 'Arrived', '763'),
(13486, 'PG0530', '2017-07-19 10:30:00+03', '2017-07-19 12:00:00+03', 'UFA', 'SVO', 'Arrived', '763'),
(13488, 'PG0530', '2017-07-29 10:30:00+03', '2017-07-29 12:00:00+03', 'UFA', 'SVO', 'Arrived', '763'),
(13491, 'PG0530', '2017-07-30 10:30:00+03', '2017-07-30 12:00:00+03', 'UFA', 'SVO', 'Arrived', '763'),
(13502, 'PG0530', '2017-07-28 10:30:00+03', '2017-07-28 12:00:00+03', 'UFA', 'SVO', 'Arrived', '763'),
(13503, 'PG0305', '2017-07-20 08:10:00+03', '2017-07-20 09:50:00+03', 'UFA', 'ESL', 'Arrived', 'SU9'),
(13505, 'PG0305', '2017-07-19 08:10:00+03', '2017-07-19 09:50:00+03', 'UFA', 'ESL', 'Arrived', 'SU9'),
(13521, 'PG0305', '2017-07-27 08:10:00+03', '2017-07-27 09:50:00+03', 'UFA', 'ESL', 'Arrived', 'SU9'),
(13523, 'PG0305', '2017-07-23 08:10:00+03', '2017-07-23 09:50:00+03', 'UFA', 'ESL', 'Arrived', 'SU9'),
(13531, 'PG0305', '2017-07-30 08:10:00+03', '2017-07-30 09:50:00+03', 'UFA', 'ESL', 'Arrived', 'SU9'),
(13533, 'PG0305', '2017-07-17 08:10:00+03', '2017-07-17 09:50:00+03', 'UFA', 'ESL', 'Arrived', 'SU9'),
(13535, 'PG0305', '2017-07-31 08:10:00+03', '2017-07-31 09:50:00+03', 'UFA', 'ESL', 'Arrived', 'SU9'),
(13537, 'PG0305', '2017-07-16 08:10:00+03', '2017-07-16 09:50:00+03', 'UFA', 'ESL', 'Arrived', 'SU9'),
(13540, 'PG0305', '2017-07-28 08:10:00+03', '2017-07-28 09:50:00+03', 'UFA', 'ESL', 'Arrived', 'SU9'),
(13541, 'PG0305', '2017-07-21 08:10:00+03', '2017-07-21 09:50:00+03', 'UFA', 'ESL', 'Arrived', 'SU9'),
(13542, 'PG0305', '2017-07-25 08:10:00+03', '2017-07-25 09:50:00+03', 'UFA', 'ESL', 'Arrived', 'SU9'),
(13546, 'PG0305', '2017-07-22 08:10:00+03', '2017-07-22 09:50:00+03', 'UFA', 'ESL', 'Arrived', 'SU9'),
(13556, 'PG0305', '2017-07-26 08:10:00+03', '2017-07-26 09:50:00+03', 'UFA', 'ESL', 'Arrived', 'SU9'),
(13558, 'PG0305', '2017-07-18 08:10:00+03', '2017-07-18 09:50:00+03', 'UFA', 'ESL', 'Arrived', 'SU9'),
(13562, 'PG0305', '2017-07-24 08:10:00+03', '2017-07-24 09:50:00+03', 'UFA', 'ESL', 'Arrived', 'SU9'),
(13563, 'PG0305', '2017-07-29 08:10:00+03', '2017-07-29 09:50:00+03', 'UFA', 'ESL', 'Arrived', 'SU9'),
(13567, 'PG0564', '2017-07-27 09:30:00+03', '2017-07-27 12:45:00+03', 'UFA', 'UCT', 'Arrived', 'CN1'),
(13569, 'PG0563', '2017-07-27 13:55:00+03', '2017-07-27 17:10:00+03', 'UFA', 'UCT', 'Arrived', 'CN1'),
(13573, 'PG0563', '2017-07-31 13:55:00+03', '2017-07-31 17:10:00+03', 'UFA', 'UCT', 'Arrived', 'CN1'),
(13575, 'PG0564', '2017-07-30 09:30:00+03', '2017-07-30 12:45:00+03', 'UFA', 'UCT', 'Arrived', 'CN1'),
(13576, 'PG0563', '2017-07-30 13:55:00+03', '2017-07-30 17:10:00+03', 'UFA', 'UCT', 'Arrived', 'CN1'),
(13577, 'PG0564', '2017-07-23 09:30:00+03', '2017-07-23 12:45:00+03', 'UFA', 'UCT', 'Arrived', 'CN1'),
(13581, 'PG0563', '2017-07-24 13:55:00+03', '2017-07-24 17:10:00+03', 'UFA', 'UCT', 'Arrived', 'CN1'),
(13582, 'PG0564', '2017-07-19 09:30:00+03', '2017-07-19 12:45:00+03', 'UFA', 'UCT', 'Arrived', 'CN1'),
(13596, 'PG0563', '2017-07-29 13:55:00+03', '2017-07-29 17:10:00+03', 'UFA', 'UCT', 'Arrived', 'CN1'),
(13601, 'PG0563', '2017-07-23 13:55:00+03', '2017-07-23 17:10:00+03', 'UFA', 'UCT', 'Arrived', 'CN1'),
(13602, 'PG0563', '2017-07-19 13:55:00+03', '2017-07-19 17:10:00+03', 'UFA', 'UCT', 'Arrived', 'CN1'),
(13604, 'PG0564', '2017-07-26 09:30:00+03', '2017-07-26 12:45:00+03', 'UFA', 'UCT', 'Arrived', 'CN1'),
(13605, 'PG0564', '2017-07-22 09:30:00+03', '2017-07-22 12:45:00+03', 'UFA', 'UCT', 'Arrived', 'CN1'),
(13607, 'PG0564', '2017-07-28 09:30:00+03', '2017-07-28 12:45:00+03', 'UFA', 'UCT', 'Arrived', 'CN1'),
(13608, 'PG0563', '2017-07-28 13:55:00+03', '2017-07-28 17:10:00+03', 'UFA', 'UCT', 'Arrived', 'CN1'),
(13612, 'PG0563', '2017-07-22 13:55:00+03', '2017-07-22 17:10:00+03', 'UFA', 'UCT', 'Arrived', 'CN1'),
(13613, 'PG0564', '2017-07-21 09:30:00+03', '2017-07-21 12:45:00+03', 'UFA', 'UCT', 'Arrived', 'CN1'),
(13614, 'PG0563', '2017-07-21 13:55:00+03', '2017-07-21 17:10:00+03', 'UFA', 'UCT', 'Arrived', 'CN1'),
(13618, 'PG0563', '2017-07-18 13:55:00+03', '2017-07-18 17:10:00+03', 'UFA', 'UCT', 'Arrived', 'CN1'),
(13619, 'PG0563', '2017-07-16 13:55:00+03', '2017-07-16 17:10:00+03', 'UFA', 'UCT', 'Arrived', 'CN1'),
(13620, 'PG0564', '2017-07-16 09:30:00+03', '2017-07-16 12:45:00+03', 'UFA', 'UCT', 'Arrived', 'CN1'),
(13623, 'PG0564', '2017-07-18 09:30:00+03', '2017-07-18 12:45:00+03', 'UFA', 'UCT', 'Arrived', 'CN1'),
(13624, 'PG0563', '2017-07-26 13:55:00+03', '2017-07-26 17:10:00+03', 'UFA', 'UCT', 'Arrived', 'CN1'),
(13627, 'PG0564', '2017-07-17 09:30:00+03', '2017-07-17 12:45:00+03', 'UFA', 'UCT', 'Arrived', 'CN1'),
(13628, 'PG0563', '2017-07-17 13:55:00+03', '2017-07-17 17:10:00+03', 'UFA', 'UCT', 'Arrived', 'CN1'),
(13631, 'PG0563', '2017-07-20 13:55:00+03', '2017-07-20 17:10:00+03', 'UFA', 'UCT', 'Arrived', 'CN1'),
(13634, 'PG0564', '2017-07-20 09:30:00+03', '2017-07-20 12:45:00+03', 'UFA', 'UCT', 'Arrived', 'CN1'),
(13639, 'PG0564', '2017-07-24 09:30:00+03', '2017-07-24 12:45:00+03', 'UFA', 'UCT', 'Arrived', 'CN1'),
(13654, 'PG0564', '2017-07-29 09:30:00+03', '2017-07-29 12:45:00+03', 'UFA', 'UCT', 'Arrived', 'CN1'),
(13658, 'PG0563', '2017-07-25 13:55:00+03', '2017-07-25 17:10:00+03', 'UFA', 'UCT', 'Arrived', 'CN1'),
(13661, 'PG0564', '2017-07-25 09:30:00+03', '2017-07-25 12:45:00+03', 'UFA', 'UCT', 'Arrived', 'CN1'),
(13679, 'PG0564', '2017-07-31 09:30:00+03', '2017-07-31 12:45:00+03', 'UFA', 'UCT', 'Arrived', 'CN1'),
(13689, 'PG0567', '2017-07-26 10:55:00+03', '2017-07-26 12:10:00+03', 'UFA', 'OVS', 'Arrived', 'CR2'),
(13692, 'PG0567', '2017-07-29 10:55:00+03', '2017-07-29 12:10:00+03', 'UFA', 'OVS', 'Arrived', 'CR2'),
(13696, 'PG0567', '2017-07-31 10:55:00+03', '2017-07-31 12:10:00+03', 'UFA', 'OVS', 'Arrived', 'CR2'),
(13707, 'PG0567', '2017-07-28 10:55:00+03', '2017-07-28 12:10:00+03', 'UFA', 'OVS', 'Arrived', 'CR2'),
(13711, 'PG0567', '2017-07-27 10:55:00+03', '2017-07-27 12:10:00+03', 'UFA', 'OVS', 'Arrived', 'CR2'),
(13714, 'PG0567', '2017-07-30 10:55:00+03', '2017-07-30 12:10:00+03', 'UFA', 'OVS', 'Arrived', 'CR2'),
(13716, 'PG0567', '2017-07-18 10:55:00+03', '2017-07-18 12:10:00+03', 'UFA', 'OVS', 'Arrived', 'CR2'),
(13717, 'PG0567', '2017-07-24 10:55:00+03', '2017-07-24 12:10:00+03', 'UFA', 'OVS', 'Arrived', 'CR2'),
(13719, 'PG0567', '2017-07-19 10:55:00+03', '2017-07-19 12:10:00+03', 'UFA', 'OVS', 'Arrived', 'CR2'),
(13731, 'PG0567', '2017-07-21 10:55:00+03', '2017-07-21 12:10:00+03', 'UFA', 'OVS', 'Arrived', 'CR2'),
(13732, 'PG0567', '2017-07-23 10:55:00+03', '2017-07-23 12:10:00+03', 'UFA', 'OVS', 'Arrived', 'CR2'),
(13734, 'PG0567', '2017-07-25 10:55:00+03', '2017-07-25 12:10:00+03', 'UFA', 'OVS', 'Arrived', 'CR2'),
(13736, 'PG0567', '2017-07-22 10:55:00+03', '2017-07-22 12:10:00+03', 'UFA', 'OVS', 'Arrived', 'CR2'),
(13742, 'PG0567', '2017-07-16 10:55:00+03', '2017-07-16 12:10:00+03', 'UFA', 'OVS', 'Arrived', 'CR2'),
(13743, 'PG0567', '2017-07-17 10:55:00+03', '2017-07-17 12:10:00+03', 'UFA', 'OVS', 'Arrived', 'CR2'),
(13746, 'PG0567', '2017-07-20 10:55:00+03', '2017-07-20 12:10:00+03', 'UFA', 'OVS', 'Arrived', 'CR2'),
(13752, 'PG0148', '2017-07-19 08:15:00+03', '2017-07-19 08:40:00+03', 'UFA', 'REN', 'Arrived', 'CR2'),
(13756, 'PG0148', '2017-07-18 08:15:00+03', '2017-07-18 08:40:00+03', 'UFA', 'REN', 'Arrived', 'CR2'),
(13763, 'PG0148', '2017-07-22 08:15:00+03', '2017-07-22 08:40:00+03', 'UFA', 'REN', 'Arrived', 'CR2'),
(13768, 'PG0148', '2017-07-26 08:15:00+03', '2017-07-26 08:40:00+03', 'UFA', 'REN', 'Arrived', 'CR2'),
(13772, 'PG0148', '2017-07-20 08:15:00+03', '2017-07-20 08:40:00+03', 'UFA', 'REN', 'Arrived', 'CR2'),
(13773, 'PG0148', '2017-07-29 08:15:00+03', '2017-07-29 08:40:00+03', 'UFA', 'REN', 'Arrived', 'CR2'),
(13774, 'PG0148', '2017-07-21 08:15:00+03', '2017-07-21 08:40:00+03', 'UFA', 'REN', 'Arrived', 'CR2'),
(13775, 'PG0148', '2017-07-28 08:15:00+03', '2017-07-28 08:40:00+03', 'UFA', 'REN', 'Arrived', 'CR2'),
(13776, 'PG0148', '2017-07-31 08:15:00+03', '2017-07-31 08:40:00+03', 'UFA', 'REN', 'Arrived', 'CR2'),
(13777, 'PG0148', '2017-07-16 08:15:00+03', '2017-07-16 08:40:00+03', 'UFA', 'REN', 'Arrived', 'CR2'),
(13778, 'PG0148', '2017-07-17 08:15:00+03', '2017-07-17 08:40:00+03', 'UFA', 'REN', 'Arrived', 'CR2'),
(13786, 'PG0148', '2017-07-30 08:15:00+03', '2017-07-30 08:40:00+03', 'UFA', 'REN', 'Arrived', 'CR2'),
(13790, 'PG0148', '2017-07-27 08:15:00+03', '2017-07-27 08:40:00+03', 'UFA', 'REN', 'Arrived', 'CR2'),
(13793, 'PG0148', '2017-07-25 08:15:00+03', '2017-07-25 08:40:00+03', 'UFA', 'REN', 'Arrived', 'CR2'),
(13796, 'PG0148', '2017-07-24 08:15:00+03', '2017-07-24 08:40:00+03', 'UFA', 'REN', 'Arrived', 'CR2'),
(13800, 'PG0148', '2017-07-23 08:15:00+03', '2017-07-23 08:40:00+03', 'UFA', 'REN', 'Arrived', 'CR2'),
(13812, 'PG0218', '2017-07-16 10:10:00+03', '2017-07-16 15:05:00+03', 'UFA', 'HTA', 'Arrived', '319'),
(13814, 'PG0218', '2017-07-30 10:10:00+03', '2017-07-30 15:05:00+03', 'UFA', 'HTA', 'Arrived', '319'),
(13818, 'PG0218', '2017-07-26 10:10:00+03', '2017-07-26 15:05:00+03', 'UFA', 'HTA', 'Arrived', '319'),
(13819, 'PG0218', '2017-07-23 10:10:00+03', '2017-07-23 15:05:00+03', 'UFA', 'HTA', 'Arrived', '319'),
(13824, 'PG0218', '2017-07-19 10:10:00+03', '2017-07-19 15:05:00+03', 'UFA', 'HTA', 'Arrived', '319'),
(13831, 'PG0548', '2017-07-28 08:40:00+03', '2017-07-28 13:05:00+03', 'KJA', 'SVO', 'Arrived', '319'),
(13836, 'PG0548', '2017-07-18 08:40:00+03', '2017-07-18 13:05:00+03', 'KJA', 'SVO', 'Arrived', '319'),
(13847, 'PG0548', '2017-07-29 08:40:00+03', '2017-07-29 13:05:00+03', 'KJA', 'SVO', 'Arrived', '319'),
(13851, 'PG0548', '2017-07-21 08:40:00+03', '2017-07-21 13:05:00+03', 'KJA', 'SVO', 'Arrived', '319'),
(13853, 'PG0548', '2017-07-26 08:40:00+03', '2017-07-26 13:05:00+03', 'KJA', 'SVO', 'Arrived', '319'),
(13854, 'PG0548', '2017-07-25 08:40:00+03', '2017-07-25 13:05:00+03', 'KJA', 'SVO', 'Arrived', '319'),
(13855, 'PG0548', '2017-07-31 08:40:00+03', '2017-07-31 13:05:00+03', 'KJA', 'SVO', 'Arrived', '319'),
(13857, 'PG0548', '2017-07-27 08:40:00+03', '2017-07-27 13:05:00+03', 'KJA', 'SVO', 'Arrived', '319'),
(13863, 'PG0548', '2017-07-22 08:40:00+03', '2017-07-22 13:05:00+03', 'KJA', 'SVO', 'Arrived', '319'),
(13867, 'PG0548', '2017-07-24 08:40:00+03', '2017-07-24 13:05:00+03', 'KJA', 'SVO', 'Arrived', '319'),
(13874, 'PG0548', '2017-07-19 08:40:00+03', '2017-07-19 13:05:00+03', 'KJA', 'SVO', 'Arrived', '319'),
(13875, 'PG0548', '2017-07-30 08:40:00+03', '2017-07-30 13:05:00+03', 'KJA', 'SVO', 'Arrived', '319'),
(13877, 'PG0548', '2017-07-20 08:40:00+03', '2017-07-20 13:05:00+03', 'KJA', 'SVO', 'Arrived', '319'),
(13882, 'PG0548', '2017-07-23 08:40:00+03', '2017-07-23 13:05:00+03', 'KJA', 'SVO', 'Arrived', '319'),
(13884, 'PG0548', '2017-07-16 08:40:00+03', '2017-07-16 13:05:00+03', 'KJA', 'SVO', 'Arrived', '319'),
(13885, 'PG0548', '2017-07-17 08:40:00+03', '2017-07-17 13:05:00+03', 'KJA', 'SVO', 'Arrived', '319'),
(13887, 'PG0206', '2017-07-26 10:20:00+03', '2017-07-26 12:25:00+03', 'KJA', 'OVB', 'Arrived', 'CN1'),
(13889, 'PG0207', '2017-07-29 07:35:00+03', '2017-07-29 09:40:00+03', 'KJA', 'OVB', 'Arrived', 'CN1'),
(13891, 'PG0207', '2017-07-26 07:35:00+03', '2017-07-26 09:40:00+03', 'KJA', 'OVB', 'Arrived', 'CN1'),
(13894, 'PG0206', '2017-07-27 10:20:00+03', '2017-07-27 12:25:00+03', 'KJA', 'OVB', 'Arrived', 'CN1'),
(13896, 'PG0206', '2017-07-20 10:20:00+03', '2017-07-20 12:25:00+03', 'KJA', 'OVB', 'Arrived', 'CN1'),
(13911, 'PG0207', '2017-07-21 07:35:00+03', '2017-07-21 09:40:00+03', 'KJA', 'OVB', 'Arrived', 'CN1'),
(13912, 'PG0206', '2017-07-21 10:20:00+03', '2017-07-21 12:25:00+03', 'KJA', 'OVB', 'Arrived', 'CN1'),
(13913, 'PG0206', '2017-07-29 10:20:00+03', '2017-07-29 12:25:00+03', 'KJA', 'OVB', 'Arrived', 'CN1'),
(13931, 'PG0206', '2017-07-18 10:20:00+03', '2017-07-18 12:25:00+03', 'KJA', 'OVB', 'Arrived', 'CN1'),
(13932, 'PG0207', '2017-07-18 07:35:00+03', '2017-07-18 09:40:00+03', 'KJA', 'OVB', 'Arrived', 'CN1'),
(13946, 'PG0206', '2017-07-19 10:20:00+03', '2017-07-19 12:25:00+03', 'KJA', 'OVB', 'Arrived', 'CN1'),
(13947, 'PG0206', '2017-07-31 10:20:00+03', '2017-07-31 12:25:00+03', 'KJA', 'OVB', 'Arrived', 'CN1'),
(13948, 'PG0207', '2017-07-19 07:35:00+03', '2017-07-19 09:40:00+03', 'KJA', 'OVB', 'Arrived', 'CN1'),
(13951, 'PG0207', '2017-07-31 07:35:00+03', '2017-07-31 09:40:00+03', 'KJA', 'OVB', 'Arrived', 'CN1'),
(13963, 'PG0206', '2017-07-16 10:20:00+03', '2017-07-16 12:25:00+03', 'KJA', 'OVB', 'Arrived', 'CN1'),
(13964, 'PG0207', '2017-07-30 07:35:00+03', '2017-07-30 09:40:00+03', 'KJA', 'OVB', 'Arrived', 'CN1'),
(13965, 'PG0206', '2017-07-30 10:20:00+03', '2017-07-30 12:25:00+03', 'KJA', 'OVB', 'Arrived', 'CN1'),
(13966, 'PG0207', '2017-07-20 07:35:00+03', '2017-07-20 09:40:00+03', 'KJA', 'OVB', 'Arrived', 'CN1'),
(13968, 'PG0207', '2017-07-16 07:35:00+03', '2017-07-16 09:40:00+03', 'KJA', 'OVB', 'Arrived', 'CN1'),
(13971, 'PG0206', '2017-07-17 10:20:00+03', '2017-07-17 12:25:00+03', 'KJA', 'OVB', 'Arrived', 'CN1'),
(13972, 'PG0207', '2017-07-17 07:35:00+03', '2017-07-17 09:40:00+03', 'KJA', 'OVB', 'Arrived', 'CN1'),
(13988, 'PG0206', '2017-07-28 10:20:00+03', '2017-07-28 12:25:00+03', 'KJA', 'OVB', 'Arrived', 'CN1'),
(13989, 'PG0207', '2017-07-28 07:35:00+03', '2017-07-28 09:40:00+03', 'KJA', 'OVB', 'Arrived', 'CN1'),
(13992, 'PG0207', '2017-07-27 07:35:00+03', '2017-07-27 09:40:00+03', 'KJA', 'OVB', 'Arrived', 'CN1'),
(13993, 'PG0206', '2017-07-24 10:20:00+03', '2017-07-24 12:25:00+03', 'KJA', 'OVB', 'Arrived', 'CN1'),
(13995, 'PG0207', '2017-07-23 07:35:00+03', '2017-07-23 09:40:00+03', 'KJA', 'OVB', 'Arrived', 'CN1'),
(13997, 'PG0207', '2017-07-24 07:35:00+03', '2017-07-24 09:40:00+03', 'KJA', 'OVB', 'Arrived', 'CN1'),
(13999, 'PG0206', '2017-07-25 10:20:00+03', '2017-07-25 12:25:00+03', 'KJA', 'OVB', 'Arrived', 'CN1'),
(14002, 'PG0207', '2017-07-25 07:35:00+03', '2017-07-25 09:40:00+03', 'KJA', 'OVB', 'Arrived', 'CN1'),
(14005, 'PG0206', '2017-07-23 10:20:00+03', '2017-07-23 12:25:00+03', 'KJA', 'OVB', 'Arrived', 'CN1'),
(14006, 'PG0206', '2017-07-22 10:20:00+03', '2017-07-22 12:25:00+03', 'KJA', 'OVB', 'Arrived', 'CN1'),
(14007, 'PG0207', '2017-07-22 07:35:00+03', '2017-07-22 09:40:00+03', 'KJA', 'OVB', 'Arrived', 'CN1'),
(14013, 'PG0623', '2017-07-26 10:00:00+03', '2017-07-26 12:00:00+03', 'KJA', 'NUX', 'Arrived', 'CR2'),
(14018, 'PG0623', '2017-07-19 10:00:00+03', '2017-07-19 12:00:00+03', 'KJA', 'NUX', 'Arrived', 'CR2'),
(14019, 'PG0623', '2017-07-30 10:00:00+03', '2017-07-30 12:00:00+03', 'KJA', 'NUX', 'Arrived', 'CR2'),
(14022, 'PG0623', '2017-07-16 10:00:00+03', '2017-07-16 12:00:00+03', 'KJA', 'NUX', 'Arrived', 'CR2'),
(14024, 'PG0623', '2017-07-23 10:00:00+03', '2017-07-23 12:00:00+03', 'KJA', 'NUX', 'Arrived', 'CR2'),
(14028, 'PG0626', '2017-07-27 11:35:00+03', '2017-07-27 13:40:00+03', 'KJA', 'UIK', 'Arrived', 'CN1'),
(14032, 'PG0626', '2017-07-21 11:35:00+03', '2017-07-21 13:40:00+03', 'KJA', 'UIK', 'Arrived', 'CN1'),
(14035, 'PG0625', '2017-07-21 13:10:00+03', '2017-07-21 15:15:00+03', 'KJA', 'UIK', 'Arrived', 'CN1'),
(14036, 'PG0626', '2017-07-17 11:35:00+03', '2017-07-17 13:40:00+03', 'KJA', 'UIK', 'Arrived', 'CN1'),
(14037, 'PG0625', '2017-07-17 13:10:00+03', '2017-07-17 15:15:00+03', 'KJA', 'UIK', 'Arrived', 'CN1'),
(14051, 'PG0625', '2017-07-22 13:10:00+03', '2017-07-22 15:15:00+03', 'KJA', 'UIK', 'Arrived', 'CN1'),
(14052, 'PG0626', '2017-07-22 11:35:00+03', '2017-07-22 13:40:00+03', 'KJA', 'UIK', 'Arrived', 'CN1'),
(14058, 'PG0626', '2017-07-26 11:35:00+03', '2017-07-26 13:40:00+03', 'KJA', 'UIK', 'Arrived', 'CN1'),
(14059, 'PG0625', '2017-07-26 13:10:00+03', '2017-07-26 15:15:00+03', 'KJA', 'UIK', 'Arrived', 'CN1'),
(14063, 'PG0626', '2017-07-24 11:35:00+03', '2017-07-24 13:40:00+03', 'KJA', 'UIK', 'Arrived', 'CN1'),
(14071, 'PG0626', '2017-07-28 11:35:00+03', '2017-07-28 13:40:00+03', 'KJA', 'UIK', 'Arrived', 'CN1'),
(14072, 'PG0625', '2017-07-28 13:10:00+03', '2017-07-28 15:15:00+03', 'KJA', 'UIK', 'Arrived', 'CN1'),
(14083, 'PG0626', '2017-07-31 11:35:00+03', '2017-07-31 13:40:00+03', 'KJA', 'UIK', 'Arrived', 'CN1'),
(14092, 'PG0626', '2017-07-30 11:35:00+03', '2017-07-30 13:40:00+03', 'KJA', 'UIK', 'Arrived', 'CN1'),
(14093, 'PG0625', '2017-07-16 13:10:00+03', '2017-07-16 15:15:00+03', 'KJA', 'UIK', 'Arrived', 'CN1'),
(14096, 'PG0625', '2017-07-30 13:10:00+03', '2017-07-30 15:15:00+03', 'KJA', 'UIK', 'Arrived', 'CN1'),
(14098, 'PG0625', '2017-07-25 13:10:00+03', '2017-07-25 15:15:00+03', 'KJA', 'UIK', 'Arrived', 'CN1'),
(14099, 'PG0626', '2017-07-16 11:35:00+03', '2017-07-16 13:40:00+03', 'KJA', 'UIK', 'Arrived', 'CN1'),
(14102, 'PG0626', '2017-07-25 11:35:00+03', '2017-07-25 13:40:00+03', 'KJA', 'UIK', 'Arrived', 'CN1'),
(14109, 'PG0626', '2017-07-19 11:35:00+03', '2017-07-19 13:40:00+03', 'KJA', 'UIK', 'Cancelled', 'CN1'),
(14119, 'PG0625', '2017-07-31 13:10:00+03', '2017-07-31 15:15:00+03', 'KJA', 'UIK', 'Arrived', 'CN1'),
(14120, 'PG0625', '2017-07-19 13:10:00+03', '2017-07-19 15:15:00+03', 'KJA', 'UIK', 'Arrived', 'CN1'),
(14122, 'PG0625', '2017-07-18 13:10:00+03', '2017-07-18 15:15:00+03', 'KJA', 'UIK', 'Arrived', 'CN1'),
(14123, 'PG0626', '2017-07-18 11:35:00+03', '2017-07-18 13:40:00+03', 'KJA', 'UIK', 'Arrived', 'CN1'),
(14125, 'PG0625', '2017-07-20 13:10:00+03', '2017-07-20 15:15:00+03', 'KJA', 'UIK', 'Arrived', 'CN1'),
(14126, 'PG0626', '2017-07-20 11:35:00+03', '2017-07-20 13:40:00+03', 'KJA', 'UIK', 'Arrived', 'CN1'),
(14131, 'PG0625', '2017-07-24 13:10:00+03', '2017-07-24 15:15:00+03', 'KJA', 'UIK', 'Arrived', 'CN1'),
(14134, 'PG0625', '2017-07-29 13:10:00+03', '2017-07-29 15:15:00+03', 'KJA', 'UIK', 'Arrived', 'CN1'),
(14138, 'PG0626', '2017-07-29 11:35:00+03', '2017-07-29 13:40:00+03', 'KJA', 'UIK', 'Arrived', 'CN1'),
(14144, 'PG0626', '2017-07-23 11:35:00+03', '2017-07-23 13:40:00+03', 'KJA', 'UIK', 'Arrived', 'CN1'),
(14147, 'PG0625', '2017-07-27 13:10:00+03', '2017-07-27 15:15:00+03', 'KJA', 'UIK', 'Arrived', 'CN1'),
(14148, 'PG0625', '2017-07-23 13:10:00+03', '2017-07-23 15:15:00+03', 'KJA', 'UIK', 'Arrived', 'CN1'),
(14152, 'PG0689', '2017-07-18 07:25:00+03', '2017-07-18 09:45:00+03', 'KJA', 'OVS', 'Arrived', 'SU9'),
(14156, 'PG0689', '2017-07-28 07:25:00+03', '2017-07-28 09:45:00+03', 'KJA', 'OVS', 'Arrived', 'SU9'),
(14158, 'PG0689', '2017-07-16 07:25:00+03', '2017-07-16 09:45:00+03', 'KJA', 'OVS', 'Arrived', 'SU9'),
(14160, 'PG0689', '2017-07-29 07:25:00+03', '2017-07-29 09:45:00+03', 'KJA', 'OVS', 'Arrived', 'SU9'),
(14166, 'PG0689', '2017-07-24 07:25:00+03', '2017-07-24 09:45:00+03', 'KJA', 'OVS', 'Arrived', 'SU9'),
(14181, 'PG0689', '2017-07-20 07:25:00+03', '2017-07-20 09:45:00+03', 'KJA', 'OVS', 'Arrived', 'SU9'),
(14183, 'PG0689', '2017-07-21 07:25:00+03', '2017-07-21 09:45:00+03', 'KJA', 'OVS', 'Arrived', 'SU9'),
(14185, 'PG0689', '2017-07-22 07:25:00+03', '2017-07-22 09:45:00+03', 'KJA', 'OVS', 'Arrived', 'SU9'),
(14187, 'PG0689', '2017-07-26 07:25:00+03', '2017-07-26 09:45:00+03', 'KJA', 'OVS', 'Arrived', 'SU9'),
(14188, 'PG0689', '2017-07-31 07:25:00+03', '2017-07-31 09:45:00+03', 'KJA', 'OVS', 'Arrived', 'SU9'),
(14191, 'PG0689', '2017-07-27 07:25:00+03', '2017-07-27 09:45:00+03', 'KJA', 'OVS', 'Arrived', 'SU9'),
(14193, 'PG0689', '2017-07-17 07:25:00+03', '2017-07-17 09:45:00+03', 'KJA', 'OVS', 'Arrived', 'SU9'),
(14194, 'PG0689', '2017-07-25 07:25:00+03', '2017-07-25 09:45:00+03', 'KJA', 'OVS', 'Arrived', 'SU9'),
(14196, 'PG0689', '2017-07-19 07:25:00+03', '2017-07-19 09:45:00+03', 'KJA', 'OVS', 'Arrived', 'SU9'),
(14207, 'PG0689', '2017-07-30 07:25:00+03', '2017-07-30 09:45:00+03', 'KJA', 'OVS', 'Arrived', 'SU9'),
(14208, 'PG0689', '2017-07-23 07:25:00+03', '2017-07-23 09:45:00+03', 'KJA', 'OVS', 'Arrived', 'SU9'),
(14219, 'PG0021', '2017-07-30 08:25:00+03', '2017-07-30 11:05:00+03', 'KJA', 'UKX', 'Arrived', 'CN1'),
(14220, 'PG0021', '2017-07-23 08:25:00+03', '2017-07-23 11:05:00+03', 'KJA', 'UKX', 'Arrived', 'CN1'),
(14222, 'PG0021', '2017-07-26 08:25:00+03', '2017-07-26 11:05:00+03', 'KJA', 'UKX', 'Arrived', 'CN1'),
(14225, 'PG0021', '2017-07-19 08:25:00+03', '2017-07-19 11:05:00+03', 'KJA', 'UKX', 'Arrived', 'CN1'),
(14227, 'PG0021', '2017-07-21 08:25:00+03', '2017-07-21 11:05:00+03', 'KJA', 'UKX', 'Arrived', 'CN1'),
(14229, 'PG0021', '2017-07-24 08:25:00+03', '2017-07-24 11:05:00+03', 'KJA', 'UKX', 'Arrived', 'CN1'),
(14236, 'PG0021', '2017-07-22 08:25:00+03', '2017-07-22 11:05:00+03', 'KJA', 'UKX', 'Arrived', 'CN1'),
(14238, 'PG0021', '2017-07-16 08:25:00+03', '2017-07-16 11:05:00+03', 'KJA', 'UKX', 'Arrived', 'CN1'),
(14241, 'PG0021', '2017-07-20 08:25:00+03', '2017-07-20 11:05:00+03', 'KJA', 'UKX', 'Arrived', 'CN1'),
(14246, 'PG0021', '2017-07-27 08:25:00+03', '2017-07-27 11:05:00+03', 'KJA', 'UKX', 'Arrived', 'CN1'),
(14248, 'PG0021', '2017-07-28 08:25:00+03', '2017-07-28 11:05:00+03', 'KJA', 'UKX', 'Arrived', 'CN1'),
(14251, 'PG0021', '2017-07-25 08:25:00+03', '2017-07-25 11:05:00+03', 'KJA', 'UKX', 'Arrived', 'CN1'),
(14252, 'PG0021', '2017-07-17 08:25:00+03', '2017-07-17 11:05:00+03', 'KJA', 'UKX', 'Arrived', 'CN1'),
(14255, 'PG0021', '2017-07-29 08:25:00+03', '2017-07-29 11:05:00+03', 'KJA', 'UKX', 'Arrived', 'CN1'),
(14261, 'PG0021', '2017-07-31 08:25:00+03', '2017-07-31 11:05:00+03', 'KJA', 'UKX', 'Arrived', 'CN1'),
(14262, 'PG0021', '2017-07-18 08:25:00+03', '2017-07-18 11:05:00+03', 'KJA', 'UKX', 'Arrived', 'CN1'),
(14273, 'PG0653', '2017-07-25 11:25:00+03', '2017-07-25 13:35:00+03', 'KJA', 'BAX', 'Arrived', 'CN1'),
(14275, 'PG0653', '2017-07-26 11:25:00+03', '2017-07-26 13:35:00+03', 'KJA', 'BAX', 'Arrived', 'CN1'),
(14281, 'PG0653', '2017-07-29 11:25:00+03', '2017-07-29 13:35:00+03', 'KJA', 'BAX', 'Arrived', 'CN1'),
(14285, 'PG0653', '2017-07-23 11:25:00+03', '2017-07-23 13:35:00+03', 'KJA', 'BAX', 'Arrived', 'CN1'),
(14286, 'PG0653', '2017-07-17 11:25:00+03', '2017-07-17 13:35:00+03', 'KJA', 'BAX', 'Arrived', 'CN1'),
(14293, 'PG0653', '2017-07-18 11:25:00+03', '2017-07-18 13:35:00+03', 'KJA', 'BAX', 'Arrived', 'CN1'),
(14294, 'PG0653', '2017-07-31 11:25:00+03', '2017-07-31 13:35:00+03', 'KJA', 'BAX', 'Arrived', 'CN1'),
(14296, 'PG0653', '2017-07-21 11:25:00+03', '2017-07-21 13:35:00+03', 'KJA', 'BAX', 'Arrived', 'CN1'),
(14299, 'PG0653', '2017-07-30 11:25:00+03', '2017-07-30 13:35:00+03', 'KJA', 'BAX', 'Arrived', 'CN1'),
(14302, 'PG0653', '2017-07-22 11:25:00+03', '2017-07-22 13:35:00+03', 'KJA', 'BAX', 'Arrived', 'CN1'),
(14305, 'PG0653', '2017-07-16 11:25:00+03', '2017-07-16 13:35:00+03', 'KJA', 'BAX', 'Arrived', 'CN1'),
(14311, 'PG0653', '2017-07-28 11:25:00+03', '2017-07-28 13:35:00+03', 'KJA', 'BAX', 'Arrived', 'CN1'),
(14313, 'PG0653', '2017-07-19 11:25:00+03', '2017-07-19 13:35:00+03', 'KJA', 'BAX', 'Arrived', 'CN1'),
(14319, 'PG0653', '2017-07-24 11:25:00+03', '2017-07-24 13:35:00+03', 'KJA', 'BAX', 'Arrived', 'CN1'),
(14326, 'PG0653', '2017-07-27 11:25:00+03', '2017-07-27 13:35:00+03', 'KJA', 'BAX', 'Arrived', 'CN1'),
(14330, 'PG0653', '2017-07-20 11:25:00+03', '2017-07-20 13:35:00+03', 'KJA', 'BAX', 'Arrived', 'CN1'),
(14333, 'PG0351', '2017-07-29 09:15:00+03', '2017-07-29 10:40:00+03', 'KJA', 'NOZ', 'Arrived', 'CN1'),
(14334, 'PG0352', '2017-07-29 07:50:00+03', '2017-07-29 09:15:00+03', 'KJA', 'NOZ', 'Arrived', 'CN1'),
(14341, 'PG0351', '2017-07-20 09:15:00+03', '2017-07-20 10:40:00+03', 'KJA', 'NOZ', 'Arrived', 'CN1'),
(14342, 'PG0352', '2017-07-20 07:50:00+03', '2017-07-20 09:15:00+03', 'KJA', 'NOZ', 'Arrived', 'CN1'),
(14352, 'PG0352', '2017-07-19 07:50:00+03', '2017-07-19 09:15:00+03', 'KJA', 'NOZ', 'Arrived', 'CN1'),
(14353, 'PG0351', '2017-07-19 09:15:00+03', '2017-07-19 10:40:00+03', 'KJA', 'NOZ', 'Arrived', 'CN1'),
(14356, 'PG0352', '2017-07-24 07:50:00+03', '2017-07-24 09:15:00+03', 'KJA', 'NOZ', 'Arrived', 'CN1'),
(14359, 'PG0351', '2017-07-24 09:15:00+03', '2017-07-24 10:40:00+03', 'KJA', 'NOZ', 'Arrived', 'CN1'),
(14374, 'PG0352', '2017-07-28 07:50:00+03', '2017-07-28 09:15:00+03', 'KJA', 'NOZ', 'Arrived', 'CN1'),
(14375, 'PG0351', '2017-07-28 09:15:00+03', '2017-07-28 10:40:00+03', 'KJA', 'NOZ', 'Arrived', 'CN1'),
(14380, 'PG0351', '2017-07-21 09:15:00+03', '2017-07-21 10:40:00+03', 'KJA', 'NOZ', 'Arrived', 'CN1'),
(14381, 'PG0352', '2017-07-21 07:50:00+03', '2017-07-21 09:15:00+03', 'KJA', 'NOZ', 'Arrived', 'CN1'),
(14383, 'PG0352', '2017-07-18 07:50:00+03', '2017-07-18 09:15:00+03', 'KJA', 'NOZ', 'Arrived', 'CN1'),
(14385, 'PG0351', '2017-07-18 09:15:00+03', '2017-07-18 10:40:00+03', 'KJA', 'NOZ', 'Arrived', 'CN1'),
(14388, 'PG0351', '2017-07-25 09:15:00+03', '2017-07-25 10:40:00+03', 'KJA', 'NOZ', 'Arrived', 'CN1'),
(14389, 'PG0352', '2017-07-25 07:50:00+03', '2017-07-25 09:15:00+03', 'KJA', 'NOZ', 'Arrived', 'CN1'),
(14398, 'PG0351', '2017-07-30 09:15:00+03', '2017-07-30 10:40:00+03', 'KJA', 'NOZ', 'Arrived', 'CN1'),
(14399, 'PG0352', '2017-07-30 07:50:00+03', '2017-07-30 09:15:00+03', 'KJA', 'NOZ', 'Arrived', 'CN1'),
(14410, 'PG0352', '2017-07-17 07:50:00+03', '2017-07-17 09:15:00+03', 'KJA', 'NOZ', 'Arrived', 'CN1'),
(14411, 'PG0351', '2017-07-17 09:15:00+03', '2017-07-17 10:40:00+03', 'KJA', 'NOZ', 'Arrived', 'CN1'),
(14417, 'PG0352', '2017-07-27 07:50:00+03', '2017-07-27 09:15:00+03', 'KJA', 'NOZ', 'Arrived', 'CN1'),
(14418, 'PG0351', '2017-07-27 09:15:00+03', '2017-07-27 10:40:00+03', 'KJA', 'NOZ', 'Arrived', 'CN1'),
(14424, 'PG0351', '2017-07-22 09:15:00+03', '2017-07-22 10:40:00+03', 'KJA', 'NOZ', 'Arrived', 'CN1'),
(14425, 'PG0352', '2017-07-22 07:50:00+03', '2017-07-22 09:15:00+03', 'KJA', 'NOZ', 'Arrived', 'CN1'),
(14426, 'PG0351', '2017-07-26 09:15:00+03', '2017-07-26 10:40:00+03', 'KJA', 'NOZ', 'Arrived', 'CN1'),
(14427, 'PG0352', '2017-07-26 07:50:00+03', '2017-07-26 09:15:00+03', 'KJA', 'NOZ', 'Arrived', 'CN1'),
(14444, 'PG0352', '2017-07-16 07:50:00+03', '2017-07-16 09:15:00+03', 'KJA', 'NOZ', 'Arrived', 'CN1'),
(14445, 'PG0351', '2017-07-16 09:15:00+03', '2017-07-16 10:40:00+03', 'KJA', 'NOZ', 'Arrived', 'CN1'),
(14450, 'PG0352', '2017-07-23 07:50:00+03', '2017-07-23 09:15:00+03', 'KJA', 'NOZ', 'Arrived', 'CN1'),
(14451, 'PG0351', '2017-07-23 09:15:00+03', '2017-07-23 10:40:00+03', 'KJA', 'NOZ', 'Arrived', 'CN1'),
(14452, 'PG0352', '2017-07-31 07:50:00+03', '2017-07-31 09:15:00+03', 'KJA', 'NOZ', 'Arrived', 'CN1'),
(14453, 'PG0351', '2017-07-31 09:15:00+03', '2017-07-31 10:40:00+03', 'KJA', 'NOZ', 'Arrived', 'CN1'),
(14455, 'PG0501', '2017-07-27 12:25:00+03', '2017-07-27 17:35:00+03', 'KJA', 'AER', 'Arrived', '319'),
(14459, 'PG0501', '2017-07-20 12:25:00+03', '2017-07-20 17:35:00+03', 'KJA', 'AER', 'Arrived', '319'),
(14460, 'PG0501', '2017-07-30 12:25:00+03', '2017-07-30 17:35:00+03', 'KJA', 'AER', 'Arrived', '319'),
(14466, 'PG0501', '2017-07-23 12:25:00+03', '2017-07-23 17:35:00+03', 'KJA', 'AER', 'Arrived', '319'),
(14467, 'PG0501', '2017-07-16 12:25:00+03', '2017-07-16 17:35:00+03', 'KJA', 'AER', 'Arrived', '319'),
(14478, 'PG0673', '2017-07-29 09:10:00+03', '2017-07-29 11:35:00+03', 'KJA', 'KRO', 'Arrived', 'CR2'),
(14486, 'PG0673', '2017-07-22 09:10:00+03', '2017-07-22 11:35:00+03', 'KJA', 'KRO', 'Arrived', 'CR2'),
(14488, 'PG0673', '2017-07-18 09:10:00+03', '2017-07-18 11:35:00+03', 'KJA', 'KRO', 'Arrived', 'CR2'),
(14489, 'PG0673', '2017-07-27 09:10:00+03', '2017-07-27 11:35:00+03', 'KJA', 'KRO', 'Arrived', 'CR2'),
(14491, 'PG0673', '2017-07-31 09:10:00+03', '2017-07-31 11:35:00+03', 'KJA', 'KRO', 'Arrived', 'CR2'),
(14496, 'PG0673', '2017-07-24 09:10:00+03', '2017-07-24 11:35:00+03', 'KJA', 'KRO', 'Arrived', 'CR2'),
(14499, 'PG0673', '2017-07-16 09:10:00+03', '2017-07-16 11:35:00+03', 'KJA', 'KRO', 'Arrived', 'CR2'),
(14504, 'PG0673', '2017-07-28 09:10:00+03', '2017-07-28 11:35:00+03', 'KJA', 'KRO', 'Arrived', 'CR2'),
(14508, 'PG0673', '2017-07-19 09:10:00+03', '2017-07-19 11:35:00+03', 'KJA', 'KRO', 'Arrived', 'CR2'),
(14511, 'PG0673', '2017-07-26 09:10:00+03', '2017-07-26 11:35:00+03', 'KJA', 'KRO', 'Arrived', 'CR2'),
(14521, 'PG0673', '2017-07-30 09:10:00+03', '2017-07-30 11:35:00+03', 'KJA', 'KRO', 'Arrived', 'CR2'),
(14523, 'PG0673', '2017-07-25 09:10:00+03', '2017-07-25 11:35:00+03', 'KJA', 'KRO', 'Arrived', 'CR2'),
(14525, 'PG0673', '2017-07-17 09:10:00+03', '2017-07-17 11:35:00+03', 'KJA', 'KRO', 'Arrived', 'CR2'),
(14527, 'PG0673', '2017-07-21 09:10:00+03', '2017-07-21 11:35:00+03', 'KJA', 'KRO', 'Arrived', 'CR2'),
(14530, 'PG0673', '2017-07-23 09:10:00+03', '2017-07-23 11:35:00+03', 'KJA', 'KRO', 'Arrived', 'CR2'),
(14532, 'PG0673', '2017-07-20 09:10:00+03', '2017-07-20 11:35:00+03', 'KJA', 'KRO', 'Arrived', 'CR2'),
(14534, 'PG0413', '2017-07-17 18:55:00+03', '2017-07-17 20:20:00+03', 'PEE', 'VKO', 'Arrived', '773'),
(14540, 'PG0413', '2017-07-21 18:55:00+03', '2017-07-21 20:20:00+03', 'PEE', 'VKO', 'Arrived', '773'),
(14543, 'PG0413', '2017-07-18 18:55:00+03', '2017-07-18 20:20:00+03', 'PEE', 'VKO', 'Arrived', '773'),
(14546, 'PG0413', '2017-07-27 18:55:00+03', '2017-07-27 20:20:00+03', 'PEE', 'VKO', 'Arrived', '773'),
(14548, 'PG0413', '2017-07-26 18:55:00+03', '2017-07-26 20:20:00+03', 'PEE', 'VKO', 'Arrived', '773'),
(14551, 'PG0413', '2017-07-16 18:55:00+03', '2017-07-16 20:20:00+03', 'PEE', 'VKO', 'Arrived', '773'),
(14553, 'PG0413', '2017-07-23 18:55:00+03', '2017-07-23 20:20:00+03', 'PEE', 'VKO', 'Arrived', '773'),
(14557, 'PG0413', '2017-07-20 18:55:00+03', '2017-07-20 20:20:00+03', 'PEE', 'VKO', 'Arrived', '773'),
(14561, 'PG0413', '2017-07-31 18:55:00+03', '2017-07-31 20:20:00+03', 'PEE', 'VKO', 'Arrived', '773'),
(14563, 'PG0413', '2017-07-19 18:55:00+03', '2017-07-19 20:20:00+03', 'PEE', 'VKO', 'Arrived', '773'),
(14576, 'PG0413', '2017-07-22 18:55:00+03', '2017-07-22 20:20:00+03', 'PEE', 'VKO', 'Arrived', '773'),
(14581, 'PG0413', '2017-07-30 18:55:00+03', '2017-07-30 20:20:00+03', 'PEE', 'VKO', 'Arrived', '773'),
(14584, 'PG0413', '2017-07-28 18:55:00+03', '2017-07-28 20:20:00+03', 'PEE', 'VKO', 'Arrived', '773'),
(14585, 'PG0413', '2017-07-25 18:55:00+03', '2017-07-25 20:20:00+03', 'PEE', 'VKO', 'Arrived', '773'),
(14586, 'PG0413', '2017-07-24 18:55:00+03', '2017-07-24 20:20:00+03', 'PEE', 'VKO', 'Arrived', '773'),
(14591, 'PG0413', '2017-07-29 18:55:00+03', '2017-07-29 20:20:00+03', 'PEE', 'VKO', 'Arrived', '773'),
(14596, 'PG0187', '2017-07-18 15:05:00+03', '2017-07-18 17:15:00+03', 'PEE', 'OVB', 'Arrived', '319'),
(14597, 'PG0187', '2017-07-26 15:05:00+03', '2017-07-26 17:15:00+03', 'PEE', 'OVB', 'Arrived', '319'),
(14602, 'PG0187', '2017-07-16 15:05:00+03', '2017-07-16 17:15:00+03', 'PEE', 'OVB', 'Arrived', '319'),
(14612, 'PG0187', '2017-07-20 15:05:00+03', '2017-07-20 17:15:00+03', 'PEE', 'OVB', 'Arrived', '319'),
(14616, 'PG0187', '2017-07-27 15:05:00+03', '2017-07-27 17:15:00+03', 'PEE', 'OVB', 'Arrived', '319'),
(14618, 'PG0187', '2017-07-31 15:05:00+03', '2017-07-31 17:15:00+03', 'PEE', 'OVB', 'Arrived', '319'),
(14624, 'PG0187', '2017-07-19 15:05:00+03', '2017-07-19 17:15:00+03', 'PEE', 'OVB', 'Arrived', '319'),
(14628, 'PG0187', '2017-07-25 15:05:00+03', '2017-07-25 17:15:00+03', 'PEE', 'OVB', 'Arrived', '319'),
(14631, 'PG0187', '2017-07-21 15:05:00+03', '2017-07-21 17:15:00+03', 'PEE', 'OVB', 'Arrived', '319'),
(14634, 'PG0187', '2017-07-29 15:05:00+03', '2017-07-29 17:15:00+03', 'PEE', 'OVB', 'Arrived', '319'),
(14639, 'PG0187', '2017-07-22 15:05:00+03', '2017-07-22 17:15:00+03', 'PEE', 'OVB', 'Arrived', '319'),
(14640, 'PG0187', '2017-07-23 15:05:00+03', '2017-07-23 17:15:00+03', 'PEE', 'OVB', 'Arrived', '319'),
(14641, 'PG0187', '2017-07-30 15:05:00+03', '2017-07-30 17:15:00+03', 'PEE', 'OVB', 'Arrived', '319'),
(14642, 'PG0187', '2017-07-28 15:05:00+03', '2017-07-28 17:15:00+03', 'PEE', 'OVB', 'Arrived', '319'),
(14645, 'PG0187', '2017-07-24 15:05:00+03', '2017-07-24 17:15:00+03', 'PEE', 'OVB', 'Arrived', '319'),
(14650, 'PG0187', '2017-07-17 15:05:00+03', '2017-07-17 17:15:00+03', 'PEE', 'OVB', 'Arrived', '319'),
(14655, 'PG0590', '2017-07-20 17:50:00+03', '2017-07-20 18:15:00+03', 'PEE', 'SVX', 'Arrived', 'SU9'),
(14656, 'PG0590', '2017-07-30 17:50:00+03', '2017-07-30 18:15:00+03', 'PEE', 'SVX', 'Arrived', 'SU9'),
(14657, 'PG0589', '2017-07-30 15:30:00+03', '2017-07-30 15:55:00+03', 'PEE', 'SVX', 'Arrived', 'SU9'),
(14674, 'PG0590', '2017-07-25 17:50:00+03', '2017-07-25 18:15:00+03', 'PEE', 'SVX', 'Arrived', 'SU9'),
(14675, 'PG0589', '2017-07-25 15:30:00+03', '2017-07-25 15:55:00+03', 'PEE', 'SVX', 'Arrived', 'SU9'),
(14683, 'PG0590', '2017-07-16 17:50:00+03', '2017-07-16 18:15:00+03', 'PEE', 'SVX', 'Arrived', 'SU9'),
(14685, 'PG0589', '2017-07-16 15:30:00+03', '2017-07-16 15:55:00+03', 'PEE', 'SVX', 'Arrived', 'SU9'),
(14690, 'PG0590', '2017-07-23 17:50:00+03', '2017-07-23 18:15:00+03', 'PEE', 'SVX', 'Arrived', 'SU9'),
(14691, 'PG0589', '2017-07-23 15:30:00+03', '2017-07-23 15:55:00+03', 'PEE', 'SVX', 'Arrived', 'SU9'),
(14692, 'PG0589', '2017-07-17 15:30:00+03', '2017-07-17 15:55:00+03', 'PEE', 'SVX', 'Arrived', 'SU9'),
(14693, 'PG0590', '2017-07-17 17:50:00+03', '2017-07-17 18:15:00+03', 'PEE', 'SVX', 'Arrived', 'SU9'),
(14702, 'PG0589', '2017-07-27 15:30:00+03', '2017-07-27 15:55:00+03', 'PEE', 'SVX', 'Arrived', 'SU9'),
(14703, 'PG0590', '2017-07-27 17:50:00+03', '2017-07-27 18:15:00+03', 'PEE', 'SVX', 'Arrived', 'SU9'),
(14705, 'PG0589', '2017-07-22 15:30:00+03', '2017-07-22 15:55:00+03', 'PEE', 'SVX', 'Arrived', 'SU9'),
(14706, 'PG0590', '2017-07-22 17:50:00+03', '2017-07-22 18:15:00+03', 'PEE', 'SVX', 'Arrived', 'SU9'),
(14710, 'PG0590', '2017-07-21 17:50:00+03', '2017-07-21 18:15:00+03', 'PEE', 'SVX', 'Arrived', 'SU9'),
(14711, 'PG0589', '2017-07-21 15:30:00+03', '2017-07-21 15:55:00+03', 'PEE', 'SVX', 'Arrived', 'SU9'),
(14726, 'PG0589', '2017-07-18 15:30:00+03', '2017-07-18 15:55:00+03', 'PEE', 'SVX', 'Arrived', 'SU9'),
(14727, 'PG0590', '2017-07-18 17:50:00+03', '2017-07-18 18:15:00+03', 'PEE', 'SVX', 'Arrived', 'SU9'),
(14728, 'PG0590', '2017-07-26 17:50:00+03', '2017-07-26 18:15:00+03', 'PEE', 'SVX', 'Arrived', 'SU9'),
(14731, 'PG0589', '2017-07-26 15:30:00+03', '2017-07-26 15:55:00+03', 'PEE', 'SVX', 'Arrived', 'SU9'),
(14744, 'PG0589', '2017-07-28 15:30:00+03', '2017-07-28 15:55:00+03', 'PEE', 'SVX', 'Arrived', 'SU9'),
(14745, 'PG0590', '2017-07-28 17:50:00+03', '2017-07-28 18:15:00+03', 'PEE', 'SVX', 'Arrived', 'SU9'),
(14748, 'PG0589', '2017-07-20 15:30:00+03', '2017-07-20 15:55:00+03', 'PEE', 'SVX', 'Arrived', 'SU9'),
(14749, 'PG0590', '2017-07-29 17:50:00+03', '2017-07-29 18:15:00+03', 'PEE', 'SVX', 'Arrived', 'SU9'),
(14750, 'PG0589', '2017-07-29 15:30:00+03', '2017-07-29 15:55:00+03', 'PEE', 'SVX', 'Arrived', 'SU9'),
(14764, 'PG0589', '2017-07-19 15:30:00+03', '2017-07-19 15:55:00+03', 'PEE', 'SVX', 'Arrived', 'SU9'),
(14765, 'PG0590', '2017-07-19 17:50:00+03', '2017-07-19 18:15:00+03', 'PEE', 'SVX', 'Arrived', 'SU9'),
(14769, 'PG0589', '2017-07-31 15:30:00+03', '2017-07-31 15:55:00+03', 'PEE', 'SVX', 'Arrived', 'SU9'),
(14770, 'PG0590', '2017-07-31 17:50:00+03', '2017-07-31 18:15:00+03', 'PEE', 'SVX', 'Arrived', 'SU9'),
(14771, 'PG0590', '2017-07-24 17:50:00+03', '2017-07-24 18:15:00+03', 'PEE', 'SVX', 'Arrived', 'SU9'),
(14772, 'PG0589', '2017-07-24 15:30:00+03', '2017-07-24 15:55:00+03', 'PEE', 'SVX', 'Arrived', 'SU9'),
(14778, 'PG0676', '2017-07-22 07:05:00+03', '2017-07-22 07:45:00+03', 'PEE', 'CEK', 'Arrived', 'CR2'),
(14780, 'PG0676', '2017-07-26 07:05:00+03', '2017-07-26 07:45:00+03', 'PEE', 'CEK', 'Arrived', 'CR2'),
(14783, 'PG0676', '2017-07-27 07:05:00+03', '2017-07-27 07:45:00+03', 'PEE', 'CEK', 'Arrived', 'CR2'),
(14786, 'PG0676', '2017-07-19 07:05:00+03', '2017-07-19 07:45:00+03', 'PEE', 'CEK', 'Arrived', 'CR2'),
(14793, 'PG0676', '2017-07-24 07:05:00+03', '2017-07-24 07:45:00+03', 'PEE', 'CEK', 'Arrived', 'CR2'),
(14796, 'PG0676', '2017-07-25 07:05:00+03', '2017-07-25 07:45:00+03', 'PEE', 'CEK', 'Arrived', 'CR2'),
(14798, 'PG0676', '2017-07-16 07:05:00+03', '2017-07-16 07:45:00+03', 'PEE', 'CEK', 'Arrived', 'CR2'),
(14802, 'PG0676', '2017-07-21 07:05:00+03', '2017-07-21 07:45:00+03', 'PEE', 'CEK', 'Arrived', 'CR2'),
(14812, 'PG0676', '2017-07-29 07:05:00+03', '2017-07-29 07:45:00+03', 'PEE', 'CEK', 'Arrived', 'CR2'),
(14816, 'PG0676', '2017-07-20 07:05:00+03', '2017-07-20 07:45:00+03', 'PEE', 'CEK', 'Arrived', 'CR2'),
(14818, 'PG0676', '2017-07-30 07:05:00+03', '2017-07-30 07:45:00+03', 'PEE', 'CEK', 'Arrived', 'CR2'),
(14823, 'PG0676', '2017-07-17 07:05:00+03', '2017-07-17 07:45:00+03', 'PEE', 'CEK', 'Arrived', 'CR2'),
(14825, 'PG0676', '2017-07-28 07:05:00+03', '2017-07-28 07:45:00+03', 'PEE', 'CEK', 'Arrived', 'CR2'),
(14830, 'PG0676', '2017-07-31 07:05:00+03', '2017-07-31 07:45:00+03', 'PEE', 'CEK', 'Arrived', 'CR2'),
(14834, 'PG0676', '2017-07-23 07:05:00+03', '2017-07-23 07:45:00+03', 'PEE', 'CEK', 'Arrived', 'CR2'),
(14837, 'PG0676', '2017-07-18 07:05:00+03', '2017-07-18 07:45:00+03', 'PEE', 'CEK', 'Arrived', 'CR2'),
(14840, 'PG0394', '2017-07-19 08:30:00+03', '2017-07-19 13:45:00+03', 'PEE', 'CNN', 'Arrived', '319'),
(14845, 'PG0394', '2017-07-26 08:30:00+03', '2017-07-26 13:45:00+03', 'PEE', 'CNN', 'Arrived', '319'),
(14851, 'PG0319', '2017-07-29 08:25:00+03', '2017-07-29 10:45:00+03', 'PEE', 'MRV', 'Arrived', 'SU9'),
(14856, 'PG0319', '2017-07-17 08:25:00+03', '2017-07-17 10:45:00+03', 'PEE', 'MRV', 'Arrived', 'SU9'),
(14859, 'PG0319', '2017-07-24 08:25:00+03', '2017-07-24 10:45:00+03', 'PEE', 'MRV', 'Arrived', 'SU9'),
(14862, 'PG0319', '2017-07-20 08:25:00+03', '2017-07-20 10:45:00+03', 'PEE', 'MRV', 'Arrived', 'SU9'),
(14864, 'PG0319', '2017-07-26 08:25:00+03', '2017-07-26 10:45:00+03', 'PEE', 'MRV', 'Arrived', 'SU9'),
(14866, 'PG0319', '2017-07-22 08:25:00+03', '2017-07-22 10:45:00+03', 'PEE', 'MRV', 'Arrived', 'SU9'),
(14868, 'PG0319', '2017-07-31 08:25:00+03', '2017-07-31 10:45:00+03', 'PEE', 'MRV', 'Arrived', 'SU9'),
(14869, 'PG0319', '2017-07-30 08:25:00+03', '2017-07-30 10:45:00+03', 'PEE', 'MRV', 'Arrived', 'SU9'),
(14871, 'PG0319', '2017-07-18 08:25:00+03', '2017-07-18 10:45:00+03', 'PEE', 'MRV', 'Arrived', 'SU9'),
(14881, 'PG0319', '2017-07-25 08:25:00+03', '2017-07-25 10:45:00+03', 'PEE', 'MRV', 'Arrived', 'SU9'),
(14888, 'PG0319', '2017-07-23 08:25:00+03', '2017-07-23 10:45:00+03', 'PEE', 'MRV', 'Arrived', 'SU9'),
(14889, 'PG0319', '2017-07-16 08:25:00+03', '2017-07-16 10:45:00+03', 'PEE', 'MRV', 'Arrived', 'SU9'),
(14890, 'PG0319', '2017-07-21 08:25:00+03', '2017-07-21 10:45:00+03', 'PEE', 'MRV', 'Arrived', 'SU9'),
(14895, 'PG0319', '2017-07-27 08:25:00+03', '2017-07-27 10:45:00+03', 'PEE', 'MRV', 'Arrived', 'SU9'),
(14899, 'PG0319', '2017-07-28 08:25:00+03', '2017-07-28 10:45:00+03', 'PEE', 'MRV', 'Arrived', 'SU9'),
(14901, 'PG0319', '2017-07-19 08:25:00+03', '2017-07-19 10:45:00+03', 'PEE', 'MRV', 'Arrived', 'SU9'),
(14911, 'PG0697', '2017-07-27 15:35:00+03', '2017-07-27 16:35:00+03', 'PEE', 'GOJ', 'Arrived', 'SU9'),
(14916, 'PG0697', '2017-07-26 15:35:00+03', '2017-07-26 16:35:00+03', 'PEE', 'GOJ', 'Arrived', 'SU9'),
(14919, 'PG0697', '2017-07-29 15:35:00+03', '2017-07-29 16:35:00+03', 'PEE', 'GOJ', 'Arrived', 'SU9'),
(14922, 'PG0697', '2017-07-22 15:35:00+03', '2017-07-22 16:35:00+03', 'PEE', 'GOJ', 'Arrived', 'SU9'),
(14926, 'PG0697', '2017-07-18 15:35:00+03', '2017-07-18 16:35:00+03', 'PEE', 'GOJ', 'Arrived', 'SU9'),
(14927, 'PG0697', '2017-07-19 15:35:00+03', '2017-07-19 16:35:00+03', 'PEE', 'GOJ', 'Arrived', 'SU9'),
(14930, 'PG0697', '2017-07-25 15:35:00+03', '2017-07-25 16:35:00+03', 'PEE', 'GOJ', 'Arrived', 'SU9'),
(14932, 'PG0697', '2017-07-30 15:35:00+03', '2017-07-30 16:35:00+03', 'PEE', 'GOJ', 'Arrived', 'SU9'),
(14934, 'PG0697', '2017-07-17 15:35:00+03', '2017-07-17 16:35:00+03', 'PEE', 'GOJ', 'Arrived', 'SU9'),
(14937, 'PG0697', '2017-07-21 15:35:00+03', '2017-07-21 16:35:00+03', 'PEE', 'GOJ', 'Arrived', 'SU9'),
(14942, 'PG0697', '2017-07-23 15:35:00+03', '2017-07-23 16:35:00+03', 'PEE', 'GOJ', 'Arrived', 'SU9'),
(14951, 'PG0697', '2017-07-28 15:35:00+03', '2017-07-28 16:35:00+03', 'PEE', 'GOJ', 'Arrived', 'SU9'),
(14952, 'PG0697', '2017-07-20 15:35:00+03', '2017-07-20 16:35:00+03', 'PEE', 'GOJ', 'Arrived', 'SU9'),
(14955, 'PG0697', '2017-07-24 15:35:00+03', '2017-07-24 16:35:00+03', 'PEE', 'GOJ', 'Arrived', 'SU9'),
(14964, 'PG0697', '2017-07-16 15:35:00+03', '2017-07-16 16:35:00+03', 'PEE', 'GOJ', 'Arrived', 'SU9'),
(14966, 'PG0697', '2017-07-31 15:35:00+03', '2017-07-31 16:35:00+03', 'PEE', 'GOJ', 'Arrived', 'SU9'),
(14972, 'PG0683', '2017-07-29 07:15:00+03', '2017-07-29 08:05:00+03', 'PEE', 'ULV', 'Arrived', 'SU9'),
(14973, 'PG0683', '2017-07-21 07:15:00+03', '2017-07-21 08:05:00+03', 'PEE', 'ULV', 'Arrived', 'SU9'),
(14977, 'PG0683', '2017-07-24 07:15:00+03', '2017-07-24 08:05:00+03', 'PEE', 'ULV', 'Arrived', 'SU9'),
(14983, 'PG0683', '2017-07-31 07:15:00+03', '2017-07-31 08:05:00+03', 'PEE', 'ULV', 'Arrived', 'SU9'),
(14984, 'PG0683', '2017-07-27 07:15:00+03', '2017-07-27 08:05:00+03', 'PEE', 'ULV', 'Arrived', 'SU9'),
(14989, 'PG0683', '2017-07-22 07:15:00+03', '2017-07-22 08:05:00+03', 'PEE', 'ULV', 'Arrived', 'SU9'),
(14994, 'PG0683', '2017-07-30 07:15:00+03', '2017-07-30 08:05:00+03', 'PEE', 'ULV', 'Arrived', 'SU9'),
(14996, 'PG0683', '2017-07-28 07:15:00+03', '2017-07-28 08:05:00+03', 'PEE', 'ULV', 'Arrived', 'SU9'),
(14997, 'PG0683', '2017-07-20 07:15:00+03', '2017-07-20 08:05:00+03', 'PEE', 'ULV', 'Arrived', 'SU9'),
(15002, 'PG0683', '2017-07-17 07:15:00+03', '2017-07-17 08:05:00+03', 'PEE', 'ULV', 'Arrived', 'SU9'),
(15005, 'PG0683', '2017-07-23 07:15:00+03', '2017-07-23 08:05:00+03', 'PEE', 'ULV', 'Arrived', 'SU9'),
(15007, 'PG0683', '2017-07-18 07:15:00+03', '2017-07-18 08:05:00+03', 'PEE', 'ULV', 'Arrived', 'SU9'),
(15014, 'PG0683', '2017-07-26 07:15:00+03', '2017-07-26 08:05:00+03', 'PEE', 'ULV', 'Arrived', 'SU9'),
(15020, 'PG0683', '2017-07-25 07:15:00+03', '2017-07-25 08:05:00+03', 'PEE', 'ULV', 'Arrived', 'SU9'),
(15022, 'PG0683', '2017-07-19 07:15:00+03', '2017-07-19 08:05:00+03', 'PEE', 'ULV', 'Arrived', 'SU9'),
(15025, 'PG0683', '2017-07-16 07:15:00+03', '2017-07-16 08:05:00+03', 'PEE', 'ULV', 'Arrived', 'SU9'),
(15033, 'PG0493', '2017-07-27 16:50:00+03', '2017-07-27 20:25:00+03', 'PEE', 'ARH', 'Arrived', 'CN1'),
(15034, 'PG0492', '2017-07-27 11:20:00+03', '2017-07-27 14:55:00+03', 'PEE', 'ARH', 'Arrived', 'CN1'),
(15036, 'PG0493', '2017-07-24 16:50:00+03', '2017-07-24 20:25:00+03', 'PEE', 'ARH', 'Arrived', 'CN1'),
(15039, 'PG0492', '2017-07-22 11:20:00+03', '2017-07-22 14:55:00+03', 'PEE', 'ARH', 'Arrived', 'CN1'),
(15040, 'PG0493', '2017-07-21 16:50:00+03', '2017-07-21 20:25:00+03', 'PEE', 'ARH', 'Arrived', 'CN1'),
(15041, 'PG0493', '2017-07-26 16:50:00+03', '2017-07-26 20:25:00+03', 'PEE', 'ARH', 'Arrived', 'CN1'),
(15042, 'PG0492', '2017-07-21 11:20:00+03', '2017-07-21 14:55:00+03', 'PEE', 'ARH', 'Arrived', 'CN1'),
(15046, 'PG0493', '2017-07-17 16:50:00+03', '2017-07-17 20:25:00+03', 'PEE', 'ARH', 'Arrived', 'CN1'),
(15050, 'PG0492', '2017-07-17 11:20:00+03', '2017-07-17 14:55:00+03', 'PEE', 'ARH', 'Arrived', 'CN1'),
(15051, 'PG0492', '2017-07-26 11:20:00+03', '2017-07-26 14:55:00+03', 'PEE', 'ARH', 'Arrived', 'CN1'),
(15057, 'PG0492', '2017-07-18 11:20:00+03', '2017-07-18 14:55:00+03', 'PEE', 'ARH', 'Arrived', 'CN1'),
(15058, 'PG0493', '2017-07-18 16:50:00+03', '2017-07-18 20:25:00+03', 'PEE', 'ARH', 'Arrived', 'CN1'),
(15071, 'PG0493', '2017-07-23 16:50:00+03', '2017-07-23 20:25:00+03', 'PEE', 'ARH', 'Arrived', 'CN1'),
(15072, 'PG0492', '2017-07-23 11:20:00+03', '2017-07-23 14:55:00+03', 'PEE', 'ARH', 'Arrived', 'CN1'),
(15078, 'PG0492', '2017-07-28 11:20:00+03', '2017-07-28 14:55:00+03', 'PEE', 'ARH', 'Arrived', 'CN1'),
(15080, 'PG0493', '2017-07-28 16:50:00+03', '2017-07-28 20:25:00+03', 'PEE', 'ARH', 'Arrived', 'CN1'),
(15088, 'PG0492', '2017-07-30 11:20:00+03', '2017-07-30 14:55:00+03', 'PEE', 'ARH', 'Arrived', 'CN1'),
(15089, 'PG0493', '2017-07-30 16:50:00+03', '2017-07-30 20:25:00+03', 'PEE', 'ARH', 'Arrived', 'CN1'),
(15095, 'PG0492', '2017-07-24 11:20:00+03', '2017-07-24 14:55:00+03', 'PEE', 'ARH', 'Arrived', 'CN1'),
(15114, 'PG0492', '2017-07-19 11:20:00+03', '2017-07-19 14:55:00+03', 'PEE', 'ARH', 'Arrived', 'CN1'),
(15115, 'PG0493', '2017-07-19 16:50:00+03', '2017-07-19 20:25:00+03', 'PEE', 'ARH', 'Arrived', 'CN1'),
(15119, 'PG0493', '2017-07-20 16:50:00+03', '2017-07-20 20:25:00+03', 'PEE', 'ARH', 'Arrived', 'CN1'),
(15121, 'PG0492', '2017-07-20 11:20:00+03', '2017-07-20 14:55:00+03', 'PEE', 'ARH', 'Arrived', 'CN1'),
(15123, 'PG0492', '2017-07-31 11:20:00+03', '2017-07-31 14:55:00+03', 'PEE', 'ARH', 'Arrived', 'CN1'),
(15124, 'PG0493', '2017-07-31 16:50:00+03', '2017-07-31 20:25:00+03', 'PEE', 'ARH', 'Arrived', 'CN1'),
(15127, 'PG0493', '2017-07-29 16:50:00+03', '2017-07-29 20:25:00+03', 'PEE', 'ARH', 'Arrived', 'CN1'),
(15128, 'PG0492', '2017-07-29 11:20:00+03', '2017-07-29 14:55:00+03', 'PEE', 'ARH', 'Arrived', 'CN1'),
(15131, 'PG0493', '2017-07-22 16:50:00+03', '2017-07-22 20:25:00+03', 'PEE', 'ARH', 'Arrived', 'CN1'),
(15133, 'PG0493', '2017-07-25 16:50:00+03', '2017-07-25 20:25:00+03', 'PEE', 'ARH', 'Arrived', 'CN1'),
(15138, 'PG0492', '2017-07-25 11:20:00+03', '2017-07-25 14:55:00+03', 'PEE', 'ARH', 'Arrived', 'CN1'),
(15145, 'PG0493', '2017-07-16 16:50:00+03', '2017-07-16 20:25:00+03', 'PEE', 'ARH', 'Arrived', 'CN1'),
(15146, 'PG0492', '2017-07-16 11:20:00+03', '2017-07-16 14:55:00+03', 'PEE', 'ARH', 'Arrived', 'CN1'),
(15152, 'PG0417', '2017-07-31 19:50:00+03', '2017-07-31 20:25:00+03', 'VOZ', 'DME', 'Arrived', 'CR2'),
(15155, 'PG0417', '2017-07-26 19:50:00+03', '2017-07-26 20:25:00+03', 'VOZ', 'DME', 'Arrived', 'CR2'),
(15157, 'PG0417', '2017-07-23 19:50:00+03', '2017-07-23 20:25:00+03', 'VOZ', 'DME', 'Arrived', 'CR2'),
(15158, 'PG0417', '2017-07-17 19:50:00+03', '2017-07-17 20:25:00+03', 'VOZ', 'DME', 'Arrived', 'CR2'),
(15166, 'PG0417', '2017-07-21 19:50:00+03', '2017-07-21 20:25:00+03', 'VOZ', 'DME', 'Arrived', 'CR2'),
(15169, 'PG0417', '2017-07-25 19:50:00+03', '2017-07-25 20:25:00+03', 'VOZ', 'DME', 'Arrived', 'CR2'),
(15170, 'PG0417', '2017-07-20 19:50:00+03', '2017-07-20 20:25:00+03', 'VOZ', 'DME', 'Arrived', 'CR2'),
(15173, 'PG0417', '2017-07-18 19:50:00+03', '2017-07-18 20:25:00+03', 'VOZ', 'DME', 'Arrived', 'CR2'),
(15176, 'PG0417', '2017-07-22 19:50:00+03', '2017-07-22 20:25:00+03', 'VOZ', 'DME', 'Arrived', 'CR2'),
(15177, 'PG0417', '2017-07-16 19:50:00+03', '2017-07-16 20:25:00+03', 'VOZ', 'DME', 'Arrived', 'CR2'),
(15181, 'PG0417', '2017-07-19 19:50:00+03', '2017-07-19 20:25:00+03', 'VOZ', 'DME', 'Arrived', 'CR2'),
(15194, 'PG0417', '2017-07-27 19:50:00+03', '2017-07-27 20:25:00+03', 'VOZ', 'DME', 'Arrived', 'CR2'),
(15195, 'PG0417', '2017-07-30 19:50:00+03', '2017-07-30 20:25:00+03', 'VOZ', 'DME', 'Arrived', 'CR2'),
(15198, 'PG0417', '2017-07-29 19:50:00+03', '2017-07-29 20:25:00+03', 'VOZ', 'DME', 'Arrived', 'CR2'),
(15209, 'PG0417', '2017-07-24 19:50:00+03', '2017-07-24 20:25:00+03', 'VOZ', 'DME', 'Arrived', 'CR2'),
(15212, 'PG0417', '2017-07-28 19:50:00+03', '2017-07-28 20:25:00+03', 'VOZ', 'DME', 'Arrived', 'CR2'),
(15213, 'PG0133', '2017-07-22 18:55:00+03', '2017-07-22 20:25:00+03', 'VOZ', 'LED', 'Arrived', 'CR2'),
(15217, 'PG0133', '2017-07-28 18:55:00+03', '2017-07-28 20:25:00+03', 'VOZ', 'LED', 'Arrived', 'CR2'),
(15218, 'PG0133', '2017-07-17 18:55:00+03', '2017-07-17 20:25:00+03', 'VOZ', 'LED', 'Arrived', 'CR2'),
(15219, 'PG0133', '2017-07-29 18:55:00+03', '2017-07-29 20:25:00+03', 'VOZ', 'LED', 'Arrived', 'CR2'),
(15238, 'PG0133', '2017-07-31 18:55:00+03', '2017-07-31 20:25:00+03', 'VOZ', 'LED', 'Arrived', 'CR2'),
(15244, 'PG0133', '2017-07-21 18:55:00+03', '2017-07-21 20:25:00+03', 'VOZ', 'LED', 'Arrived', 'CR2'),
(15251, 'PG0133', '2017-07-26 18:55:00+03', '2017-07-26 20:25:00+03', 'VOZ', 'LED', 'Arrived', 'CR2'),
(15254, 'PG0133', '2017-07-23 18:55:00+03', '2017-07-23 20:25:00+03', 'VOZ', 'LED', 'Arrived', 'CR2'),
(15258, 'PG0133', '2017-07-27 18:55:00+03', '2017-07-27 20:25:00+03', 'VOZ', 'LED', 'Arrived', 'CR2'),
(15259, 'PG0133', '2017-07-20 18:55:00+03', '2017-07-20 20:25:00+03', 'VOZ', 'LED', 'Arrived', 'CR2'),
(15263, 'PG0133', '2017-07-30 18:55:00+03', '2017-07-30 20:25:00+03', 'VOZ', 'LED', 'Arrived', 'CR2'),
(15264, 'PG0133', '2017-07-16 18:55:00+03', '2017-07-16 20:25:00+03', 'VOZ', 'LED', 'Arrived', 'CR2'),
(15265, 'PG0133', '2017-07-18 18:55:00+03', '2017-07-18 20:25:00+03', 'VOZ', 'LED', 'Arrived', 'CR2'),
(15266, 'PG0133', '2017-07-25 18:55:00+03', '2017-07-25 20:25:00+03', 'VOZ', 'LED', 'Arrived', 'CR2'),
(15268, 'PG0133', '2017-07-24 18:55:00+03', '2017-07-24 20:25:00+03', 'VOZ', 'LED', 'Arrived', 'CR2'),
(15270, 'PG0133', '2017-07-19 18:55:00+03', '2017-07-19 20:25:00+03', 'VOZ', 'LED', 'Arrived', 'CR2'),
(15275, 'PG0397', '2017-07-29 19:10:00+03', '2017-07-29 20:20:00+03', 'VOG', 'VKO', 'Arrived', 'SU9'),
(15276, 'PG0397', '2017-07-17 19:10:00+03', '2017-07-17 20:20:00+03', 'VOG', 'VKO', 'Arrived', 'SU9'),
(15280, 'PG0397', '2017-07-25 19:10:00+03', '2017-07-25 20:20:00+03', 'VOG', 'VKO', 'Arrived', 'SU9'),
(15283, 'PG0397', '2017-07-19 19:10:00+03', '2017-07-19 20:20:00+03', 'VOG', 'VKO', 'Arrived', 'SU9'),
(15284, 'PG0397', '2017-07-31 19:10:00+03', '2017-07-31 20:20:00+03', 'VOG', 'VKO', 'Arrived', 'SU9'),
(15286, 'PG0397', '2017-07-30 19:10:00+03', '2017-07-30 20:20:00+03', 'VOG', 'VKO', 'Arrived', 'SU9'),
(15289, 'PG0397', '2017-07-23 19:10:00+03', '2017-07-23 20:20:00+03', 'VOG', 'VKO', 'Arrived', 'SU9'),
(15290, 'PG0397', '2017-07-27 19:10:00+03', '2017-07-27 20:20:00+03', 'VOG', 'VKO', 'Arrived', 'SU9'),
(15293, 'PG0397', '2017-07-21 19:10:00+03', '2017-07-21 20:20:00+03', 'VOG', 'VKO', 'Arrived', 'SU9'),
(15296, 'PG0397', '2017-07-22 19:10:00+03', '2017-07-22 20:20:00+03', 'VOG', 'VKO', 'Arrived', 'SU9'),
(15297, 'PG0397', '2017-07-24 19:10:00+03', '2017-07-24 20:20:00+03', 'VOG', 'VKO', 'Arrived', 'SU9'),
(15298, 'PG0397', '2017-07-18 19:10:00+03', '2017-07-18 20:20:00+03', 'VOG', 'VKO', 'Arrived', 'SU9'),
(15302, 'PG0397', '2017-07-16 19:10:00+03', '2017-07-16 20:20:00+03', 'VOG', 'VKO', 'Arrived', 'SU9'),
(15304, 'PG0397', '2017-07-26 19:10:00+03', '2017-07-26 20:20:00+03', 'VOG', 'VKO', 'Arrived', 'SU9'),
(15305, 'PG0397', '2017-07-20 19:10:00+03', '2017-07-20 20:20:00+03', 'VOG', 'VKO', 'Arrived', 'SU9'),
(15331, 'PG0397', '2017-07-28 19:10:00+03', '2017-07-28 20:20:00+03', 'VOG', 'VKO', 'Arrived', 'SU9'),
(15345, 'PG0175', '2017-07-16 16:30:00+03', '2017-07-16 17:45:00+03', 'VOG', 'SVO', 'Arrived', 'SU9'),
(15346, 'PG0175', '2017-07-27 16:30:00+03', '2017-07-27 17:45:00+03', 'VOG', 'SVO', 'Arrived', 'SU9'),
(15349, 'PG0175', '2017-07-17 16:30:00+03', '2017-07-17 17:45:00+03', 'VOG', 'SVO', 'Arrived', 'SU9'),
(15350, 'PG0175', '2017-07-28 16:30:00+03', '2017-07-28 17:45:00+03', 'VOG', 'SVO', 'Arrived', 'SU9'),
(15351, 'PG0175', '2017-07-22 16:30:00+03', '2017-07-22 17:45:00+03', 'VOG', 'SVO', 'Arrived', 'SU9'),
(15358, 'PG0175', '2017-07-18 16:30:00+03', '2017-07-18 17:45:00+03', 'VOG', 'SVO', 'Arrived', 'SU9'),
(15360, 'PG0175', '2017-07-21 16:30:00+03', '2017-07-21 17:45:00+03', 'VOG', 'SVO', 'Arrived', 'SU9'),
(15367, 'PG0175', '2017-07-31 16:30:00+03', '2017-07-31 17:45:00+03', 'VOG', 'SVO', 'Arrived', 'SU9'),
(15368, 'PG0175', '2017-07-20 16:30:00+03', '2017-07-20 17:45:00+03', 'VOG', 'SVO', 'Arrived', 'SU9'),
(15374, 'PG0175', '2017-07-29 16:30:00+03', '2017-07-29 17:45:00+03', 'VOG', 'SVO', 'Arrived', 'SU9'),
(15377, 'PG0175', '2017-07-24 16:30:00+03', '2017-07-24 17:45:00+03', 'VOG', 'SVO', 'Arrived', 'SU9'),
(15385, 'PG0175', '2017-07-30 16:30:00+03', '2017-07-30 17:45:00+03', 'VOG', 'SVO', 'Arrived', 'SU9'),
(15389, 'PG0175', '2017-07-23 16:30:00+03', '2017-07-23 17:45:00+03', 'VOG', 'SVO', 'Arrived', 'SU9'),
(15390, 'PG0175', '2017-07-25 16:30:00+03', '2017-07-25 17:45:00+03', 'VOG', 'SVO', 'Arrived', 'SU9'),
(15391, 'PG0175', '2017-07-26 16:30:00+03', '2017-07-26 17:45:00+03', 'VOG', 'SVO', 'Arrived', 'SU9'),
(15392, 'PG0175', '2017-07-19 16:30:00+03', '2017-07-19 17:45:00+03', 'VOG', 'SVO', 'Arrived', 'SU9'),
(15397, 'PG0185', '2017-07-16 13:35:00+03', '2017-07-16 15:25:00+03', 'VOG', 'CEK', 'Arrived', 'SU9'),
(15398, 'PG0185', '2017-07-17 13:35:00+03', '2017-07-17 15:25:00+03', 'VOG', 'CEK', 'Arrived', 'SU9'),
(15400, 'PG0185', '2017-07-18 13:35:00+03', '2017-07-18 15:25:00+03', 'VOG', 'CEK', 'Arrived', 'SU9'),
(15401, 'PG0185', '2017-07-19 13:35:00+03', '2017-07-19 15:25:00+03', 'VOG', 'CEK', 'Arrived', 'SU9'),
(15403, 'PG0185', '2017-07-20 13:35:00+03', '2017-07-20 15:25:00+03', 'VOG', 'CEK', 'Arrived', 'SU9'),
(15404, 'PG0185', '2017-07-21 13:35:00+03', '2017-07-21 15:25:00+03', 'VOG', 'CEK', 'Arrived', 'SU9'),
(15406, 'PG0185', '2017-07-22 13:35:00+03', '2017-07-22 15:25:00+03', 'VOG', 'CEK', 'Arrived', 'SU9'),
(15407, 'PG0185', '2017-07-23 13:35:00+03', '2017-07-23 15:25:00+03', 'VOG', 'CEK', 'Arrived', 'SU9'),
(15409, 'PG0185', '2017-07-24 13:35:00+03', '2017-07-24 15:25:00+03', 'VOG', 'CEK', 'Arrived', 'SU9'),
(15410, 'PG0185', '2017-07-25 13:35:00+03', '2017-07-25 15:25:00+03', 'VOG', 'CEK', 'Arrived', 'SU9'),
(15412, 'PG0185', '2017-07-26 13:35:00+03', '2017-07-26 15:25:00+03', 'VOG', 'CEK', 'Arrived', 'SU9'),
(15413, 'PG0185', '2017-07-27 13:35:00+03', '2017-07-27 15:25:00+03', 'VOG', 'CEK', 'Arrived', 'SU9'),
(15415, 'PG0185', '2017-07-28 13:35:00+03', '2017-07-28 15:25:00+03', 'VOG', 'CEK', 'Arrived', 'SU9'),
(15416, 'PG0185', '2017-07-29 13:35:00+03', '2017-07-29 15:25:00+03', 'VOG', 'CEK', 'Arrived', 'SU9'),
(15418, 'PG0185', '2017-07-30 13:35:00+03', '2017-07-30 15:25:00+03', 'VOG', 'CEK', 'Arrived', 'SU9'),
(15420, 'PG0185', '2017-07-31 13:35:00+03', '2017-07-31 15:25:00+03', 'VOG', 'CEK', 'Arrived', 'SU9'),
(15458, 'PG0308', '2017-07-21 15:35:00+03', '2017-07-21 16:05:00+03', 'VOG', 'ROV', 'Arrived', 'SU9'),
(15462, 'PG0308', '2017-07-27 15:35:00+03', '2017-07-27 16:05:00+03', 'VOG', 'ROV', 'Arrived', 'SU9'),
(15468, 'PG0308', '2017-07-20 15:35:00+03', '2017-07-20 16:05:00+03', 'VOG', 'ROV', 'Arrived', 'SU9'),
(15469, 'PG0308', '2017-07-16 15:35:00+03', '2017-07-16 16:05:00+03', 'VOG', 'ROV', 'Arrived', 'SU9'),
(15473, 'PG0308', '2017-07-28 15:35:00+03', '2017-07-28 16:05:00+03', 'VOG', 'ROV', 'Arrived', 'SU9'),
(15474, 'PG0308', '2017-07-24 15:35:00+03', '2017-07-24 16:05:00+03', 'VOG', 'ROV', 'Arrived', 'SU9'),
(15478, 'PG0308', '2017-07-17 15:35:00+03', '2017-07-17 16:05:00+03', 'VOG', 'ROV', 'Arrived', 'SU9'),
(15482, 'PG0308', '2017-07-29 15:35:00+03', '2017-07-29 16:05:00+03', 'VOG', 'ROV', 'Arrived', 'SU9'),
(15486, 'PG0308', '2017-07-23 15:35:00+03', '2017-07-23 16:05:00+03', 'VOG', 'ROV', 'Arrived', 'SU9'),
(15495, 'PG0308', '2017-07-30 15:35:00+03', '2017-07-30 16:05:00+03', 'VOG', 'ROV', 'Arrived', 'SU9'),
(15499, 'PG0308', '2017-07-25 15:35:00+03', '2017-07-25 16:05:00+03', 'VOG', 'ROV', 'Arrived', 'SU9'),
(15500, 'PG0308', '2017-07-18 15:35:00+03', '2017-07-18 16:05:00+03', 'VOG', 'ROV', 'Arrived', 'SU9'),
(15506, 'PG0308', '2017-07-22 15:35:00+03', '2017-07-22 16:05:00+03', 'VOG', 'ROV', 'Arrived', 'SU9'),
(15511, 'PG0308', '2017-07-31 15:35:00+03', '2017-07-31 16:05:00+03', 'VOG', 'ROV', 'Arrived', 'SU9'),
(15512, 'PG0308', '2017-07-26 15:35:00+03', '2017-07-26 16:05:00+03', 'VOG', 'ROV', 'Arrived', 'SU9'),
(15515, 'PG0308', '2017-07-19 15:35:00+03', '2017-07-19 16:05:00+03', 'VOG', 'ROV', 'Arrived', 'SU9'),
(15518, 'PG0695', '2017-07-24 09:05:00+03', '2017-07-24 12:55:00+03', 'VOG', 'TOF', 'Arrived', 'SU9'),
(15523, 'PG0695', '2017-07-17 09:05:00+03', '2017-07-17 12:55:00+03', 'VOG', 'TOF', 'Arrived', 'SU9'),
(15526, 'PG0695', '2017-07-31 09:05:00+03', '2017-07-31 12:55:00+03', 'VOG', 'TOF', 'Arrived', 'SU9'),
(15533, 'PG0665', '2017-07-24 13:40:00+03', '2017-07-24 16:25:00+03', 'VOG', 'CSY', 'Arrived', 'CN1'),
(15535, 'PG0665', '2017-07-19 13:40:00+03', '2017-07-19 16:25:00+03', 'VOG', 'CSY', 'Arrived', 'CN1'),
(15536, 'PG0665', '2017-07-27 13:40:00+03', '2017-07-27 16:25:00+03', 'VOG', 'CSY', 'Arrived', 'CN1'),
(15541, 'PG0665', '2017-07-20 13:40:00+03', '2017-07-20 16:25:00+03', 'VOG', 'CSY', 'Arrived', 'CN1'),
(15543, 'PG0665', '2017-07-18 13:40:00+03', '2017-07-18 16:25:00+03', 'VOG', 'CSY', 'Arrived', 'CN1'),
(15547, 'PG0665', '2017-07-22 13:40:00+03', '2017-07-22 16:25:00+03', 'VOG', 'CSY', 'Arrived', 'CN1'),
(15553, 'PG0665', '2017-07-16 13:40:00+03', '2017-07-16 16:25:00+03', 'VOG', 'CSY', 'Arrived', 'CN1'),
(15554, 'PG0665', '2017-07-31 13:40:00+03', '2017-07-31 16:25:00+03', 'VOG', 'CSY', 'Arrived', 'CN1'),
(15559, 'PG0665', '2017-07-26 13:40:00+03', '2017-07-26 16:25:00+03', 'VOG', 'CSY', 'Arrived', 'CN1'),
(15564, 'PG0665', '2017-07-23 13:40:00+03', '2017-07-23 16:25:00+03', 'VOG', 'CSY', 'Arrived', 'CN1'),
(15566, 'PG0665', '2017-07-28 13:40:00+03', '2017-07-28 16:25:00+03', 'VOG', 'CSY', 'Arrived', 'CN1'),
(15568, 'PG0665', '2017-07-21 13:40:00+03', '2017-07-21 16:25:00+03', 'VOG', 'CSY', 'Arrived', 'CN1'),
(15579, 'PG0665', '2017-07-17 13:40:00+03', '2017-07-17 16:25:00+03', 'VOG', 'CSY', 'Arrived', 'CN1'),
(15582, 'PG0665', '2017-07-25 13:40:00+03', '2017-07-25 16:25:00+03', 'VOG', 'CSY', 'Arrived', 'CN1'),
(15583, 'PG0665', '2017-07-29 13:40:00+03', '2017-07-29 16:25:00+03', 'VOG', 'CSY', 'Arrived', 'CN1'),
(15584, 'PG0665', '2017-07-30 13:40:00+03', '2017-07-30 16:25:00+03', 'VOG', 'CSY', 'Arrived', 'CN1'),
(15589, 'PG0415', '2017-07-25 14:05:00+03', '2017-07-25 16:10:00+03', 'MMK', 'VKO', 'Arrived', 'CR2'),
(15591, 'PG0415', '2017-07-26 14:05:00+03', '2017-07-26 16:10:00+03', 'MMK', 'VKO', 'Arrived', 'CR2'),
(15599, 'PG0415', '2017-07-17 14:05:00+03', '2017-07-17 16:10:00+03', 'MMK', 'VKO', 'Arrived', 'CR2'),
(15604, 'PG0415', '2017-07-18 14:05:00+03', '2017-07-18 16:10:00+03', 'MMK', 'VKO', 'Arrived', 'CR2'),
(15610, 'PG0415', '2017-07-19 14:05:00+03', '2017-07-19 16:10:00+03', 'MMK', 'VKO', 'Arrived', 'CR2'),
(15616, 'PG0415', '2017-07-20 14:05:00+03', '2017-07-20 16:10:00+03', 'MMK', 'VKO', 'Arrived', 'CR2'),
(15623, 'PG0415', '2017-07-21 14:05:00+03', '2017-07-21 16:10:00+03', 'MMK', 'VKO', 'Arrived', 'CR2'),
(15627, 'PG0415', '2017-07-31 14:05:00+03', '2017-07-31 16:10:00+03', 'MMK', 'VKO', 'Arrived', 'CR2'),
(15630, 'PG0415', '2017-07-22 14:05:00+03', '2017-07-22 16:10:00+03', 'MMK', 'VKO', 'Arrived', 'CR2'),
(15632, 'PG0415', '2017-07-30 14:05:00+03', '2017-07-30 16:10:00+03', 'MMK', 'VKO', 'Arrived', 'CR2'),
(15636, 'PG0415', '2017-07-23 14:05:00+03', '2017-07-23 16:10:00+03', 'MMK', 'VKO', 'Arrived', 'CR2'),
(15638, 'PG0415', '2017-07-29 14:05:00+03', '2017-07-29 16:10:00+03', 'MMK', 'VKO', 'Arrived', 'CR2'),
(15639, 'PG0415', '2017-07-16 14:05:00+03', '2017-07-16 16:10:00+03', 'MMK', 'VKO', 'Arrived', 'CR2'),
(15642, 'PG0415', '2017-07-28 14:05:00+03', '2017-07-28 16:10:00+03', 'MMK', 'VKO', 'Arrived', 'CR2'),
(15643, 'PG0415', '2017-07-24 14:05:00+03', '2017-07-24 16:10:00+03', 'MMK', 'VKO', 'Arrived', 'CR2'),
(15647, 'PG0415', '2017-07-27 14:05:00+03', '2017-07-27 16:10:00+03', 'MMK', 'VKO', 'Arrived', 'CR2'),
(15649, 'PG0153', '2017-07-23 10:05:00+03', '2017-07-23 12:00:00+03', 'MMK', 'SVO', 'Arrived', 'SU9'),
(15650, 'PG0153', '2017-07-28 10:05:00+03', '2017-07-28 12:00:00+03', 'MMK', 'SVO', 'Arrived', 'SU9'),
(15651, 'PG0153', '2017-07-31 10:05:00+03', '2017-07-31 12:00:00+03', 'MMK', 'SVO', 'Arrived', 'SU9'),
(15652, 'PG0153', '2017-07-26 10:05:00+03', '2017-07-26 12:00:00+03', 'MMK', 'SVO', 'Arrived', 'SU9'),
(15667, 'PG0153', '2017-07-29 10:05:00+03', '2017-07-29 12:00:00+03', 'MMK', 'SVO', 'Arrived', 'SU9'),
(15672, 'PG0153', '2017-07-21 10:05:00+03', '2017-07-21 12:00:00+03', 'MMK', 'SVO', 'Arrived', 'SU9'),
(15679, 'PG0153', '2017-07-19 10:05:00+03', '2017-07-19 12:00:00+03', 'MMK', 'SVO', 'Arrived', 'SU9'),
(15683, 'PG0153', '2017-07-17 10:05:00+03', '2017-07-17 12:00:00+03', 'MMK', 'SVO', 'Arrived', 'SU9'),
(15689, 'PG0153', '2017-07-24 10:05:00+03', '2017-07-24 12:00:00+03', 'MMK', 'SVO', 'Arrived', 'SU9'),
(15693, 'PG0153', '2017-07-25 10:05:00+03', '2017-07-25 12:00:00+03', 'MMK', 'SVO', 'Arrived', 'SU9'),
(15695, 'PG0153', '2017-07-16 10:05:00+03', '2017-07-16 12:00:00+03', 'MMK', 'SVO', 'Arrived', 'SU9'),
(15697, 'PG0153', '2017-07-20 10:05:00+03', '2017-07-20 12:00:00+03', 'MMK', 'SVO', 'Arrived', 'SU9'),
(15701, 'PG0153', '2017-07-18 10:05:00+03', '2017-07-18 12:00:00+03', 'MMK', 'SVO', 'Arrived', 'SU9'),
(15702, 'PG0153', '2017-07-27 10:05:00+03', '2017-07-27 12:00:00+03', 'MMK', 'SVO', 'Arrived', 'SU9'),
(15704, 'PG0153', '2017-07-22 10:05:00+03', '2017-07-22 12:00:00+03', 'MMK', 'SVO', 'Arrived', 'SU9'),
(15708, 'PG0153', '2017-07-30 10:05:00+03', '2017-07-30 12:00:00+03', 'MMK', 'SVO', 'Arrived', 'SU9'),
(15719, 'PG0244', '2017-07-26 03:20:00+03', '2017-07-26 09:45:00+03', 'YKS', 'LED', 'Arrived', '319'),
(15722, 'PG0244', '2017-07-19 03:20:00+03', '2017-07-19 09:45:00+03', 'YKS', 'LED', 'Arrived', '319'),
(15724, 'PG0244', '2017-07-31 03:20:00+03', '2017-07-31 09:45:00+03', 'YKS', 'LED', 'Arrived', '319'),
(15726, 'PG0244', '2017-07-22 03:20:00+03', '2017-07-22 09:45:00+03', 'YKS', 'LED', 'Arrived', '319'),
(15733, 'PG0244', '2017-07-18 03:20:00+03', '2017-07-18 09:45:00+03', 'YKS', 'LED', 'Arrived', '319'),
(15734, 'PG0244', '2017-07-25 03:20:00+03', '2017-07-25 09:45:00+03', 'YKS', 'LED', 'Arrived', '319'),
(15737, 'PG0244', '2017-07-30 03:20:00+03', '2017-07-30 09:45:00+03', 'YKS', 'LED', 'Arrived', '319'),
(15741, 'PG0244', '2017-07-23 03:20:00+03', '2017-07-23 09:45:00+03', 'YKS', 'LED', 'Arrived', '319'),
(15746, 'PG0244', '2017-07-29 03:20:00+03', '2017-07-29 09:45:00+03', 'YKS', 'LED', 'Arrived', '319'),
(15750, 'PG0244', '2017-07-16 03:20:00+03', '2017-07-16 09:45:00+03', 'YKS', 'LED', 'Arrived', '319'),
(15753, 'PG0244', '2017-07-17 03:20:00+03', '2017-07-17 09:45:00+03', 'YKS', 'LED', 'Arrived', '319'),
(15757, 'PG0244', '2017-07-24 03:20:00+03', '2017-07-24 09:45:00+03', 'YKS', 'LED', 'Arrived', '319'),
(15758, 'PG0244', '2017-07-27 03:20:00+03', '2017-07-27 09:45:00+03', 'YKS', 'LED', 'Arrived', '319'),
(15759, 'PG0244', '2017-07-20 03:20:00+03', '2017-07-20 09:45:00+03', 'YKS', 'LED', 'Arrived', '319'),
(15765, 'PG0244', '2017-07-28 03:20:00+03', '2017-07-28 09:45:00+03', 'YKS', 'LED', 'Arrived', '319'),
(15770, 'PG0244', '2017-07-21 03:20:00+03', '2017-07-21 09:45:00+03', 'YKS', 'LED', 'Arrived', '319'),
(15773, 'PG0581', '2017-07-16 08:05:00+03', '2017-07-16 10:45:00+03', 'YKS', 'UUS', 'Arrived', 'CR2'),
(15776, 'PG0581', '2017-07-30 08:05:00+03', '2017-07-30 10:45:00+03', 'YKS', 'UUS', 'Arrived', 'CR2'),
(15779, 'PG0581', '2017-07-26 08:05:00+03', '2017-07-26 10:45:00+03', 'YKS', 'UUS', 'Arrived', 'CR2'),
(15780, 'PG0581', '2017-07-19 08:05:00+03', '2017-07-19 10:45:00+03', 'YKS', 'UUS', 'Arrived', 'CR2'),
(15788, 'PG0581', '2017-07-23 08:05:00+03', '2017-07-23 10:45:00+03', 'YKS', 'UUS', 'Arrived', 'CR2'),
(15789, 'PG0699', '2017-07-30 11:20:00+03', '2017-07-30 12:30:00+03', 'YKS', 'MJZ', 'Arrived', 'CR2'),
(15791, 'PG0699', '2017-07-16 11:20:00+03', '2017-07-16 12:30:00+03', 'YKS', 'MJZ', 'Arrived', 'CR2'),
(15793, 'PG0699', '2017-07-17 11:20:00+03', '2017-07-17 12:30:00+03', 'YKS', 'MJZ', 'Arrived', 'CR2'),
(15798, 'PG0699', '2017-07-18 11:20:00+03', '2017-07-18 12:30:00+03', 'YKS', 'MJZ', 'Arrived', 'CR2'),
(15799, 'PG0699', '2017-07-19 11:20:00+03', '2017-07-19 12:30:00+03', 'YKS', 'MJZ', 'Arrived', 'CR2'),
(15801, 'PG0699', '2017-07-20 11:20:00+03', '2017-07-20 12:30:00+03', 'YKS', 'MJZ', 'Arrived', 'CR2'),
(15804, 'PG0699', '2017-07-21 11:20:00+03', '2017-07-21 12:30:00+03', 'YKS', 'MJZ', 'Arrived', 'CR2'),
(15806, 'PG0699', '2017-07-22 11:20:00+03', '2017-07-22 12:30:00+03', 'YKS', 'MJZ', 'Arrived', 'CR2'),
(15811, 'PG0699', '2017-07-23 11:20:00+03', '2017-07-23 12:30:00+03', 'YKS', 'MJZ', 'Arrived', 'CR2'),
(15812, 'PG0699', '2017-07-24 11:20:00+03', '2017-07-24 12:30:00+03', 'YKS', 'MJZ', 'Arrived', 'CR2'),
(15815, 'PG0699', '2017-07-25 11:20:00+03', '2017-07-25 12:30:00+03', 'YKS', 'MJZ', 'Arrived', 'CR2'),
(15817, 'PG0699', '2017-07-26 11:20:00+03', '2017-07-26 12:30:00+03', 'YKS', 'MJZ', 'Arrived', 'CR2'),
(15819, 'PG0699', '2017-07-27 11:20:00+03', '2017-07-27 12:30:00+03', 'YKS', 'MJZ', 'Arrived', 'CR2'),
(15822, 'PG0699', '2017-07-28 11:20:00+03', '2017-07-28 12:30:00+03', 'YKS', 'MJZ', 'Arrived', 'CR2'),
(15825, 'PG0699', '2017-07-29 11:20:00+03', '2017-07-29 12:30:00+03', 'YKS', 'MJZ', 'Arrived', 'CR2'),
(15830, 'PG0699', '2017-07-31 11:20:00+03', '2017-07-31 12:30:00+03', 'YKS', 'MJZ', 'Arrived', 'CR2'),
(15853, 'PG0170', '2017-07-22 11:00:00+03', '2017-07-22 14:50:00+03', 'YKS', 'BAX', 'Arrived', 'SU9'),
(15856, 'PG0170', '2017-07-29 11:00:00+03', '2017-07-29 14:50:00+03', 'YKS', 'BAX', 'Arrived', 'SU9'),
(15858, 'PG0531', '2017-07-30 09:15:00+03', '2017-07-30 11:45:00+03', 'YKS', 'UUD', 'Arrived', 'CR2'),
(15860, 'PG0531', '2017-07-26 09:15:00+03', '2017-07-26 11:45:00+03', 'YKS', 'UUD', 'Arrived', 'CR2'),
(15870, 'PG0531', '2017-07-23 09:15:00+03', '2017-07-23 11:45:00+03', 'YKS', 'UUD', 'Arrived', 'CR2'),
(15872, 'PG0531', '2017-07-16 09:15:00+03', '2017-07-16 11:45:00+03', 'YKS', 'UUD', 'Arrived', 'CR2'),
(15874, 'PG0531', '2017-07-19 09:15:00+03', '2017-07-19 11:45:00+03', 'YKS', 'UUD', 'Arrived', 'CR2'),
(15886, 'PG0056', '2017-07-21 16:30:00+03', '2017-07-21 17:45:00+03', 'TBW', 'DME', 'Arrived', 'CN1'),
(15895, 'PG0057', '2017-07-21 18:10:00+03', '2017-07-21 19:25:00+03', 'TBW', 'DME', 'Arrived', 'CN1'),
(15897, 'PG0057', '2017-07-27 18:10:00+03', '2017-07-27 19:25:00+03', 'TBW', 'DME', 'Arrived', 'CN1'),
(15900, 'PG0056', '2017-07-16 16:30:00+03', '2017-07-16 17:45:00+03', 'TBW', 'DME', 'Arrived', 'CN1'),
(15902, 'PG0057', '2017-07-24 18:10:00+03', '2017-07-24 19:25:00+03', 'TBW', 'DME', 'Arrived', 'CN1'),
(15904, 'PG0056', '2017-07-24 16:30:00+03', '2017-07-24 17:45:00+03', 'TBW', 'DME', 'Arrived', 'CN1'),
(15909, 'PG0057', '2017-07-25 18:10:00+03', '2017-07-25 19:25:00+03', 'TBW', 'DME', 'Arrived', 'CN1'),
(15913, 'PG0056', '2017-07-18 16:30:00+03', '2017-07-18 17:45:00+03', 'TBW', 'DME', 'Arrived', 'CN1'),
(15914, 'PG0056', '2017-07-29 16:30:00+03', '2017-07-29 17:45:00+03', 'TBW', 'DME', 'Arrived', 'CN1'),
(15915, 'PG0057', '2017-07-29 18:10:00+03', '2017-07-29 19:25:00+03', 'TBW', 'DME', 'Arrived', 'CN1'),
(15922, 'PG0057', '2017-07-18 18:10:00+03', '2017-07-18 19:25:00+03', 'TBW', 'DME', 'Arrived', 'CN1'),
(15926, 'PG0057', '2017-07-16 18:10:00+03', '2017-07-16 19:25:00+03', 'TBW', 'DME', 'Arrived', 'CN1'),
(15941, 'PG0056', '2017-07-30 16:30:00+03', '2017-07-30 17:45:00+03', 'TBW', 'DME', 'Arrived', 'CN1'),
(15942, 'PG0057', '2017-07-30 18:10:00+03', '2017-07-30 19:25:00+03', 'TBW', 'DME', 'Arrived', 'CN1'),
(15947, 'PG0057', '2017-07-23 18:10:00+03', '2017-07-23 19:25:00+03', 'TBW', 'DME', 'Arrived', 'CN1'),
(15948, 'PG0056', '2017-07-23 16:30:00+03', '2017-07-23 17:45:00+03', 'TBW', 'DME', 'Arrived', 'CN1'),
(15952, 'PG0057', '2017-07-26 18:10:00+03', '2017-07-26 19:25:00+03', 'TBW', 'DME', 'Arrived', 'CN1'),
(15953, 'PG0056', '2017-07-26 16:30:00+03', '2017-07-26 17:45:00+03', 'TBW', 'DME', 'Arrived', 'CN1'),
(15961, 'PG0056', '2017-07-25 16:30:00+03', '2017-07-25 17:45:00+03', 'TBW', 'DME', 'Arrived', 'CN1'),
(15963, 'PG0056', '2017-07-19 16:30:00+03', '2017-07-19 17:45:00+03', 'TBW', 'DME', 'Arrived', 'CN1'),
(15968, 'PG0057', '2017-07-19 18:10:00+03', '2017-07-19 19:25:00+03', 'TBW', 'DME', 'Arrived', 'CN1'),
(15969, 'PG0056', '2017-07-31 16:30:00+03', '2017-07-31 17:45:00+03', 'TBW', 'DME', 'Arrived', 'CN1'),
(15970, 'PG0057', '2017-07-31 18:10:00+03', '2017-07-31 19:25:00+03', 'TBW', 'DME', 'Arrived', 'CN1'),
(15973, 'PG0056', '2017-07-17 16:30:00+03', '2017-07-17 17:45:00+03', 'TBW', 'DME', 'Arrived', 'CN1'),
(15974, 'PG0056', '2017-07-28 16:30:00+03', '2017-07-28 17:45:00+03', 'TBW', 'DME', 'Arrived', 'CN1'),
(15976, 'PG0057', '2017-07-17 18:10:00+03', '2017-07-17 19:25:00+03', 'TBW', 'DME', 'Arrived', 'CN1'),
(15978, 'PG0057', '2017-07-22 18:10:00+03', '2017-07-22 19:25:00+03', 'TBW', 'DME', 'Arrived', 'CN1'),
(15979, 'PG0056', '2017-07-22 16:30:00+03', '2017-07-22 17:45:00+03', 'TBW', 'DME', 'Arrived', 'CN1'),
(15986, 'PG0057', '2017-07-28 18:10:00+03', '2017-07-28 19:25:00+03', 'TBW', 'DME', 'Arrived', 'CN1'),
(15989, 'PG0056', '2017-07-20 16:30:00+03', '2017-07-20 17:45:00+03', 'TBW', 'DME', 'Arrived', 'CN1'),
(15992, 'PG0056', '2017-07-27 16:30:00+03', '2017-07-27 17:45:00+03', 'TBW', 'DME', 'Arrived', 'CN1'),
(15993, 'PG0057', '2017-07-20 18:10:00+03', '2017-07-20 19:25:00+03', 'TBW', 'DME', 'Arrived', 'CN1'),
(15998, 'PG0441', '2017-07-28 13:30:00+03', '2017-07-28 16:55:00+03', 'TBW', 'LED', 'Arrived', 'CN1'),
(16004, 'PG0440', '2017-07-27 13:10:00+03', '2017-07-27 16:35:00+03', 'TBW', 'LED', 'Arrived', 'CN1'),
(16005, 'PG0441', '2017-07-27 13:30:00+03', '2017-07-27 16:55:00+03', 'TBW', 'LED', 'Arrived', 'CN1'),
(16012, 'PG0441', '2017-07-24 13:30:00+03', '2017-07-24 16:55:00+03', 'TBW', 'LED', 'Arrived', 'CN1'),
(16013, 'PG0440', '2017-07-24 13:10:00+03', '2017-07-24 16:35:00+03', 'TBW', 'LED', 'Arrived', 'CN1'),
(16014, 'PG0440', '2017-07-28 13:10:00+03', '2017-07-28 16:35:00+03', 'TBW', 'LED', 'Arrived', 'CN1'),
(16020, 'PG0440', '2017-07-29 13:10:00+03', '2017-07-29 16:35:00+03', 'TBW', 'LED', 'Arrived', 'CN1'),
(16021, 'PG0441', '2017-07-29 13:30:00+03', '2017-07-29 16:55:00+03', 'TBW', 'LED', 'Arrived', 'CN1'),
(16025, 'PG0441', '2017-07-23 13:30:00+03', '2017-07-23 16:55:00+03', 'TBW', 'LED', 'Arrived', 'CN1'),
(16026, 'PG0440', '2017-07-23 13:10:00+03', '2017-07-23 16:35:00+03', 'TBW', 'LED', 'Arrived', 'CN1'),
(16029, 'PG0440', '2017-07-30 13:10:00+03', '2017-07-30 16:35:00+03', 'TBW', 'LED', 'Arrived', 'CN1'),
(16030, 'PG0441', '2017-07-30 13:30:00+03', '2017-07-30 16:55:00+03', 'TBW', 'LED', 'Arrived', 'CN1'),
(16033, 'PG0441', '2017-07-22 13:30:00+03', '2017-07-22 16:55:00+03', 'TBW', 'LED', 'Arrived', 'CN1'),
(16034, 'PG0440', '2017-07-22 13:10:00+03', '2017-07-22 16:35:00+03', 'TBW', 'LED', 'Arrived', 'CN1'),
(16039, 'PG0440', '2017-07-31 13:10:00+03', '2017-07-31 16:35:00+03', 'TBW', 'LED', 'Arrived', 'CN1'),
(16040, 'PG0441', '2017-07-31 13:30:00+03', '2017-07-31 16:55:00+03', 'TBW', 'LED', 'Arrived', 'CN1'),
(16046, 'PG0441', '2017-07-21 13:30:00+03', '2017-07-21 16:55:00+03', 'TBW', 'LED', 'Arrived', 'CN1'),
(16049, 'PG0440', '2017-07-21 13:10:00+03', '2017-07-21 16:35:00+03', 'TBW', 'LED', 'Arrived', 'CN1'),
(16057, 'PG0441', '2017-07-20 13:30:00+03', '2017-07-20 16:55:00+03', 'TBW', 'LED', 'Arrived', 'CN1'),
(16060, 'PG0440', '2017-07-20 13:10:00+03', '2017-07-20 16:35:00+03', 'TBW', 'LED', 'Arrived', 'CN1'),
(16075, 'PG0441', '2017-07-19 13:30:00+03', '2017-07-19 16:55:00+03', 'TBW', 'LED', 'Arrived', 'CN1'),
(16076, 'PG0440', '2017-07-19 13:10:00+03', '2017-07-19 16:35:00+03', 'TBW', 'LED', 'Arrived', 'CN1'),
(16086, 'PG0441', '2017-07-18 13:30:00+03', '2017-07-18 16:55:00+03', 'TBW', 'LED', 'Arrived', 'CN1'),
(16087, 'PG0440', '2017-07-18 13:10:00+03', '2017-07-18 16:35:00+03', 'TBW', 'LED', 'Arrived', 'CN1'),
(16100, 'PG0441', '2017-07-17 13:30:00+03', '2017-07-17 16:55:00+03', 'TBW', 'LED', 'Arrived', 'CN1'),
(16101, 'PG0440', '2017-07-17 13:10:00+03', '2017-07-17 16:35:00+03', 'TBW', 'LED', 'Arrived', 'CN1'),
(16110, 'PG0441', '2017-07-16 13:30:00+03', '2017-07-16 16:55:00+03', 'TBW', 'LED', 'Arrived', 'CN1'),
(16113, 'PG0440', '2017-07-26 13:10:00+03', '2017-07-26 16:35:00+03', 'TBW', 'LED', 'Arrived', 'CN1'),
(16114, 'PG0441', '2017-07-26 13:30:00+03', '2017-07-26 16:55:00+03', 'TBW', 'LED', 'Arrived', 'CN1'),
(16117, 'PG0441', '2017-07-25 13:30:00+03', '2017-07-25 16:55:00+03', 'TBW', 'LED', 'Arrived', 'CN1'),
(16118, 'PG0440', '2017-07-16 13:10:00+03', '2017-07-16 16:35:00+03', 'TBW', 'LED', 'Arrived', 'CN1'),
(16119, 'PG0440', '2017-07-25 13:10:00+03', '2017-07-25 16:35:00+03', 'TBW', 'LED', 'Arrived', 'CN1'),
(16121, 'PG0046', '2017-07-21 18:50:00+03', '2017-07-21 20:55:00+03', 'GRV', 'DME', 'Arrived', 'CR2'),
(16126, 'PG0046', '2017-07-26 18:50:00+03', '2017-07-26 20:55:00+03', 'GRV', 'DME', 'Arrived', 'CR2'),
(16130, 'PG0046', '2017-07-19 18:50:00+03', '2017-07-19 20:55:00+03', 'GRV', 'DME', 'Arrived', 'CR2'),
(16131, 'PG0046', '2017-07-25 18:50:00+03', '2017-07-25 20:55:00+03', 'GRV', 'DME', 'Arrived', 'CR2'),
(16133, 'PG0046', '2017-07-17 18:50:00+03', '2017-07-17 20:55:00+03', 'GRV', 'DME', 'Arrived', 'CR2'),
(16145, 'PG0046', '2017-07-22 18:50:00+03', '2017-07-22 20:55:00+03', 'GRV', 'DME', 'Arrived', 'CR2'),
(16148, 'PG0046', '2017-07-29 18:50:00+03', '2017-07-29 20:55:00+03', 'GRV', 'DME', 'Arrived', 'CR2'),
(16151, 'PG0046', '2017-07-24 18:50:00+03', '2017-07-24 20:55:00+03', 'GRV', 'DME', 'Arrived', 'CR2'),
(16153, 'PG0046', '2017-07-20 18:50:00+03', '2017-07-20 20:55:00+03', 'GRV', 'DME', 'Arrived', 'CR2'),
(16155, 'PG0046', '2017-07-18 18:50:00+03', '2017-07-18 20:55:00+03', 'GRV', 'DME', 'Arrived', 'CR2'),
(16157, 'PG0046', '2017-07-16 18:50:00+03', '2017-07-16 20:55:00+03', 'GRV', 'DME', 'Arrived', 'CR2'),
(16163, 'PG0046', '2017-07-31 18:50:00+03', '2017-07-31 20:55:00+03', 'GRV', 'DME', 'Arrived', 'CR2'),
(16164, 'PG0046', '2017-07-28 18:50:00+03', '2017-07-28 20:55:00+03', 'GRV', 'DME', 'Arrived', 'CR2'),
(16168, 'PG0046', '2017-07-23 18:50:00+03', '2017-07-23 20:55:00+03', 'GRV', 'DME', 'Arrived', 'CR2'),
(16174, 'PG0046', '2017-07-27 18:50:00+03', '2017-07-27 20:55:00+03', 'GRV', 'DME', 'Arrived', 'CR2'),
(16177, 'PG0046', '2017-07-30 18:50:00+03', '2017-07-30 20:55:00+03', 'GRV', 'DME', 'Arrived', 'CR2'),
(16182, 'PG0701', '2017-07-25 10:30:00+03', '2017-07-25 15:20:00+03', 'GRV', 'ABA', 'Arrived', '733'),
(16189, 'PG0701', '2017-07-18 10:30:00+03', '2017-07-18 15:20:00+03', 'GRV', 'ABA', 'Arrived', '733'),
(16196, 'PG0342', '2017-07-19 19:25:00+03', '2017-07-19 20:30:00+03', 'PES', 'DME', 'Arrived', 'CR2'),
(16197, 'PG0342', '2017-07-22 19:25:00+03', '2017-07-22 20:30:00+03', 'PES', 'DME', 'Arrived', 'CR2'),
(16199, 'PG0342', '2017-07-16 19:25:00+03', '2017-07-16 20:30:00+03', 'PES', 'DME', 'Arrived', 'CR2'),
(16208, 'PG0342', '2017-07-30 19:25:00+03', '2017-07-30 20:30:00+03', 'PES', 'DME', 'Arrived', 'CR2'),
(16211, 'PG0342', '2017-07-23 19:25:00+03', '2017-07-23 20:30:00+03', 'PES', 'DME', 'Arrived', 'CR2'),
(16212, 'PG0342', '2017-07-18 19:25:00+03', '2017-07-18 20:30:00+03', 'PES', 'DME', 'Arrived', 'CR2'),
(16217, 'PG0342', '2017-07-29 19:25:00+03', '2017-07-29 20:30:00+03', 'PES', 'DME', 'Arrived', 'CR2'),
(16224, 'PG0342', '2017-07-26 19:25:00+03', '2017-07-26 20:30:00+03', 'PES', 'DME', 'Arrived', 'CR2'),
(16226, 'PG0342', '2017-07-28 19:25:00+03', '2017-07-28 20:30:00+03', 'PES', 'DME', 'Arrived', 'CR2'),
(16227, 'PG0342', '2017-07-24 19:25:00+03', '2017-07-24 20:30:00+03', 'PES', 'DME', 'Arrived', 'CR2'),
(16231, 'PG0342', '2017-07-17 19:25:00+03', '2017-07-17 20:30:00+03', 'PES', 'DME', 'Arrived', 'CR2'),
(16233, 'PG0342', '2017-07-25 19:25:00+03', '2017-07-25 20:30:00+03', 'PES', 'DME', 'Arrived', 'CR2'),
(16236, 'PG0342', '2017-07-21 19:25:00+03', '2017-07-21 20:30:00+03', 'PES', 'DME', 'Arrived', 'CR2'),
(16237, 'PG0342', '2017-07-20 19:25:00+03', '2017-07-20 20:30:00+03', 'PES', 'DME', 'Arrived', 'CR2'),
(16248, 'PG0342', '2017-07-31 19:25:00+03', '2017-07-31 20:30:00+03', 'PES', 'DME', 'Arrived', 'CR2'),
(16250, 'PG0342', '2017-07-27 19:25:00+03', '2017-07-27 20:30:00+03', 'PES', 'DME', 'Arrived', 'CR2'),
(16254, 'PG0051', '2017-07-20 11:50:00+03', '2017-07-20 12:50:00+03', 'PES', 'VKO', 'Arrived', 'CR2'),
(16255, 'PG0051', '2017-07-26 11:50:00+03', '2017-07-26 12:50:00+03', 'PES', 'VKO', 'Arrived', 'CR2'),
(16256, 'PG0051', '2017-07-21 11:50:00+03', '2017-07-21 12:50:00+03', 'PES', 'VKO', 'Arrived', 'CR2'),
(16258, 'PG0051', '2017-07-27 11:50:00+03', '2017-07-27 12:50:00+03', 'PES', 'VKO', 'Arrived', 'CR2'),
(16263, 'PG0051', '2017-07-30 11:50:00+03', '2017-07-30 12:50:00+03', 'PES', 'VKO', 'Arrived', 'CR2'),
(16269, 'PG0051', '2017-07-28 11:50:00+03', '2017-07-28 12:50:00+03', 'PES', 'VKO', 'Arrived', 'CR2'),
(16270, 'PG0051', '2017-07-19 11:50:00+03', '2017-07-19 12:50:00+03', 'PES', 'VKO', 'Arrived', 'CR2'),
(16272, 'PG0051', '2017-07-16 11:50:00+03', '2017-07-16 12:50:00+03', 'PES', 'VKO', 'Arrived', 'CR2'),
(16277, 'PG0051', '2017-07-31 11:50:00+03', '2017-07-31 12:50:00+03', 'PES', 'VKO', 'Arrived', 'CR2'),
(16282, 'PG0051', '2017-07-18 11:50:00+03', '2017-07-18 12:50:00+03', 'PES', 'VKO', 'Arrived', 'CR2'),
(16283, 'PG0051', '2017-07-23 11:50:00+03', '2017-07-23 12:50:00+03', 'PES', 'VKO', 'Arrived', 'CR2'),
(16284, 'PG0051', '2017-07-25 11:50:00+03', '2017-07-25 12:50:00+03', 'PES', 'VKO', 'Arrived', 'CR2'),
(16290, 'PG0051', '2017-07-24 11:50:00+03', '2017-07-24 12:50:00+03', 'PES', 'VKO', 'Arrived', 'CR2'),
(16291, 'PG0051', '2017-07-22 11:50:00+03', '2017-07-22 12:50:00+03', 'PES', 'VKO', 'Arrived', 'CR2'),
(16297, 'PG0051', '2017-07-29 11:50:00+03', '2017-07-29 12:50:00+03', 'PES', 'VKO', 'Arrived', 'CR2'),
(16305, 'PG0051', '2017-07-17 11:50:00+03', '2017-07-17 12:50:00+03', 'PES', 'VKO', 'Arrived', 'CR2'),
(16366, 'PG0459', '2017-07-31 14:35:00+03', '2017-07-31 16:50:00+03', 'PES', 'SVO', 'Arrived', 'CN1'),
(16367, 'PG0458', '2017-07-31 14:00:00+03', '2017-07-31 16:15:00+03', 'PES', 'SVO', 'Arrived', 'CN1'),
(16370, 'PG0459', '2017-07-30 14:35:00+03', '2017-07-30 16:50:00+03', 'PES', 'SVO', 'Arrived', 'CN1'),
(16371, 'PG0458', '2017-07-30 14:00:00+03', '2017-07-30 16:15:00+03', 'PES', 'SVO', 'Arrived', 'CN1'),
(16376, 'PG0459', '2017-07-29 14:35:00+03', '2017-07-29 16:50:00+03', 'PES', 'SVO', 'Arrived', 'CN1'),
(16377, 'PG0458', '2017-07-29 14:00:00+03', '2017-07-29 16:15:00+03', 'PES', 'SVO', 'Arrived', 'CN1'),
(16378, 'PG0459', '2017-07-28 14:35:00+03', '2017-07-28 16:50:00+03', 'PES', 'SVO', 'Arrived', 'CN1'),
(16379, 'PG0458', '2017-07-28 14:00:00+03', '2017-07-28 16:15:00+03', 'PES', 'SVO', 'Arrived', 'CN1'),
(16382, 'PG0459', '2017-07-27 14:35:00+03', '2017-07-27 16:50:00+03', 'PES', 'SVO', 'Arrived', 'CN1'),
(16383, 'PG0458', '2017-07-27 14:00:00+03', '2017-07-27 16:15:00+03', 'PES', 'SVO', 'Arrived', 'CN1'),
(16386, 'PG0459', '2017-07-26 14:35:00+03', '2017-07-26 16:50:00+03', 'PES', 'SVO', 'Arrived', 'CN1'),
(16387, 'PG0458', '2017-07-26 14:00:00+03', '2017-07-26 16:15:00+03', 'PES', 'SVO', 'Arrived', 'CN1'),
(16392, 'PG0459', '2017-07-25 14:35:00+03', '2017-07-25 16:50:00+03', 'PES', 'SVO', 'Arrived', 'CN1'),
(16393, 'PG0458', '2017-07-25 14:00:00+03', '2017-07-25 16:15:00+03', 'PES', 'SVO', 'Arrived', 'CN1'),
(16396, 'PG0459', '2017-07-24 14:35:00+03', '2017-07-24 16:50:00+03', 'PES', 'SVO', 'Arrived', 'CN1'),
(16399, 'PG0458', '2017-07-24 14:00:00+03', '2017-07-24 16:15:00+03', 'PES', 'SVO', 'Arrived', 'CN1'),
(16400, 'PG0459', '2017-07-23 14:35:00+03', '2017-07-23 16:50:00+03', 'PES', 'SVO', 'Arrived', 'CN1'),
(16401, 'PG0458', '2017-07-23 14:00:00+03', '2017-07-23 16:15:00+03', 'PES', 'SVO', 'Arrived', 'CN1'),
(16404, 'PG0459', '2017-07-22 14:35:00+03', '2017-07-22 16:50:00+03', 'PES', 'SVO', 'Arrived', 'CN1'),
(16405, 'PG0458', '2017-07-22 14:00:00+03', '2017-07-22 16:15:00+03', 'PES', 'SVO', 'Arrived', 'CN1'),
(16410, 'PG0459', '2017-07-21 14:35:00+03', '2017-07-21 16:50:00+03', 'PES', 'SVO', 'Arrived', 'CN1'),
(16411, 'PG0458', '2017-07-21 14:00:00+03', '2017-07-21 16:15:00+03', 'PES', 'SVO', 'Arrived', 'CN1'),
(16414, 'PG0459', '2017-07-20 14:35:00+03', '2017-07-20 16:50:00+03', 'PES', 'SVO', 'Arrived', 'CN1'),
(16415, 'PG0458', '2017-07-20 14:00:00+03', '2017-07-20 16:15:00+03', 'PES', 'SVO', 'Arrived', 'CN1'),
(16418, 'PG0459', '2017-07-19 14:35:00+03', '2017-07-19 16:50:00+03', 'PES', 'SVO', 'Arrived', 'CN1'),
(16419, 'PG0458', '2017-07-19 14:00:00+03', '2017-07-19 16:15:00+03', 'PES', 'SVO', 'Arrived', 'CN1'),
(16422, 'PG0459', '2017-07-18 14:35:00+03', '2017-07-18 16:50:00+03', 'PES', 'SVO', 'Arrived', 'CN1'),
(16423, 'PG0458', '2017-07-18 14:00:00+03', '2017-07-18 16:15:00+03', 'PES', 'SVO', 'Arrived', 'CN1'),
(16425, 'PG0459', '2017-07-17 14:35:00+03', '2017-07-17 16:50:00+03', 'PES', 'SVO', 'Arrived', 'CN1'),
(16426, 'PG0458', '2017-07-17 14:00:00+03', '2017-07-17 16:15:00+03', 'PES', 'SVO', 'Arrived', 'CN1'),
(16431, 'PG0459', '2017-07-16 14:35:00+03', '2017-07-16 16:50:00+03', 'PES', 'SVO', 'Arrived', 'CN1'),
(16432, 'PG0458', '2017-07-16 14:00:00+03', '2017-07-16 16:15:00+03', 'PES', 'SVO', 'Arrived', 'CN1'),
(16437, 'PG0558', '2017-07-17 09:45:00+03', '2017-07-17 12:05:00+03', 'PES', 'ROV', 'Arrived', 'CR2'),
(16438, 'PG0558', '2017-07-31 09:45:00+03', '2017-07-31 12:05:00+03', 'PES', 'ROV', 'Arrived', 'CR2'),
(16440, 'PG0558', '2017-07-24 09:45:00+03', '2017-07-24 12:05:00+03', 'PES', 'ROV', 'Arrived', 'CR2'),
(16446, 'PG0631', '2017-07-19 11:25:00+03', '2017-07-19 14:00:00+03', 'PES', 'TJM', 'Arrived', 'CR2'),
(16450, 'PG0631', '2017-07-16 11:25:00+03', '2017-07-16 14:00:00+03', 'PES', 'TJM', 'Arrived', 'CR2'),
(16453, 'PG0631', '2017-07-26 11:25:00+03', '2017-07-26 14:00:00+03', 'PES', 'TJM', 'Arrived', 'CR2'),
(16456, 'PG0631', '2017-07-20 11:25:00+03', '2017-07-20 14:00:00+03', 'PES', 'TJM', 'Arrived', 'CR2'),
(16457, 'PG0631', '2017-07-21 11:25:00+03', '2017-07-21 14:00:00+03', 'PES', 'TJM', 'Arrived', 'CR2'),
(16461, 'PG0631', '2017-07-24 11:25:00+03', '2017-07-24 14:00:00+03', 'PES', 'TJM', 'Arrived', 'CR2'),
(16463, 'PG0631', '2017-07-18 11:25:00+03', '2017-07-18 14:00:00+03', 'PES', 'TJM', 'Arrived', 'CR2'),
(16466, 'PG0631', '2017-07-17 11:25:00+03', '2017-07-17 14:00:00+03', 'PES', 'TJM', 'Arrived', 'CR2'),
(16468, 'PG0631', '2017-07-22 11:25:00+03', '2017-07-22 14:00:00+03', 'PES', 'TJM', 'Arrived', 'CR2'),
(16476, 'PG0631', '2017-07-27 11:25:00+03', '2017-07-27 14:00:00+03', 'PES', 'TJM', 'Arrived', 'CR2'),
(16486, 'PG0631', '2017-07-31 11:25:00+03', '2017-07-31 14:00:00+03', 'PES', 'TJM', 'Arrived', 'CR2'),
(16490, 'PG0631', '2017-07-28 11:25:00+03', '2017-07-28 14:00:00+03', 'PES', 'TJM', 'Arrived', 'CR2'),
(16492, 'PG0631', '2017-07-30 11:25:00+03', '2017-07-30 14:00:00+03', 'PES', 'TJM', 'Arrived', 'CR2'),
(16493, 'PG0631', '2017-07-29 11:25:00+03', '2017-07-29 14:00:00+03', 'PES', 'TJM', 'Arrived', 'CR2'),
(16495, 'PG0631', '2017-07-23 11:25:00+03', '2017-07-23 14:00:00+03', 'PES', 'TJM', 'Arrived', 'CR2'),
(16502, 'PG0631', '2017-07-25 11:25:00+03', '2017-07-25 14:00:00+03', 'PES', 'TJM', 'Arrived', 'CR2'),
(16507, 'PG0430', '2017-07-20 15:55:00+03', '2017-07-20 19:25:00+03', 'PES', 'LPK', 'Arrived', 'CN1'),
(16511, 'PG0430', '2017-07-30 15:55:00+03', '2017-07-30 19:25:00+03', 'PES', 'LPK', 'Arrived', 'CN1'),
(16513, 'PG0430', '2017-07-16 15:55:00+03', '2017-07-16 19:25:00+03', 'PES', 'LPK', 'Arrived', 'CN1'),
(16517, 'PG0430', '2017-07-23 15:55:00+03', '2017-07-23 19:25:00+03', 'PES', 'LPK', 'Arrived', 'CN1'),
(16518, 'PG0430', '2017-07-27 15:55:00+03', '2017-07-27 19:25:00+03', 'PES', 'LPK', 'Arrived', 'CN1'),
(16532, 'PG0293', '2017-07-22 17:30:00+03', '2017-07-22 20:10:00+03', 'PES', 'KLF', 'Arrived', 'CN1'),
(16536, 'PG0293', '2017-07-25 17:30:00+03', '2017-07-25 20:10:00+03', 'PES', 'KLF', 'Arrived', 'CN1'),
(16540, 'PG0293', '2017-07-29 17:30:00+03', '2017-07-29 20:10:00+03', 'PES', 'KLF', 'Arrived', 'CN1'),
(16544, 'PG0293', '2017-07-18 17:30:00+03', '2017-07-18 20:10:00+03', 'PES', 'KLF', 'Arrived', 'CN1'),
(16545, 'PG0293', '2017-07-27 17:30:00+03', '2017-07-27 20:10:00+03', 'PES', 'KLF', 'Arrived', 'CN1'),
(16546, 'PG0293', '2017-07-20 17:30:00+03', '2017-07-20 20:10:00+03', 'PES', 'KLF', 'Arrived', 'CN1'),
(16549, 'PG0369', '2017-07-19 07:30:00+03', '2017-07-19 10:45:00+03', 'NJC', 'DME', 'Arrived', 'CR2'),
(16553, 'PG0369', '2017-07-23 07:30:00+03', '2017-07-23 10:45:00+03', 'NJC', 'DME', 'Arrived', 'CR2'),
(16554, 'PG0369', '2017-07-30 07:30:00+03', '2017-07-30 10:45:00+03', 'NJC', 'DME', 'Arrived', 'CR2'),
(16556, 'PG0369', '2017-07-22 07:30:00+03', '2017-07-22 10:45:00+03', 'NJC', 'DME', 'Arrived', 'CR2'),
(16560, 'PG0369', '2017-07-20 07:30:00+03', '2017-07-20 10:45:00+03', 'NJC', 'DME', 'Arrived', 'CR2'),
(16566, 'PG0369', '2017-07-17 07:30:00+03', '2017-07-17 10:45:00+03', 'NJC', 'DME', 'Arrived', 'CR2'),
(16574, 'PG0369', '2017-07-24 07:30:00+03', '2017-07-24 10:45:00+03', 'NJC', 'DME', 'Arrived', 'CR2'),
(16576, 'PG0369', '2017-07-18 07:30:00+03', '2017-07-18 10:45:00+03', 'NJC', 'DME', 'Arrived', 'CR2'),
(16577, 'PG0369', '2017-07-21 07:30:00+03', '2017-07-21 10:45:00+03', 'NJC', 'DME', 'Arrived', 'CR2'),
(16579, 'PG0369', '2017-07-26 07:30:00+03', '2017-07-26 10:45:00+03', 'NJC', 'DME', 'Arrived', 'CR2'),
(16580, 'PG0369', '2017-07-27 07:30:00+03', '2017-07-27 10:45:00+03', 'NJC', 'DME', 'Arrived', 'CR2'),
(16582, 'PG0369', '2017-07-29 07:30:00+03', '2017-07-29 10:45:00+03', 'NJC', 'DME', 'Arrived', 'CR2'),
(16584, 'PG0369', '2017-07-28 07:30:00+03', '2017-07-28 10:45:00+03', 'NJC', 'DME', 'Arrived', 'CR2'),
(16590, 'PG0369', '2017-07-16 07:30:00+03', '2017-07-16 10:45:00+03', 'NJC', 'DME', 'Arrived', 'CR2'),
(16595, 'PG0369', '2017-07-25 07:30:00+03', '2017-07-25 10:45:00+03', 'NJC', 'DME', 'Arrived', 'CR2'),
(16603, 'PG0369', '2017-07-31 07:30:00+03', '2017-07-31 10:45:00+03', 'NJC', 'DME', 'Arrived', 'CR2'),
(16620, 'PG0157', '2017-07-16 14:50:00+03', '2017-07-16 18:25:00+03', 'NJC', 'LED', 'Arrived', 'CR2'),
(16624, 'PG0157', '2017-07-31 14:50:00+03', '2017-07-31 18:25:00+03', 'NJC', 'LED', 'Arrived', 'CR2'),
(16625, 'PG0157', '2017-07-20 14:50:00+03', '2017-07-20 18:25:00+03', 'NJC', 'LED', 'Arrived', 'CR2'),
(16627, 'PG0157', '2017-07-21 14:50:00+03', '2017-07-21 18:25:00+03', 'NJC', 'LED', 'Arrived', 'CR2'),
(16628, 'PG0157', '2017-07-26 14:50:00+03', '2017-07-26 18:25:00+03', 'NJC', 'LED', 'Arrived', 'CR2'),
(16631, 'PG0157', '2017-07-27 14:50:00+03', '2017-07-27 18:25:00+03', 'NJC', 'LED', 'Arrived', 'CR2'),
(16639, 'PG0157', '2017-07-24 14:50:00+03', '2017-07-24 18:25:00+03', 'NJC', 'LED', 'Arrived', 'CR2'),
(16641, 'PG0157', '2017-07-18 14:50:00+03', '2017-07-18 18:25:00+03', 'NJC', 'LED', 'Arrived', 'CR2'),
(16643, 'PG0157', '2017-07-17 14:50:00+03', '2017-07-17 18:25:00+03', 'NJC', 'LED', 'Arrived', 'CR2'),
(16647, 'PG0157', '2017-07-23 14:50:00+03', '2017-07-23 18:25:00+03', 'NJC', 'LED', 'Arrived', 'CR2'),
(16648, 'PG0157', '2017-07-28 14:50:00+03', '2017-07-28 18:25:00+03', 'NJC', 'LED', 'Arrived', 'CR2'),
(16653, 'PG0157', '2017-07-22 14:50:00+03', '2017-07-22 18:25:00+03', 'NJC', 'LED', 'Arrived', 'CR2'),
(16655, 'PG0157', '2017-07-25 14:50:00+03', '2017-07-25 18:25:00+03', 'NJC', 'LED', 'Arrived', 'CR2'),
(16660, 'PG0157', '2017-07-30 14:50:00+03', '2017-07-30 18:25:00+03', 'NJC', 'LED', 'Arrived', 'CR2'),
(16668, 'PG0157', '2017-07-29 14:50:00+03', '2017-07-29 18:25:00+03', 'NJC', 'LED', 'Arrived', 'CR2'),
(16669, 'PG0157', '2017-07-19 14:50:00+03', '2017-07-19 18:25:00+03', 'NJC', 'LED', 'Arrived', 'CR2'),
(16673, 'PG0641', '2017-07-28 11:15:00+03', '2017-07-28 12:15:00+03', 'NJC', 'OVS', 'Arrived', 'CR2'),
(16674, 'PG0641', '2017-07-17 11:15:00+03', '2017-07-17 12:15:00+03', 'NJC', 'OVS', 'Arrived', 'CR2'),
(16676, 'PG0641', '2017-07-22 11:15:00+03', '2017-07-22 12:15:00+03', 'NJC', 'OVS', 'Arrived', 'CR2'),
(16679, 'PG0641', '2017-07-31 11:15:00+03', '2017-07-31 12:15:00+03', 'NJC', 'OVS', 'Arrived', 'CR2'),
(16681, 'PG0641', '2017-07-21 11:15:00+03', '2017-07-21 12:15:00+03', 'NJC', 'OVS', 'Arrived', 'CR2'),
(16685, 'PG0641', '2017-07-23 11:15:00+03', '2017-07-23 12:15:00+03', 'NJC', 'OVS', 'Arrived', 'CR2'),
(16690, 'PG0641', '2017-07-25 11:15:00+03', '2017-07-25 12:15:00+03', 'NJC', 'OVS', 'Arrived', 'CR2'),
(16701, 'PG0641', '2017-07-26 11:15:00+03', '2017-07-26 12:15:00+03', 'NJC', 'OVS', 'Arrived', 'CR2'),
(16704, 'PG0641', '2017-07-24 11:15:00+03', '2017-07-24 12:15:00+03', 'NJC', 'OVS', 'Arrived', 'CR2'),
(16708, 'PG0641', '2017-07-29 11:15:00+03', '2017-07-29 12:15:00+03', 'NJC', 'OVS', 'Arrived', 'CR2'),
(16713, 'PG0641', '2017-07-18 11:15:00+03', '2017-07-18 12:15:00+03', 'NJC', 'OVS', 'Arrived', 'CR2'),
(16716, 'PG0641', '2017-07-16 11:15:00+03', '2017-07-16 12:15:00+03', 'NJC', 'OVS', 'Arrived', 'CR2'),
(16717, 'PG0641', '2017-07-30 11:15:00+03', '2017-07-30 12:15:00+03', 'NJC', 'OVS', 'Arrived', 'CR2'),
(16719, 'PG0641', '2017-07-20 11:15:00+03', '2017-07-20 12:15:00+03', 'NJC', 'OVS', 'Arrived', 'CR2'),
(16721, 'PG0641', '2017-07-19 11:15:00+03', '2017-07-19 12:15:00+03', 'NJC', 'OVS', 'Arrived', 'CR2'),
(16729, 'PG0641', '2017-07-27 11:15:00+03', '2017-07-27 12:15:00+03', 'NJC', 'OVS', 'Arrived', 'CR2'),
(16734, 'PG0017', '2017-07-26 16:05:00+03', '2017-07-26 18:35:00+03', 'NJC', 'ULY', 'Arrived', 'CR2'),
(16737, 'PG0017', '2017-07-19 16:05:00+03', '2017-07-19 18:35:00+03', 'NJC', 'ULY', 'Arrived', 'CR2'),
(16740, 'PG0336', '2017-07-22 16:25:00+03', '2017-07-22 18:30:00+03', 'JOK', 'DME', 'Arrived', 'CN1'),
(16742, 'PG0336', '2017-07-25 16:25:00+03', '2017-07-25 18:30:00+03', 'JOK', 'DME', 'Arrived', 'CN1'),
(16744, 'PG0336', '2017-07-20 16:25:00+03', '2017-07-20 18:30:00+03', 'JOK', 'DME', 'Arrived', 'CN1'),
(16746, 'PG0336', '2017-07-29 16:25:00+03', '2017-07-29 18:30:00+03', 'JOK', 'DME', 'Arrived', 'CN1'),
(16751, 'PG0336', '2017-07-16 16:25:00+03', '2017-07-16 18:30:00+03', 'JOK', 'DME', 'Arrived', 'CN1'),
(16752, 'PG0336', '2017-07-19 16:25:00+03', '2017-07-19 18:30:00+03', 'JOK', 'DME', 'Arrived', 'CN1'),
(16759, 'PG0336', '2017-07-21 16:25:00+03', '2017-07-21 18:30:00+03', 'JOK', 'DME', 'Arrived', 'CN1'),
(16763, 'PG0336', '2017-07-24 16:25:00+03', '2017-07-24 18:30:00+03', 'JOK', 'DME', 'Arrived', 'CN1'),
(16777, 'PG0336', '2017-07-23 16:25:00+03', '2017-07-23 18:30:00+03', 'JOK', 'DME', 'Arrived', 'CN1'),
(16779, 'PG0336', '2017-07-31 16:25:00+03', '2017-07-31 18:30:00+03', 'JOK', 'DME', 'Arrived', 'CN1'),
(16786, 'PG0336', '2017-07-28 16:25:00+03', '2017-07-28 18:30:00+03', 'JOK', 'DME', 'Arrived', 'CN1'),
(16789, 'PG0336', '2017-07-26 16:25:00+03', '2017-07-26 18:30:00+03', 'JOK', 'DME', 'Arrived', 'CN1'),
(16790, 'PG0336', '2017-07-18 16:25:00+03', '2017-07-18 18:30:00+03', 'JOK', 'DME', 'Arrived', 'CN1'),
(16791, 'PG0336', '2017-07-27 16:25:00+03', '2017-07-27 18:30:00+03', 'JOK', 'DME', 'Arrived', 'CN1'),
(16793, 'PG0336', '2017-07-17 16:25:00+03', '2017-07-17 18:30:00+03', 'JOK', 'DME', 'Arrived', 'CN1'),
(16797, 'PG0336', '2017-07-30 16:25:00+03', '2017-07-30 18:30:00+03', 'JOK', 'DME', 'Arrived', 'CN1'),
(16801, 'PG0009', '2017-07-26 12:10:00+03', '2017-07-26 14:20:00+03', 'JOK', 'VKO', 'Arrived', 'CN1'),
(16804, 'PG0010', '2017-07-26 12:25:00+03', '2017-07-26 14:35:00+03', 'JOK', 'VKO', 'Arrived', 'CN1'),
(16807, 'PG0010', '2017-07-20 12:25:00+03', '2017-07-20 14:35:00+03', 'JOK', 'VKO', 'Arrived', 'CN1'),
(16809, 'PG0009', '2017-07-16 12:10:00+03', '2017-07-16 14:20:00+03', 'JOK', 'VKO', 'Arrived', 'CN1'),
(16812, 'PG0009', '2017-07-29 12:10:00+03', '2017-07-29 14:20:00+03', 'JOK', 'VKO', 'Arrived', 'CN1'),
(16813, 'PG0009', '2017-07-28 12:10:00+03', '2017-07-28 14:20:00+03', 'JOK', 'VKO', 'Arrived', 'CN1'),
(16814, 'PG0010', '2017-07-28 12:25:00+03', '2017-07-28 14:35:00+03', 'JOK', 'VKO', 'Arrived', 'CN1'),
(16827, 'PG0010', '2017-07-29 12:25:00+03', '2017-07-29 14:35:00+03', 'JOK', 'VKO', 'Arrived', 'CN1'),
(16832, 'PG0010', '2017-07-21 12:25:00+03', '2017-07-21 14:35:00+03', 'JOK', 'VKO', 'Arrived', 'CN1'),
(16835, 'PG0009', '2017-07-21 12:10:00+03', '2017-07-21 14:20:00+03', 'JOK', 'VKO', 'Arrived', 'CN1'),
(16836, 'PG0009', '2017-07-30 12:10:00+03', '2017-07-30 14:20:00+03', 'JOK', 'VKO', 'Arrived', 'CN1'),
(16840, 'PG0010', '2017-07-30 12:25:00+03', '2017-07-30 14:35:00+03', 'JOK', 'VKO', 'Arrived', 'CN1'),
(16845, 'PG0010', '2017-07-24 12:25:00+03', '2017-07-24 14:35:00+03', 'JOK', 'VKO', 'Arrived', 'CN1'),
(16849, 'PG0009', '2017-07-24 12:10:00+03', '2017-07-24 14:20:00+03', 'JOK', 'VKO', 'Arrived', 'CN1'),
(16854, 'PG0009', '2017-07-19 12:10:00+03', '2017-07-19 14:20:00+03', 'JOK', 'VKO', 'Arrived', 'CN1'),
(16860, 'PG0009', '2017-07-20 12:10:00+03', '2017-07-20 14:20:00+03', 'JOK', 'VKO', 'Arrived', 'CN1'),
(16865, 'PG0009', '2017-07-27 12:10:00+03', '2017-07-27 14:20:00+03', 'JOK', 'VKO', 'Arrived', 'CN1'),
(16867, 'PG0010', '2017-07-31 12:25:00+03', '2017-07-31 14:35:00+03', 'JOK', 'VKO', 'Arrived', 'CN1'),
(16868, 'PG0009', '2017-07-31 12:10:00+03', '2017-07-31 14:20:00+03', 'JOK', 'VKO', 'Arrived', 'CN1'),
(16872, 'PG0010', '2017-07-27 12:25:00+03', '2017-07-27 14:35:00+03', 'JOK', 'VKO', 'Arrived', 'CN1'),
(16876, 'PG0010', '2017-07-19 12:25:00+03', '2017-07-19 14:35:00+03', 'JOK', 'VKO', 'Arrived', 'CN1'),
(16879, 'PG0010', '2017-07-18 12:25:00+03', '2017-07-18 14:35:00+03', 'JOK', 'VKO', 'Arrived', 'CN1'),
(16886, 'PG0009', '2017-07-25 12:10:00+03', '2017-07-25 14:20:00+03', 'JOK', 'VKO', 'Arrived', 'CN1'),
(16888, 'PG0010', '2017-07-22 12:25:00+03', '2017-07-22 14:35:00+03', 'JOK', 'VKO', 'Arrived', 'CN1'),
(16899, 'PG0009', '2017-07-18 12:10:00+03', '2017-07-18 14:20:00+03', 'JOK', 'VKO', 'Arrived', 'CN1'),
(16906, 'PG0010', '2017-07-23 12:25:00+03', '2017-07-23 14:35:00+03', 'JOK', 'VKO', 'Arrived', 'CN1'),
(16907, 'PG0010', '2017-07-25 12:25:00+03', '2017-07-25 14:35:00+03', 'JOK', 'VKO', 'Arrived', 'CN1'),
(16912, 'PG0009', '2017-07-23 12:10:00+03', '2017-07-23 14:20:00+03', 'JOK', 'VKO', 'Arrived', 'CN1'),
(16913, 'PG0009', '2017-07-17 12:10:00+03', '2017-07-17 14:20:00+03', 'JOK', 'VKO', 'Arrived', 'CN1'),
(16916, 'PG0010', '2017-07-17 12:25:00+03', '2017-07-17 14:35:00+03', 'JOK', 'VKO', 'Arrived', 'CN1'),
(16918, 'PG0009', '2017-07-22 12:10:00+03', '2017-07-22 14:20:00+03', 'JOK', 'VKO', 'Arrived', 'CN1'),
(16921, 'PG0010', '2017-07-16 12:25:00+03', '2017-07-16 14:35:00+03', 'JOK', 'VKO', 'Arrived', 'CN1'),
(16925, 'PG0497', '2017-07-28 15:20:00+03', '2017-07-28 17:30:00+03', 'JOK', 'SVO', 'Arrived', 'CN1'),
(16931, 'PG0497', '2017-07-19 15:20:00+03', '2017-07-19 17:30:00+03', 'JOK', 'SVO', 'Arrived', 'CN1'),
(16932, 'PG0497', '2017-07-27 15:20:00+03', '2017-07-27 17:30:00+03', 'JOK', 'SVO', 'Arrived', 'CN1'),
(16935, 'PG0497', '2017-07-22 15:20:00+03', '2017-07-22 17:30:00+03', 'JOK', 'SVO', 'Arrived', 'CN1'),
(16939, 'PG0497', '2017-07-20 15:20:00+03', '2017-07-20 17:30:00+03', 'JOK', 'SVO', 'Arrived', 'CN1'),
(16943, 'PG0497', '2017-07-16 15:20:00+03', '2017-07-16 17:30:00+03', 'JOK', 'SVO', 'Arrived', 'CN1'),
(16946, 'PG0497', '2017-07-31 15:20:00+03', '2017-07-31 17:30:00+03', 'JOK', 'SVO', 'Arrived', 'CN1'),
(16948, 'PG0497', '2017-07-17 15:20:00+03', '2017-07-17 17:30:00+03', 'JOK', 'SVO', 'Arrived', 'CN1'),
(16955, 'PG0497', '2017-07-21 15:20:00+03', '2017-07-21 17:30:00+03', 'JOK', 'SVO', 'Arrived', 'CN1'),
(16956, 'PG0497', '2017-07-25 15:20:00+03', '2017-07-25 17:30:00+03', 'JOK', 'SVO', 'Arrived', 'CN1'),
(16963, 'PG0497', '2017-07-29 15:20:00+03', '2017-07-29 17:30:00+03', 'JOK', 'SVO', 'Arrived', 'CN1'),
(16971, 'PG0497', '2017-07-23 15:20:00+03', '2017-07-23 17:30:00+03', 'JOK', 'SVO', 'Arrived', 'CN1'),
(16973, 'PG0497', '2017-07-26 15:20:00+03', '2017-07-26 17:30:00+03', 'JOK', 'SVO', 'Arrived', 'CN1'),
(16975, 'PG0497', '2017-07-30 15:20:00+03', '2017-07-30 17:30:00+03', 'JOK', 'SVO', 'Arrived', 'CN1'),
(16977, 'PG0497', '2017-07-24 15:20:00+03', '2017-07-24 17:30:00+03', 'JOK', 'SVO', 'Arrived', 'CN1'),
(16981, 'PG0497', '2017-07-18 15:20:00+03', '2017-07-18 17:30:00+03', 'JOK', 'SVO', 'Arrived', 'CN1'),
(16986, 'PG0392', '2017-07-26 17:20:00+03', '2017-07-26 19:20:00+03', 'JOK', 'KRR', 'Arrived', 'CR2'),
(16994, 'PG0392', '2017-07-19 17:20:00+03', '2017-07-19 19:20:00+03', 'JOK', 'KRR', 'Arrived', 'CR2'),
(16996, 'PG0392', '2017-07-29 17:20:00+03', '2017-07-29 19:20:00+03', 'JOK', 'KRR', 'Arrived', 'CR2'),
(17000, 'PG0392', '2017-07-22 17:20:00+03', '2017-07-22 19:20:00+03', 'JOK', 'KRR', 'Arrived', 'CR2'),
(17003, 'PG0141', '2017-07-16 07:00:00+03', '2017-07-16 13:15:00+03', 'KXK', 'SVX', 'Arrived', '763'),
(17004, 'PG0141', '2017-07-23 07:00:00+03', '2017-07-23 13:15:00+03', 'KXK', 'SVX', 'Arrived', '763'),
(17005, 'PG0141', '2017-07-26 07:00:00+03', '2017-07-26 13:15:00+03', 'KXK', 'SVX', 'Arrived', '763'),
(17011, 'PG0141', '2017-07-19 07:00:00+03', '2017-07-19 13:15:00+03', 'KXK', 'SVX', 'Arrived', '763'),
(17016, 'PG0141', '2017-07-30 07:00:00+03', '2017-07-30 13:15:00+03', 'KXK', 'SVX', 'Arrived', '763'),
(17019, 'PG0518', '2017-07-23 15:30:00+03', '2017-07-23 16:50:00+03', 'SCW', 'DME', 'Arrived', '763'),
(17022, 'PG0518', '2017-07-27 15:30:00+03', '2017-07-27 16:50:00+03', 'SCW', 'DME', 'Arrived', '763'),
(17024, 'PG0518', '2017-07-16 15:30:00+03', '2017-07-16 16:50:00+03', 'SCW', 'DME', 'Arrived', '763'),
(17031, 'PG0518', '2017-07-18 15:30:00+03', '2017-07-18 16:50:00+03', 'SCW', 'DME', 'Arrived', '763'),
(17034, 'PG0518', '2017-07-21 15:30:00+03', '2017-07-21 16:50:00+03', 'SCW', 'DME', 'Arrived', '763'),
(17038, 'PG0518', '2017-07-24 15:30:00+03', '2017-07-24 16:50:00+03', 'SCW', 'DME', 'Arrived', '763'),
(17040, 'PG0518', '2017-07-19 15:30:00+03', '2017-07-19 16:50:00+03', 'SCW', 'DME', 'Arrived', '763'),
(17044, 'PG0518', '2017-07-31 15:30:00+03', '2017-07-31 16:50:00+03', 'SCW', 'DME', 'Arrived', '763'),
(17047, 'PG0518', '2017-07-22 15:30:00+03', '2017-07-22 16:50:00+03', 'SCW', 'DME', 'Arrived', '763'),
(17050, 'PG0518', '2017-07-29 15:30:00+03', '2017-07-29 16:50:00+03', 'SCW', 'DME', 'Arrived', '763'),
(17053, 'PG0518', '2017-07-25 15:30:00+03', '2017-07-25 16:50:00+03', 'SCW', 'DME', 'Arrived', '763'),
(17059, 'PG0518', '2017-07-26 15:30:00+03', '2017-07-26 16:50:00+03', 'SCW', 'DME', 'Arrived', '763'),
(17062, 'PG0518', '2017-07-30 15:30:00+03', '2017-07-30 16:50:00+03', 'SCW', 'DME', 'Arrived', '763'),
(17067, 'PG0518', '2017-07-20 15:30:00+03', '2017-07-20 16:50:00+03', 'SCW', 'DME', 'Arrived', '763'),
(17069, 'PG0518', '2017-07-28 15:30:00+03', '2017-07-28 16:50:00+03', 'SCW', 'DME', 'Arrived', '763'),
(17071, 'PG0518', '2017-07-17 15:30:00+03', '2017-07-17 16:50:00+03', 'SCW', 'DME', 'Arrived', '763'),
(17081, 'PG0570', '2017-07-26 14:05:00+03', '2017-07-26 15:10:00+03', 'SCW', 'SVX', 'Arrived', '733'),
(17084, 'PG0570', '2017-07-24 14:05:00+03', '2017-07-24 15:10:00+03', 'SCW', 'SVX', 'Arrived', '733'),
(17089, 'PG0570', '2017-07-21 14:05:00+03', '2017-07-21 15:10:00+03', 'SCW', 'SVX', 'Arrived', '733'),
(17090, 'PG0570', '2017-07-25 14:05:00+03', '2017-07-25 15:10:00+03', 'SCW', 'SVX', 'Arrived', '733'),
(17097, 'PG0570', '2017-07-27 14:05:00+03', '2017-07-27 15:10:00+03', 'SCW', 'SVX', 'Arrived', '733'),
(17101, 'PG0570', '2017-07-29 14:05:00+03', '2017-07-29 15:10:00+03', 'SCW', 'SVX', 'Arrived', '733'),
(17106, 'PG0570', '2017-07-23 14:05:00+03', '2017-07-23 15:10:00+03', 'SCW', 'SVX', 'Arrived', '733'),
(17107, 'PG0570', '2017-07-18 14:05:00+03', '2017-07-18 15:10:00+03', 'SCW', 'SVX', 'Arrived', '733'),
(17111, 'PG0570', '2017-07-19 14:05:00+03', '2017-07-19 15:10:00+03', 'SCW', 'SVX', 'Arrived', '733'),
(17112, 'PG0570', '2017-07-16 14:05:00+03', '2017-07-16 15:10:00+03', 'SCW', 'SVX', 'Arrived', '733'),
(17122, 'PG0570', '2017-07-30 14:05:00+03', '2017-07-30 15:10:00+03', 'SCW', 'SVX', 'Arrived', '733'),
(17125, 'PG0570', '2017-07-20 14:05:00+03', '2017-07-20 15:10:00+03', 'SCW', 'SVX', 'Arrived', '733'),
(17128, 'PG0570', '2017-07-17 14:05:00+03', '2017-07-17 15:10:00+03', 'SCW', 'SVX', 'Arrived', '733'),
(17136, 'PG0570', '2017-07-22 14:05:00+03', '2017-07-22 15:10:00+03', 'SCW', 'SVX', 'Arrived', '733'),
(17137, 'PG0570', '2017-07-31 14:05:00+03', '2017-07-31 15:10:00+03', 'SCW', 'SVX', 'Arrived', '733'),
(17140, 'PG0570', '2017-07-28 14:05:00+03', '2017-07-28 15:10:00+03', 'SCW', 'SVX', 'Arrived', '733'),
(17147, 'PG0059', '2017-07-25 12:25:00+03', '2017-07-25 14:45:00+03', 'SCW', 'NBC', 'Arrived', 'CN1'),
(17148, 'PG0058', '2017-07-25 13:20:00+03', '2017-07-25 15:40:00+03', 'SCW', 'NBC', 'Arrived', 'CN1'),
(17156, 'PG0058', '2017-07-16 13:20:00+03', '2017-07-16 15:40:00+03', 'SCW', 'NBC', 'Arrived', 'CN1'),
(17157, 'PG0059', '2017-07-30 12:25:00+03', '2017-07-30 14:45:00+03', 'SCW', 'NBC', 'Arrived', 'CN1'),
(17158, 'PG0058', '2017-07-30 13:20:00+03', '2017-07-30 15:40:00+03', 'SCW', 'NBC', 'Arrived', 'CN1'),
(17165, 'PG0058', '2017-07-31 13:20:00+03', '2017-07-31 15:40:00+03', 'SCW', 'NBC', 'Arrived', 'CN1'),
(17166, 'PG0059', '2017-07-31 12:25:00+03', '2017-07-31 14:45:00+03', 'SCW', 'NBC', 'Arrived', 'CN1'),
(17169, 'PG0058', '2017-07-26 13:20:00+03', '2017-07-26 15:40:00+03', 'SCW', 'NBC', 'Arrived', 'CN1'),
(17170, 'PG0059', '2017-07-26 12:25:00+03', '2017-07-26 14:45:00+03', 'SCW', 'NBC', 'Arrived', 'CN1'),
(17171, 'PG0058', '2017-07-22 13:20:00+03', '2017-07-22 15:40:00+03', 'SCW', 'NBC', 'Arrived', 'CN1'),
(17175, 'PG0059', '2017-07-22 12:25:00+03', '2017-07-22 14:45:00+03', 'SCW', 'NBC', 'Arrived', 'CN1'),
(17177, 'PG0059', '2017-07-21 12:25:00+03', '2017-07-21 14:45:00+03', 'SCW', 'NBC', 'Arrived', 'CN1'),
(17178, 'PG0058', '2017-07-21 13:20:00+03', '2017-07-21 15:40:00+03', 'SCW', 'NBC', 'Arrived', 'CN1'),
(17187, 'PG0058', '2017-07-17 13:20:00+03', '2017-07-17 15:40:00+03', 'SCW', 'NBC', 'Arrived', 'CN1'),
(17189, 'PG0059', '2017-07-17 12:25:00+03', '2017-07-17 14:45:00+03', 'SCW', 'NBC', 'Arrived', 'CN1'),
(17191, 'PG0059', '2017-07-24 12:25:00+03', '2017-07-24 14:45:00+03', 'SCW', 'NBC', 'Arrived', 'CN1'),
(17192, 'PG0058', '2017-07-24 13:20:00+03', '2017-07-24 15:40:00+03', 'SCW', 'NBC', 'Arrived', 'CN1'),
(17211, 'PG0058', '2017-07-27 13:20:00+03', '2017-07-27 15:40:00+03', 'SCW', 'NBC', 'Arrived', 'CN1'),
(17212, 'PG0059', '2017-07-27 12:25:00+03', '2017-07-27 14:45:00+03', 'SCW', 'NBC', 'Arrived', 'CN1'),
(17215, 'PG0058', '2017-07-18 13:20:00+03', '2017-07-18 15:40:00+03', 'SCW', 'NBC', 'Arrived', 'CN1'),
(17216, 'PG0059', '2017-07-18 12:25:00+03', '2017-07-18 14:45:00+03', 'SCW', 'NBC', 'Arrived', 'CN1'),
(17222, 'PG0059', '2017-07-29 12:25:00+03', '2017-07-29 14:45:00+03', 'SCW', 'NBC', 'Arrived', 'CN1'),
(17223, 'PG0058', '2017-07-29 13:20:00+03', '2017-07-29 15:40:00+03', 'SCW', 'NBC', 'Arrived', 'CN1'),
(17234, 'PG0059', '2017-07-20 12:25:00+03', '2017-07-20 14:45:00+03', 'SCW', 'NBC', 'Arrived', 'CN1'),
(17235, 'PG0058', '2017-07-20 13:20:00+03', '2017-07-20 15:40:00+03', 'SCW', 'NBC', 'Arrived', 'CN1'),
(17242, 'PG0058', '2017-07-19 13:20:00+03', '2017-07-19 15:40:00+03', 'SCW', 'NBC', 'Arrived', 'CN1'),
(17243, 'PG0059', '2017-07-19 12:25:00+03', '2017-07-19 14:45:00+03', 'SCW', 'NBC', 'Arrived', 'CN1'),
(17244, 'PG0058', '2017-07-28 13:20:00+03', '2017-07-28 15:40:00+03', 'SCW', 'NBC', 'Arrived', 'CN1'),
(17245, 'PG0059', '2017-07-28 12:25:00+03', '2017-07-28 14:45:00+03', 'SCW', 'NBC', 'Arrived', 'CN1'),
(17252, 'PG0059', '2017-07-23 12:25:00+03', '2017-07-23 14:45:00+03', 'SCW', 'NBC', 'Arrived', 'CN1'),
(17253, 'PG0058', '2017-07-23 13:20:00+03', '2017-07-23 15:40:00+03', 'SCW', 'NBC', 'Arrived', 'CN1'),
(17257, 'PG0059', '2017-07-16 12:25:00+03', '2017-07-16 14:45:00+03', 'SCW', 'NBC', 'Arrived', 'CN1'),
(17263, 'PG0705', '2017-07-16 20:45:00+03', '2017-07-17 03:10:00+03', 'SCW', 'GDX', 'Arrived', '763'),
(17266, 'PG0705', '2017-07-30 20:45:00+03', '2017-07-31 03:10:00+03', 'SCW', 'GDX', 'Arrived', '763'),
(17269, 'PG0705', '2017-07-23 20:45:00+03', '2017-07-24 03:10:00+03', 'SCW', 'GDX', 'Arrived', '763'),
(17278, 'PG0137', '2017-07-22 13:25:00+03', '2017-07-22 15:25:00+03', 'NAL', 'DME', 'Arrived', 'CR2'),
(17281, 'PG0137', '2017-07-31 13:25:00+03', '2017-07-31 15:25:00+03', 'NAL', 'DME', 'Arrived', 'CR2'),
(17282, 'PG0137', '2017-07-26 13:25:00+03', '2017-07-26 15:25:00+03', 'NAL', 'DME', 'Arrived', 'CR2'),
(17285, 'PG0137', '2017-07-24 13:25:00+03', '2017-07-24 15:25:00+03', 'NAL', 'DME', 'Arrived', 'CR2'),
(17286, 'PG0137', '2017-07-28 13:25:00+03', '2017-07-28 15:25:00+03', 'NAL', 'DME', 'Arrived', 'CR2'),
(17290, 'PG0137', '2017-07-27 13:25:00+03', '2017-07-27 15:25:00+03', 'NAL', 'DME', 'Arrived', 'CR2'),
(17295, 'PG0137', '2017-07-21 13:25:00+03', '2017-07-21 15:25:00+03', 'NAL', 'DME', 'Arrived', 'CR2'),
(17297, 'PG0137', '2017-07-29 13:25:00+03', '2017-07-29 15:25:00+03', 'NAL', 'DME', 'Arrived', 'CR2'),
(17299, 'PG0137', '2017-07-25 13:25:00+03', '2017-07-25 15:25:00+03', 'NAL', 'DME', 'Arrived', 'CR2'),
(17300, 'PG0137', '2017-07-20 13:25:00+03', '2017-07-20 15:25:00+03', 'NAL', 'DME', 'Arrived', 'CR2'),
(17301, 'PG0137', '2017-07-16 13:25:00+03', '2017-07-16 15:25:00+03', 'NAL', 'DME', 'Arrived', 'CR2'),
(17308, 'PG0137', '2017-07-30 13:25:00+03', '2017-07-30 15:25:00+03', 'NAL', 'DME', 'Arrived', 'CR2'),
(17310, 'PG0137', '2017-07-17 13:25:00+03', '2017-07-17 15:25:00+03', 'NAL', 'DME', 'Arrived', 'CR2'),
(17312, 'PG0137', '2017-07-19 13:25:00+03', '2017-07-19 15:25:00+03', 'NAL', 'DME', 'Arrived', 'CR2'),
(17317, 'PG0137', '2017-07-18 13:25:00+03', '2017-07-18 15:25:00+03', 'NAL', 'DME', 'Arrived', 'CR2'),
(17330, 'PG0137', '2017-07-23 13:25:00+03', '2017-07-23 15:25:00+03', 'NAL', 'DME', 'Arrived', 'CR2'),
(17334, 'PG0511', '2017-07-19 12:50:00+03', '2017-07-19 14:50:00+03', 'NAL', 'GOJ', 'Arrived', 'CR2'),
(17338, 'PG0511', '2017-07-16 12:50:00+03', '2017-07-16 14:50:00+03', 'NAL', 'GOJ', 'Arrived', 'CR2'),
(17341, 'PG0511', '2017-07-22 12:50:00+03', '2017-07-22 14:50:00+03', 'NAL', 'GOJ', 'Arrived', 'CR2'),
(17347, 'PG0511', '2017-07-26 12:50:00+03', '2017-07-26 14:50:00+03', 'NAL', 'GOJ', 'Arrived', 'CR2'),
(17358, 'PG0511', '2017-07-29 12:50:00+03', '2017-07-29 14:50:00+03', 'NAL', 'GOJ', 'Arrived', 'CR2'),
(17360, 'PG0511', '2017-07-28 12:50:00+03', '2017-07-28 14:50:00+03', 'NAL', 'GOJ', 'Arrived', 'CR2'),
(17367, 'PG0511', '2017-07-31 12:50:00+03', '2017-07-31 14:50:00+03', 'NAL', 'GOJ', 'Arrived', 'CR2'),
(17372, 'PG0511', '2017-07-18 12:50:00+03', '2017-07-18 14:50:00+03', 'NAL', 'GOJ', 'Arrived', 'CR2'),
(17377, 'PG0511', '2017-07-21 12:50:00+03', '2017-07-21 14:50:00+03', 'NAL', 'GOJ', 'Arrived', 'CR2'),
(17378, 'PG0511', '2017-07-20 12:50:00+03', '2017-07-20 14:50:00+03', 'NAL', 'GOJ', 'Arrived', 'CR2'),
(17379, 'PG0511', '2017-07-17 12:50:00+03', '2017-07-17 14:50:00+03', 'NAL', 'GOJ', 'Arrived', 'CR2'),
(17381, 'PG0511', '2017-07-27 12:50:00+03', '2017-07-27 14:50:00+03', 'NAL', 'GOJ', 'Arrived', 'CR2'),
(17387, 'PG0511', '2017-07-24 12:50:00+03', '2017-07-24 14:50:00+03', 'NAL', 'GOJ', 'Arrived', 'CR2'),
(17389, 'PG0511', '2017-07-25 12:50:00+03', '2017-07-25 14:50:00+03', 'NAL', 'GOJ', 'Arrived', 'CR2'),
(17391, 'PG0511', '2017-07-23 12:50:00+03', '2017-07-23 14:50:00+03', 'NAL', 'GOJ', 'Arrived', 'CR2'),
(17393, 'PG0511', '2017-07-30 12:50:00+03', '2017-07-30 14:50:00+03', 'NAL', 'GOJ', 'Arrived', 'CR2'),
(17394, 'PG0418', '2017-07-19 11:20:00+03', '2017-07-19 12:35:00+03', 'NAL', 'KRR', 'Arrived', 'CN1'),
(17403, 'PG0418', '2017-07-31 11:20:00+03', '2017-07-31 12:35:00+03', 'NAL', 'KRR', 'Arrived', 'CN1'),
(17404, 'PG0418', '2017-07-20 11:20:00+03', '2017-07-20 12:35:00+03', 'NAL', 'KRR', 'Arrived', 'CN1'),
(17410, 'PG0418', '2017-07-30 11:20:00+03', '2017-07-30 12:35:00+03', 'NAL', 'KRR', 'Arrived', 'CN1'),
(17411, 'PG0418', '2017-07-26 11:20:00+03', '2017-07-26 12:35:00+03', 'NAL', 'KRR', 'Arrived', 'CN1'),
(17413, 'PG0418', '2017-07-24 11:20:00+03', '2017-07-24 12:35:00+03', 'NAL', 'KRR', 'Arrived', 'CN1'),
(17414, 'PG0418', '2017-07-16 11:20:00+03', '2017-07-16 12:35:00+03', 'NAL', 'KRR', 'Arrived', 'CN1'),
(17420, 'PG0418', '2017-07-29 11:20:00+03', '2017-07-29 12:35:00+03', 'NAL', 'KRR', 'Arrived', 'CN1'),
(17421, 'PG0418', '2017-07-23 11:20:00+03', '2017-07-23 12:35:00+03', 'NAL', 'KRR', 'Arrived', 'CN1'),
(17427, 'PG0418', '2017-07-21 11:20:00+03', '2017-07-21 12:35:00+03', 'NAL', 'KRR', 'Arrived', 'CN1'),
(17434, 'PG0418', '2017-07-22 11:20:00+03', '2017-07-22 12:35:00+03', 'NAL', 'KRR', 'Arrived', 'CN1'),
(17436, 'PG0418', '2017-07-28 11:20:00+03', '2017-07-28 12:35:00+03', 'NAL', 'KRR', 'Arrived', 'CN1'),
(17446, 'PG0418', '2017-07-17 11:20:00+03', '2017-07-17 12:35:00+03', 'NAL', 'KRR', 'Arrived', 'CN1'),
(17448, 'PG0418', '2017-07-18 11:20:00+03', '2017-07-18 12:35:00+03', 'NAL', 'KRR', 'Arrived', 'CN1'),
(17449, 'PG0418', '2017-07-27 11:20:00+03', '2017-07-27 12:35:00+03', 'NAL', 'KRR', 'Arrived', 'CN1'),
(17454, 'PG0418', '2017-07-25 11:20:00+03', '2017-07-25 12:35:00+03', 'NAL', 'KRR', 'Arrived', 'CN1'),
(17456, 'PG0135', '2017-07-26 05:25:00+03', '2017-07-26 10:30:00+03', 'BTK', 'DME', 'Arrived', '319'),
(17459, 'PG0135', '2017-07-22 05:25:00+03', '2017-07-22 10:30:00+03', 'BTK', 'DME', 'Arrived', '319'),
(17463, 'PG0135', '2017-07-19 05:25:00+03', '2017-07-19 10:30:00+03', 'BTK', 'DME', 'Arrived', '319'),
(17468, 'PG0135', '2017-07-29 05:25:00+03', '2017-07-29 10:30:00+03', 'BTK', 'DME', 'Arrived', '319'),
(17471, 'PG0135', '2017-07-17 05:25:00+03', '2017-07-17 10:30:00+03', 'BTK', 'DME', 'Arrived', '319'),
(17474, 'PG0135', '2017-07-30 05:25:00+03', '2017-07-30 10:30:00+03', 'BTK', 'DME', 'Arrived', '319'),
(17478, 'PG0135', '2017-07-21 05:25:00+03', '2017-07-21 10:30:00+03', 'BTK', 'DME', 'Arrived', '319'),
(17479, 'PG0135', '2017-07-25 05:25:00+03', '2017-07-25 10:30:00+03', 'BTK', 'DME', 'Arrived', '319'),
(17482, 'PG0135', '2017-07-20 05:25:00+03', '2017-07-20 10:30:00+03', 'BTK', 'DME', 'Arrived', '319'),
(17487, 'PG0135', '2017-07-27 05:25:00+03', '2017-07-27 10:30:00+03', 'BTK', 'DME', 'Arrived', '319'),
(17496, 'PG0135', '2017-07-24 05:25:00+03', '2017-07-24 10:30:00+03', 'BTK', 'DME', 'Arrived', '319'),
(17498, 'PG0135', '2017-07-31 05:25:00+03', '2017-07-31 10:30:00+03', 'BTK', 'DME', 'Arrived', '319'),
(17500, 'PG0135', '2017-07-28 05:25:00+03', '2017-07-28 10:30:00+03', 'BTK', 'DME', 'Arrived', '319'),
(17508, 'PG0135', '2017-07-18 05:25:00+03', '2017-07-18 10:30:00+03', 'BTK', 'DME', 'Arrived', '319'),
(17509, 'PG0135', '2017-07-16 05:25:00+03', '2017-07-16 10:30:00+03', 'BTK', 'DME', 'Arrived', '319'),
(17512, 'PG0135', '2017-07-23 05:25:00+03', '2017-07-23 10:30:00+03', 'BTK', 'DME', 'Arrived', '319'),
(17521, 'PG0173', '2017-07-29 14:20:00+03', '2017-07-29 16:15:00+03', 'NBC', 'OMS', 'Arrived', 'CR2'),
(17525, 'PG0173', '2017-07-22 14:20:00+03', '2017-07-22 16:15:00+03', 'NBC', 'OMS', 'Arrived', 'CR2'),
(17526, 'PG0173', '2017-07-19 14:20:00+03', '2017-07-19 16:15:00+03', 'NBC', 'OMS', 'Arrived', 'CR2'),
(17532, 'PG0173', '2017-07-26 14:20:00+03', '2017-07-26 16:15:00+03', 'NBC', 'OMS', 'Arrived', 'CR2'),
(17533, 'PG0123', '2017-07-18 09:25:00+03', '2017-07-18 11:10:00+03', 'NBC', 'ROV', 'Arrived', 'CR2'),
(17534, 'PG0123', '2017-07-16 09:25:00+03', '2017-07-16 11:10:00+03', 'NBC', 'ROV', 'Arrived', 'CR2'),
(17539, 'PG0123', '2017-07-20 09:25:00+03', '2017-07-20 11:10:00+03', 'NBC', 'ROV', 'Arrived', 'CR2'),
(17542, 'PG0123', '2017-07-25 09:25:00+03', '2017-07-25 11:10:00+03', 'NBC', 'ROV', 'Arrived', 'CR2'),
(17546, 'PG0123', '2017-07-27 09:25:00+03', '2017-07-27 11:10:00+03', 'NBC', 'ROV', 'Arrived', 'CR2'),
(17552, 'PG0123', '2017-07-23 09:25:00+03', '2017-07-23 11:10:00+03', 'NBC', 'ROV', 'Arrived', 'CR2'),
(17558, 'PG0123', '2017-07-30 09:25:00+03', '2017-07-30 11:10:00+03', 'NBC', 'ROV', 'Arrived', 'CR2'),
(17579, 'PG0061', '2017-07-29 16:05:00+03', '2017-07-29 18:25:00+03', 'NBC', 'SCW', 'Arrived', 'CN1'),
(17580, 'PG0060', '2017-07-29 17:50:00+03', '2017-07-29 20:10:00+03', 'NBC', 'SCW', 'Arrived', 'CN1'),
(17585, 'PG0061', '2017-07-17 16:05:00+03', '2017-07-17 18:25:00+03', 'NBC', 'SCW', 'Arrived', 'CN1'),
(17586, 'PG0060', '2017-07-24 17:50:00+03', '2017-07-24 20:10:00+03', 'NBC', 'SCW', 'Arrived', 'CN1'),
(17587, 'PG0060', '2017-07-17 17:50:00+03', '2017-07-17 20:10:00+03', 'NBC', 'SCW', 'Arrived', 'CN1'),
(17591, 'PG0061', '2017-07-24 16:05:00+03', '2017-07-24 18:25:00+03', 'NBC', 'SCW', 'Arrived', 'CN1'),
(17597, 'PG0060', '2017-07-25 17:50:00+03', '2017-07-25 20:10:00+03', 'NBC', 'SCW', 'Arrived', 'CN1'),
(17599, 'PG0061', '2017-07-25 16:05:00+03', '2017-07-25 18:25:00+03', 'NBC', 'SCW', 'Arrived', 'CN1'),
(17606, 'PG0060', '2017-07-21 17:50:00+03', '2017-07-21 20:10:00+03', 'NBC', 'SCW', 'Arrived', 'CN1'),
(17607, 'PG0061', '2017-07-22 16:05:00+03', '2017-07-22 18:25:00+03', 'NBC', 'SCW', 'Arrived', 'CN1'),
(17608, 'PG0061', '2017-07-21 16:05:00+03', '2017-07-21 18:25:00+03', 'NBC', 'SCW', 'Arrived', 'CN1'),
(17609, 'PG0060', '2017-07-22 17:50:00+03', '2017-07-22 20:10:00+03', 'NBC', 'SCW', 'Arrived', 'CN1'),
(17615, 'PG0061', '2017-07-20 16:05:00+03', '2017-07-20 18:25:00+03', 'NBC', 'SCW', 'Arrived', 'CN1'),
(17616, 'PG0060', '2017-07-20 17:50:00+03', '2017-07-20 20:10:00+03', 'NBC', 'SCW', 'Arrived', 'CN1'),
(17621, 'PG0061', '2017-07-26 16:05:00+03', '2017-07-26 18:25:00+03', 'NBC', 'SCW', 'Arrived', 'CN1'),
(17623, 'PG0060', '2017-07-26 17:50:00+03', '2017-07-26 20:10:00+03', 'NBC', 'SCW', 'Arrived', 'CN1'),
(17628, 'PG0060', '2017-07-16 17:50:00+03', '2017-07-16 20:10:00+03', 'NBC', 'SCW', 'Arrived', 'CN1'),
(17634, 'PG0061', '2017-07-31 16:05:00+03', '2017-07-31 18:25:00+03', 'NBC', 'SCW', 'Arrived', 'CN1'),
(17635, 'PG0060', '2017-07-31 17:50:00+03', '2017-07-31 20:10:00+03', 'NBC', 'SCW', 'Arrived', 'CN1'),
(17638, 'PG0060', '2017-07-19 17:50:00+03', '2017-07-19 20:10:00+03', 'NBC', 'SCW', 'Arrived', 'CN1'),
(17640, 'PG0061', '2017-07-19 16:05:00+03', '2017-07-19 18:25:00+03', 'NBC', 'SCW', 'Arrived', 'CN1'),
(17641, 'PG0060', '2017-07-28 17:50:00+03', '2017-07-28 20:10:00+03', 'NBC', 'SCW', 'Arrived', 'CN1'),
(17642, 'PG0061', '2017-07-28 16:05:00+03', '2017-07-28 18:25:00+03', 'NBC', 'SCW', 'Arrived', 'CN1'),
(17652, 'PG0060', '2017-07-30 17:50:00+03', '2017-07-30 20:10:00+03', 'NBC', 'SCW', 'Arrived', 'CN1'),
(17653, 'PG0061', '2017-07-30 16:05:00+03', '2017-07-30 18:25:00+03', 'NBC', 'SCW', 'Arrived', 'CN1'),
(17658, 'PG0061', '2017-07-23 16:05:00+03', '2017-07-23 18:25:00+03', 'NBC', 'SCW', 'Arrived', 'CN1'),
(17660, 'PG0060', '2017-07-23 17:50:00+03', '2017-07-23 20:10:00+03', 'NBC', 'SCW', 'Arrived', 'CN1'),
(17673, 'PG0060', '2017-07-27 17:50:00+03', '2017-07-27 20:10:00+03', 'NBC', 'SCW', 'Arrived', 'CN1'),
(17674, 'PG0061', '2017-07-27 16:05:00+03', '2017-07-27 18:25:00+03', 'NBC', 'SCW', 'Arrived', 'CN1'),
(17677, 'PG0061', '2017-07-16 16:05:00+03', '2017-07-16 18:25:00+03', 'NBC', 'SCW', 'Arrived', 'CN1'),
(17680, 'PG0060', '2017-07-18 17:50:00+03', '2017-07-18 20:10:00+03', 'NBC', 'SCW', 'Arrived', 'CN1'),
(17681, 'PG0061', '2017-07-18 16:05:00+03', '2017-07-18 18:25:00+03', 'NBC', 'SCW', 'Arrived', 'CN1'),
(17684, 'PG0253', '2017-07-31 18:10:00+03', '2017-07-31 18:35:00+03', 'NBC', 'CSY', 'Arrived', 'CR2'),
(17688, 'PG0253', '2017-07-24 18:10:00+03', '2017-07-24 18:35:00+03', 'NBC', 'CSY', 'Arrived', 'CR2'),
(17693, 'PG0253', '2017-07-17 18:10:00+03', '2017-07-17 18:35:00+03', 'NBC', 'CSY', 'Arrived', 'CR2'),
(17694, 'PG0253', '2017-07-18 18:10:00+03', '2017-07-18 18:35:00+03', 'NBC', 'CSY', 'Arrived', 'CR2'),
(17698, 'PG0253', '2017-07-20 18:10:00+03', '2017-07-20 18:35:00+03', 'NBC', 'CSY', 'Arrived', 'CR2'),
(17699, 'PG0253', '2017-07-28 18:10:00+03', '2017-07-28 18:35:00+03', 'NBC', 'CSY', 'Arrived', 'CR2'),
(17703, 'PG0253', '2017-07-25 18:10:00+03', '2017-07-25 18:35:00+03', 'NBC', 'CSY', 'Arrived', 'CR2'),
(17711, 'PG0253', '2017-07-29 18:10:00+03', '2017-07-29 18:35:00+03', 'NBC', 'CSY', 'Arrived', 'CR2'),
(17718, 'PG0253', '2017-07-30 18:10:00+03', '2017-07-30 18:35:00+03', 'NBC', 'CSY', 'Arrived', 'CR2'),
(17719, 'PG0253', '2017-07-22 18:10:00+03', '2017-07-22 18:35:00+03', 'NBC', 'CSY', 'Arrived', 'CR2'),
(17720, 'PG0253', '2017-07-19 18:10:00+03', '2017-07-19 18:35:00+03', 'NBC', 'CSY', 'Arrived', 'CR2'),
(17721, 'PG0253', '2017-07-23 18:10:00+03', '2017-07-23 18:35:00+03', 'NBC', 'CSY', 'Arrived', 'CR2'),
(17722, 'PG0253', '2017-07-27 18:10:00+03', '2017-07-27 18:35:00+03', 'NBC', 'CSY', 'Arrived', 'CR2'),
(17732, 'PG0253', '2017-07-16 18:10:00+03', '2017-07-16 18:35:00+03', 'NBC', 'CSY', 'Arrived', 'CR2'),
(17738, 'PG0253', '2017-07-26 18:10:00+03', '2017-07-26 18:35:00+03', 'NBC', 'CSY', 'Arrived', 'CR2'),
(17740, 'PG0253', '2017-07-21 18:10:00+03', '2017-07-21 18:35:00+03', 'NBC', 'CSY', 'Arrived', 'CR2'),
(17745, 'PG0026', '2017-07-30 08:05:00+03', '2017-07-30 10:15:00+03', 'OSW', 'VKO', 'Arrived', 'CR2'),
(17747, 'PG0026', '2017-07-23 08:05:00+03', '2017-07-23 10:15:00+03', 'OSW', 'VKO', 'Arrived', 'CR2'),
(17749, 'PG0026', '2017-07-16 08:05:00+03', '2017-07-16 10:15:00+03', 'OSW', 'VKO', 'Arrived', 'CR2'),
(17757, 'PG0349', '2017-07-20 07:15:00+03', '2017-07-20 09:05:00+03', 'OSW', 'HMA', 'Arrived', 'CR2'),
(17760, 'PG0349', '2017-07-27 07:15:00+03', '2017-07-27 09:05:00+03', 'OSW', 'HMA', 'Arrived', 'CR2'),
(17763, 'PG0372', '2017-07-22 09:15:00+03', '2017-07-22 11:50:00+03', 'OSW', 'ULV', 'Arrived', 'CN1'),
(17770, 'PG0372', '2017-07-24 09:15:00+03', '2017-07-24 11:50:00+03', 'OSW', 'ULV', 'Arrived', 'CN1'),
(17774, 'PG0372', '2017-07-31 09:15:00+03', '2017-07-31 11:50:00+03', 'OSW', 'ULV', 'Arrived', 'CN1'),
(17778, 'PG0372', '2017-07-26 09:15:00+03', '2017-07-26 11:50:00+03', 'OSW', 'ULV', 'Arrived', 'CN1'),
(17781, 'PG0372', '2017-07-29 09:15:00+03', '2017-07-29 11:50:00+03', 'OSW', 'ULV', 'Arrived', 'CN1'),
(17783, 'PG0372', '2017-07-17 09:15:00+03', '2017-07-17 11:50:00+03', 'OSW', 'ULV', 'Arrived', 'CN1'),
(17784, 'PG0372', '2017-07-19 09:15:00+03', '2017-07-19 11:50:00+03', 'OSW', 'ULV', 'Arrived', 'CN1'),
(17794, 'PG0023', '2017-07-23 11:50:00+03', '2017-07-23 14:00:00+03', 'OSW', 'KRO', 'Arrived', 'CN1'),
(17797, 'PG0023', '2017-07-25 11:50:00+03', '2017-07-25 14:00:00+03', 'OSW', 'KRO', 'Arrived', 'CN1'),
(17802, 'PG0023', '2017-07-30 11:50:00+03', '2017-07-30 14:00:00+03', 'OSW', 'KRO', 'Arrived', 'CN1'),
(17803, 'PG0023', '2017-07-20 11:50:00+03', '2017-07-20 14:00:00+03', 'OSW', 'KRO', 'Arrived', 'CN1'),
(17805, 'PG0023', '2017-07-18 11:50:00+03', '2017-07-18 14:00:00+03', 'OSW', 'KRO', 'Arrived', 'CN1'),
(17808, 'PG0023', '2017-07-16 11:50:00+03', '2017-07-16 14:00:00+03', 'OSW', 'KRO', 'Arrived', 'CN1'),
(17812, 'PG0023', '2017-07-27 11:50:00+03', '2017-07-27 14:00:00+03', 'OSW', 'KRO', 'Arrived', 'CN1'),
(17816, 'PG0115', '2017-07-25 10:45:00+03', '2017-07-25 11:35:00+03', 'BQS', 'KHV', 'Arrived', 'SU9'),
(17824, 'PG0115', '2017-07-26 10:45:00+03', '2017-07-26 11:35:00+03', 'BQS', 'KHV', 'Arrived', 'SU9'),
(17825, 'PG0115', '2017-07-24 10:45:00+03', '2017-07-24 11:35:00+03', 'BQS', 'KHV', 'Arrived', 'SU9'),
(17829, 'PG0115', '2017-07-17 10:45:00+03', '2017-07-17 11:35:00+03', 'BQS', 'KHV', 'Arrived', 'SU9'),
(17836, 'PG0115', '2017-07-27 10:45:00+03', '2017-07-27 11:35:00+03', 'BQS', 'KHV', 'Arrived', 'SU9'),
(17837, 'PG0115', '2017-07-18 10:45:00+03', '2017-07-18 11:35:00+03', 'BQS', 'KHV', 'Arrived', 'SU9'),
(17850, 'PG0115', '2017-07-19 10:45:00+03', '2017-07-19 11:35:00+03', 'BQS', 'KHV', 'Arrived', 'SU9'),
(17851, 'PG0115', '2017-07-23 10:45:00+03', '2017-07-23 11:35:00+03', 'BQS', 'KHV', 'Arrived', 'SU9'),
(17852, 'PG0115', '2017-07-28 10:45:00+03', '2017-07-28 11:35:00+03', 'BQS', 'KHV', 'Arrived', 'SU9'),
(17856, 'PG0115', '2017-07-16 10:45:00+03', '2017-07-16 11:35:00+03', 'BQS', 'KHV', 'Arrived', 'SU9'),
(17863, 'PG0115', '2017-07-20 10:45:00+03', '2017-07-20 11:35:00+03', 'BQS', 'KHV', 'Arrived', 'SU9'),
(17864, 'PG0115', '2017-07-29 10:45:00+03', '2017-07-29 11:35:00+03', 'BQS', 'KHV', 'Arrived', 'SU9'),
(17868, 'PG0115', '2017-07-22 10:45:00+03', '2017-07-22 11:35:00+03', 'BQS', 'KHV', 'Arrived', 'SU9'),
(17870, 'PG0115', '2017-07-21 10:45:00+03', '2017-07-21 11:35:00+03', 'BQS', 'KHV', 'Arrived', 'SU9'),
(17872, 'PG0115', '2017-07-31 10:45:00+03', '2017-07-31 11:35:00+03', 'BQS', 'KHV', 'Arrived', 'SU9'),
(17873, 'PG0115', '2017-07-30 10:45:00+03', '2017-07-30 11:35:00+03', 'BQS', 'KHV', 'Arrived', 'SU9'),
(17878, 'PG0006', '2017-07-31 17:20:00+03', '2017-07-31 19:25:00+03', 'PKV', 'DME', 'Arrived', 'CN1'),
(17881, 'PG0006', '2017-07-22 17:20:00+03', '2017-07-22 19:25:00+03', 'PKV', 'DME', 'Arrived', 'CN1'),
(17882, 'PG0006', '2017-07-27 17:20:00+03', '2017-07-27 19:25:00+03', 'PKV', 'DME', 'Arrived', 'CN1'),
(17884, 'PG0006', '2017-07-20 17:20:00+03', '2017-07-20 19:25:00+03', 'PKV', 'DME', 'Arrived', 'CN1'),
(17889, 'PG0006', '2017-07-17 17:20:00+03', '2017-07-17 19:25:00+03', 'PKV', 'DME', 'Arrived', 'CN1'),
(17890, 'PG0006', '2017-07-29 17:20:00+03', '2017-07-29 19:25:00+03', 'PKV', 'DME', 'Arrived', 'CN1'),
(17892, 'PG0006', '2017-07-24 17:20:00+03', '2017-07-24 19:25:00+03', 'PKV', 'DME', 'Arrived', 'CN1'),
(17901, 'PG0282', '2017-07-24 16:55:00+03', '2017-07-24 18:50:00+03', 'PKV', 'SVO', 'Arrived', 'CN1'),
(17902, 'PG0282', '2017-07-18 16:55:00+03', '2017-07-18 18:50:00+03', 'PKV', 'SVO', 'Arrived', 'CN1'),
(17904, 'PG0282', '2017-07-16 16:55:00+03', '2017-07-16 18:50:00+03', 'PKV', 'SVO', 'Arrived', 'CN1'),
(17906, 'PG0282', '2017-07-20 16:55:00+03', '2017-07-20 18:50:00+03', 'PKV', 'SVO', 'Arrived', 'CN1'),
(17907, 'PG0282', '2017-07-31 16:55:00+03', '2017-07-31 18:50:00+03', 'PKV', 'SVO', 'Arrived', 'CN1'),
(17909, 'PG0282', '2017-07-27 16:55:00+03', '2017-07-27 18:50:00+03', 'PKV', 'SVO', 'Arrived', 'CN1'),
(17913, 'PG0282', '2017-07-29 16:55:00+03', '2017-07-29 18:50:00+03', 'PKV', 'SVO', 'Arrived', 'CN1'),
(17923, 'PG0282', '2017-07-22 16:55:00+03', '2017-07-22 18:50:00+03', 'PKV', 'SVO', 'Arrived', 'CN1'),
(17927, 'PG0282', '2017-07-25 16:55:00+03', '2017-07-25 18:50:00+03', 'PKV', 'SVO', 'Arrived', 'CN1'),
(17937, 'PG0282', '2017-07-23 16:55:00+03', '2017-07-23 18:50:00+03', 'PKV', 'SVO', 'Arrived', 'CN1'),
(17939, 'PG0282', '2017-07-28 16:55:00+03', '2017-07-28 18:50:00+03', 'PKV', 'SVO', 'Arrived', 'CN1'),
(17947, 'PG0282', '2017-07-30 16:55:00+03', '2017-07-30 18:50:00+03', 'PKV', 'SVO', 'Arrived', 'CN1'),
(17948, 'PG0282', '2017-07-26 16:55:00+03', '2017-07-26 18:50:00+03', 'PKV', 'SVO', 'Arrived', 'CN1'),
(17949, 'PG0282', '2017-07-17 16:55:00+03', '2017-07-17 18:50:00+03', 'PKV', 'SVO', 'Arrived', 'CN1'),
(17955, 'PG0282', '2017-07-21 16:55:00+03', '2017-07-21 18:50:00+03', 'PKV', 'SVO', 'Arrived', 'CN1'),
(17957, 'PG0282', '2017-07-19 16:55:00+03', '2017-07-19 18:50:00+03', 'PKV', 'SVO', 'Arrived', 'CN1'),
(17963, 'PG0580', '2017-07-30 15:05:00+03', '2017-07-30 16:55:00+03', 'PKV', 'KZN', 'Arrived', 'CR2'),
(17964, 'PG0580', '2017-07-23 15:05:00+03', '2017-07-23 16:55:00+03', 'PKV', 'KZN', 'Arrived', 'CR2'),
(17967, 'PG0580', '2017-07-16 15:05:00+03', '2017-07-16 16:55:00+03', 'PKV', 'KZN', 'Arrived', 'CR2'),
(17973, 'PG0169', '2017-07-28 09:55:00+03', '2017-07-28 18:45:00+03', 'UUS', 'DME', 'Arrived', '319'),
(17975, 'PG0169', '2017-07-18 09:55:00+03', '2017-07-18 18:45:00+03', 'UUS', 'DME', 'Arrived', '319'),
(17977, 'PG0169', '2017-07-23 09:55:00+03', '2017-07-23 18:45:00+03', 'UUS', 'DME', 'Arrived', '319'),
(17980, 'PG0169', '2017-07-16 09:55:00+03', '2017-07-16 18:45:00+03', 'UUS', 'DME', 'Arrived', '319'),
(17982, 'PG0169', '2017-07-31 09:55:00+03', '2017-07-31 18:45:00+03', 'UUS', 'DME', 'Arrived', '319'),
(17983, 'PG0169', '2017-07-26 09:55:00+03', '2017-07-26 18:45:00+03', 'UUS', 'DME', 'Arrived', '319'),
(17990, 'PG0169', '2017-07-20 09:55:00+03', '2017-07-20 18:45:00+03', 'UUS', 'DME', 'Arrived', '319'),
(17991, 'PG0169', '2017-07-30 09:55:00+03', '2017-07-30 18:45:00+03', 'UUS', 'DME', 'Arrived', '319'),
(17995, 'PG0169', '2017-07-19 09:55:00+03', '2017-07-19 18:45:00+03', 'UUS', 'DME', 'Arrived', '319'),
(17997, 'PG0169', '2017-07-22 09:55:00+03', '2017-07-22 18:45:00+03', 'UUS', 'DME', 'Arrived', '319'),
(18000, 'PG0169', '2017-07-21 09:55:00+03', '2017-07-21 18:45:00+03', 'UUS', 'DME', 'Arrived', '319'),
(18005, 'PG0169', '2017-07-24 09:55:00+03', '2017-07-24 18:45:00+03', 'UUS', 'DME', 'Arrived', '319'),
(18007, 'PG0169', '2017-07-27 09:55:00+03', '2017-07-27 18:45:00+03', 'UUS', 'DME', 'Arrived', '319'),
(18014, 'PG0169', '2017-07-29 09:55:00+03', '2017-07-29 18:45:00+03', 'UUS', 'DME', 'Arrived', '319'),
(18020, 'PG0169', '2017-07-25 09:55:00+03', '2017-07-25 18:45:00+03', 'UUS', 'DME', 'Arrived', '319'),
(18029, 'PG0169', '2017-07-17 09:55:00+03', '2017-07-17 18:45:00+03', 'UUS', 'DME', 'Arrived', '319'),
(18034, 'PG0704', '2017-07-29 10:45:00+03', '2017-07-29 19:30:00+03', 'UUS', 'SVO', 'Arrived', '319'),
(18038, 'PG0704', '2017-07-31 10:45:00+03', '2017-07-31 19:30:00+03', 'UUS', 'SVO', 'Arrived', '319'),
(18044, 'PG0704', '2017-07-18 10:45:00+03', '2017-07-18 19:30:00+03', 'UUS', 'SVO', 'Arrived', '319'),
(18048, 'PG0704', '2017-07-19 10:45:00+03', '2017-07-19 19:30:00+03', 'UUS', 'SVO', 'Arrived', '319'),
(18053, 'PG0704', '2017-07-22 10:45:00+03', '2017-07-22 19:30:00+03', 'UUS', 'SVO', 'Arrived', '319'),
(18058, 'PG0704', '2017-07-24 10:45:00+03', '2017-07-24 19:30:00+03', 'UUS', 'SVO', 'Arrived', '319'),
(18066, 'PG0704', '2017-07-30 10:45:00+03', '2017-07-30 19:30:00+03', 'UUS', 'SVO', 'Arrived', '319'),
(18068, 'PG0704', '2017-07-28 10:45:00+03', '2017-07-28 19:30:00+03', 'UUS', 'SVO', 'Arrived', '319'),
(18069, 'PG0704', '2017-07-16 10:45:00+03', '2017-07-16 19:30:00+03', 'UUS', 'SVO', 'Arrived', '319'),
(18073, 'PG0704', '2017-07-27 10:45:00+03', '2017-07-27 19:30:00+03', 'UUS', 'SVO', 'Arrived', '319'),
(18078, 'PG0704', '2017-07-25 10:45:00+03', '2017-07-25 19:30:00+03', 'UUS', 'SVO', 'Arrived', '319'),
(18079, 'PG0704', '2017-07-23 10:45:00+03', '2017-07-23 19:30:00+03', 'UUS', 'SVO', 'Arrived', '319'),
(18080, 'PG0704', '2017-07-20 10:45:00+03', '2017-07-20 19:30:00+03', 'UUS', 'SVO', 'Arrived', '319'),
(18086, 'PG0704', '2017-07-17 10:45:00+03', '2017-07-17 19:30:00+03', 'UUS', 'SVO', 'Arrived', '319'),
(18088, 'PG0704', '2017-07-21 10:45:00+03', '2017-07-21 19:30:00+03', 'UUS', 'SVO', 'Arrived', '319'),
(18090, 'PG0704', '2017-07-26 10:45:00+03', '2017-07-26 19:30:00+03', 'UUS', 'SVO', 'Arrived', '319'),
(18094, 'PG0582', '2017-07-30 04:10:00+03', '2017-07-30 06:50:00+03', 'UUS', 'YKS', 'Arrived', 'CR2'),
(18095, 'PG0582', '2017-07-27 04:10:00+03', '2017-07-27 06:50:00+03', 'UUS', 'YKS', 'Arrived', 'CR2'),
(18098, 'PG0582', '2017-07-23 04:10:00+03', '2017-07-23 06:50:00+03', 'UUS', 'YKS', 'Arrived', 'CR2'),
(18099, 'PG0582', '2017-07-16 04:10:00+03', '2017-07-16 06:50:00+03', 'UUS', 'YKS', 'Arrived', 'CR2'),
(18110, 'PG0582', '2017-07-20 04:10:00+03', '2017-07-20 06:50:00+03', 'UUS', 'YKS', 'Arrived', 'CR2'),
(18112, 'PG0399', '2017-07-25 08:40:00+03', '2017-07-25 10:35:00+03', 'UUS', 'KHV', 'Arrived', 'CN1'),
(18116, 'PG0399', '2017-07-26 08:40:00+03', '2017-07-26 10:35:00+03', 'UUS', 'KHV', 'Arrived', 'CN1'),
(18118, 'PG0398', '2017-07-26 03:50:00+03', '2017-07-26 05:45:00+03', 'UUS', 'KHV', 'Arrived', 'CN1'),
(18132, 'PG0399', '2017-07-31 08:40:00+03', '2017-07-31 10:35:00+03', 'UUS', 'KHV', 'Arrived', 'CN1'),
(18133, 'PG0398', '2017-07-31 03:50:00+03', '2017-07-31 05:45:00+03', 'UUS', 'KHV', 'Arrived', 'CN1'),
(18139, 'PG0398', '2017-07-30 03:50:00+03', '2017-07-30 05:45:00+03', 'UUS', 'KHV', 'Arrived', 'CN1'),
(18142, 'PG0399', '2017-07-30 08:40:00+03', '2017-07-30 10:35:00+03', 'UUS', 'KHV', 'Arrived', 'CN1'),
(18144, 'PG0399', '2017-07-24 08:40:00+03', '2017-07-24 10:35:00+03', 'UUS', 'KHV', 'Arrived', 'CN1'),
(18145, 'PG0399', '2017-07-21 08:40:00+03', '2017-07-21 10:35:00+03', 'UUS', 'KHV', 'Arrived', 'CN1'),
(18146, 'PG0398', '2017-07-21 03:50:00+03', '2017-07-21 05:45:00+03', 'UUS', 'KHV', 'Arrived', 'CN1'),
(18147, 'PG0398', '2017-07-24 03:50:00+03', '2017-07-24 05:45:00+03', 'UUS', 'KHV', 'Arrived', 'CN1'),
(18148, 'PG0398', '2017-07-23 03:50:00+03', '2017-07-23 05:45:00+03', 'UUS', 'KHV', 'Arrived', 'CN1'),
(18149, 'PG0399', '2017-07-23 08:40:00+03', '2017-07-23 10:35:00+03', 'UUS', 'KHV', 'Arrived', 'CN1'),
(18162, 'PG0399', '2017-07-27 08:40:00+03', '2017-07-27 10:35:00+03', 'UUS', 'KHV', 'Arrived', 'CN1'),
(18163, 'PG0398', '2017-07-27 03:50:00+03', '2017-07-27 05:45:00+03', 'UUS', 'KHV', 'Arrived', 'CN1'),
(18167, 'PG0399', '2017-07-18 08:40:00+03', '2017-07-18 10:35:00+03', 'UUS', 'KHV', 'Arrived', 'CN1'),
(18169, 'PG0398', '2017-07-18 03:50:00+03', '2017-07-18 05:45:00+03', 'UUS', 'KHV', 'Arrived', 'CN1'),
(18173, 'PG0399', '2017-07-22 08:40:00+03', '2017-07-22 10:35:00+03', 'UUS', 'KHV', 'Arrived', 'CN1'),
(18175, 'PG0398', '2017-07-22 03:50:00+03', '2017-07-22 05:45:00+03', 'UUS', 'KHV', 'Arrived', 'CN1'),
(18185, 'PG0398', '2017-07-16 03:50:00+03', '2017-07-16 05:45:00+03', 'UUS', 'KHV', 'Arrived', 'CN1'),
(18187, 'PG0399', '2017-07-16 08:40:00+03', '2017-07-16 10:35:00+03', 'UUS', 'KHV', 'Arrived', 'CN1'),
(18199, 'PG0398', '2017-07-20 03:50:00+03', '2017-07-20 05:45:00+03', 'UUS', 'KHV', 'Arrived', 'CN1'),
(18200, 'PG0399', '2017-07-20 08:40:00+03', '2017-07-20 10:35:00+03', 'UUS', 'KHV', 'Arrived', 'CN1'),
(18206, 'PG0398', '2017-07-19 03:50:00+03', '2017-07-19 05:45:00+03', 'UUS', 'KHV', 'Arrived', 'CN1'),
(18207, 'PG0399', '2017-07-19 08:40:00+03', '2017-07-19 10:35:00+03', 'UUS', 'KHV', 'Arrived', 'CN1'),
(18209, 'PG0398', '2017-07-28 03:50:00+03', '2017-07-28 05:45:00+03', 'UUS', 'KHV', 'Arrived', 'CN1'),
(18212, 'PG0398', '2017-07-29 03:50:00+03', '2017-07-29 05:45:00+03', 'UUS', 'KHV', 'Arrived', 'CN1'),
(18213, 'PG0399', '2017-07-29 08:40:00+03', '2017-07-29 10:35:00+03', 'UUS', 'KHV', 'Arrived', 'CN1'),
(18219, 'PG0399', '2017-07-28 08:40:00+03', '2017-07-28 10:35:00+03', 'UUS', 'KHV', 'Arrived', 'CN1'),
(18221, 'PG0399', '2017-07-17 08:40:00+03', '2017-07-17 10:35:00+03', 'UUS', 'KHV', 'Arrived', 'CN1'),
(18223, 'PG0398', '2017-07-17 03:50:00+03', '2017-07-17 05:45:00+03', 'UUS', 'KHV', 'Arrived', 'CN1'),
(18229, 'PG0398', '2017-07-25 03:50:00+03', '2017-07-25 05:45:00+03', 'UUS', 'KHV', 'Arrived', 'CN1'),
(18235, 'PG0145', '2017-07-24 09:15:00+03', '2017-07-24 18:05:00+03', 'PKC', 'DME', 'Arrived', '763'),
(18236, 'PG0145', '2017-07-29 09:15:00+03', '2017-07-29 18:05:00+03', 'PKC', 'DME', 'Arrived', '763'),
(18242, 'PG0145', '2017-07-19 09:15:00+03', '2017-07-19 18:05:00+03', 'PKC', 'DME', 'Arrived', '763'),
(18245, 'PG0145', '2017-07-26 09:15:00+03', '2017-07-26 18:05:00+03', 'PKC', 'DME', 'Arrived', '763'),
(18247, 'PG0145', '2017-07-31 09:15:00+03', '2017-07-31 18:05:00+03', 'PKC', 'DME', 'Arrived', '763'),
(18249, 'PG0145', '2017-07-22 09:15:00+03', '2017-07-22 18:05:00+03', 'PKC', 'DME', 'Arrived', '763'),
(18258, 'PG0145', '2017-07-17 09:15:00+03', '2017-07-17 18:05:00+03', 'PKC', 'DME', 'Arrived', '763'),
(18263, 'PG0520', '2017-07-16 07:35:00+03', '2017-07-16 12:00:00+03', 'ABA', 'DME', 'Arrived', '319'),
(18266, 'PG0520', '2017-07-26 07:35:00+03', '2017-07-26 12:00:00+03', 'ABA', 'DME', 'Arrived', '319'),
(18270, 'PG0520', '2017-07-30 07:35:00+03', '2017-07-30 12:00:00+03', 'ABA', 'DME', 'Arrived', '319'),
(18272, 'PG0520', '2017-07-23 07:35:00+03', '2017-07-23 12:00:00+03', 'ABA', 'DME', 'Arrived', '319'),
(18274, 'PG0520', '2017-07-19 07:35:00+03', '2017-07-19 12:00:00+03', 'ABA', 'DME', 'Arrived', '319'),
(18280, 'PG0586', '2017-07-22 12:15:00+03', '2017-07-22 14:10:00+03', 'ABA', 'OVB', 'Arrived', 'CN1'),
(18282, 'PG0585', '2017-07-19 09:35:00+03', '2017-07-19 11:30:00+03', 'ABA', 'OVB', 'Arrived', 'CN1'),
(18283, 'PG0586', '2017-07-19 12:15:00+03', '2017-07-19 14:10:00+03', 'ABA', 'OVB', 'Arrived', 'CN1'),
(18284, 'PG0585', '2017-07-22 09:35:00+03', '2017-07-22 11:30:00+03', 'ABA', 'OVB', 'Arrived', 'CN1'),
(18286, 'PG0585', '2017-07-28 09:35:00+03', '2017-07-28 11:30:00+03', 'ABA', 'OVB', 'Arrived', 'CN1'),
(18288, 'PG0586', '2017-07-28 12:15:00+03', '2017-07-28 14:10:00+03', 'ABA', 'OVB', 'Arrived', 'CN1'),
(18290, 'PG0586', '2017-07-21 12:15:00+03', '2017-07-21 14:10:00+03', 'ABA', 'OVB', 'Arrived', 'CN1'),
(18292, 'PG0585', '2017-07-21 09:35:00+03', '2017-07-21 11:30:00+03', 'ABA', 'OVB', 'Arrived', 'CN1'),
(18300, 'PG0586', '2017-07-27 12:15:00+03', '2017-07-27 14:10:00+03', 'ABA', 'OVB', 'Arrived', 'CN1'),
(18301, 'PG0585', '2017-07-27 09:35:00+03', '2017-07-27 11:30:00+03', 'ABA', 'OVB', 'Arrived', 'CN1'),
(18303, 'PG0586', '2017-07-18 12:15:00+03', '2017-07-18 14:10:00+03', 'ABA', 'OVB', 'Arrived', 'CN1'),
(18304, 'PG0585', '2017-07-18 09:35:00+03', '2017-07-18 11:30:00+03', 'ABA', 'OVB', 'Arrived', 'CN1'),
(18330, 'PG0585', '2017-07-23 09:35:00+03', '2017-07-23 11:30:00+03', 'ABA', 'OVB', 'Arrived', 'CN1'),
(18335, 'PG0586', '2017-07-23 12:15:00+03', '2017-07-23 14:10:00+03', 'ABA', 'OVB', 'Arrived', 'CN1'),
(18336, 'PG0586', '2017-07-17 12:15:00+03', '2017-07-17 14:10:00+03', 'ABA', 'OVB', 'Arrived', 'CN1'),
(18337, 'PG0585', '2017-07-17 09:35:00+03', '2017-07-17 11:30:00+03', 'ABA', 'OVB', 'Arrived', 'CN1'),
(18342, 'PG0586', '2017-07-26 12:15:00+03', '2017-07-26 14:10:00+03', 'ABA', 'OVB', 'Arrived', 'CN1'),
(18343, 'PG0585', '2017-07-26 09:35:00+03', '2017-07-26 11:30:00+03', 'ABA', 'OVB', 'Arrived', 'CN1'),
(18347, 'PG0585', '2017-07-20 09:35:00+03', '2017-07-20 11:30:00+03', 'ABA', 'OVB', 'Arrived', 'CN1'),
(18350, 'PG0586', '2017-07-20 12:15:00+03', '2017-07-20 14:10:00+03', 'ABA', 'OVB', 'Arrived', 'CN1'),
(18355, 'PG0586', '2017-07-31 12:15:00+03', '2017-07-31 14:10:00+03', 'ABA', 'OVB', 'Arrived', 'CN1'),
(18356, 'PG0585', '2017-07-31 09:35:00+03', '2017-07-31 11:30:00+03', 'ABA', 'OVB', 'Arrived', 'CN1'),
(18357, 'PG0585', '2017-07-29 09:35:00+03', '2017-07-29 11:30:00+03', 'ABA', 'OVB', 'Arrived', 'CN1'),
(18358, 'PG0586', '2017-07-29 12:15:00+03', '2017-07-29 14:10:00+03', 'ABA', 'OVB', 'Arrived', 'CN1'),
(18378, 'PG0586', '2017-07-16 12:15:00+03', '2017-07-16 14:10:00+03', 'ABA', 'OVB', 'Arrived', 'CN1'),
(18379, 'PG0585', '2017-07-16 09:35:00+03', '2017-07-16 11:30:00+03', 'ABA', 'OVB', 'Arrived', 'CN1'),
(18384, 'PG0586', '2017-07-24 12:15:00+03', '2017-07-24 14:10:00+03', 'ABA', 'OVB', 'Arrived', 'CN1'),
(18390, 'PG0585', '2017-07-24 09:35:00+03', '2017-07-24 11:30:00+03', 'ABA', 'OVB', 'Arrived', 'CN1'),
(18391, 'PG0586', '2017-07-25 12:15:00+03', '2017-07-25 14:10:00+03', 'ABA', 'OVB', 'Arrived', 'CN1'),
(18392, 'PG0585', '2017-07-25 09:35:00+03', '2017-07-25 11:30:00+03', 'ABA', 'OVB', 'Arrived', 'CN1'),
(18394, 'PG0586', '2017-07-30 12:15:00+03', '2017-07-30 14:10:00+03', 'ABA', 'OVB', 'Arrived', 'CN1'),
(18395, 'PG0585', '2017-07-30 09:35:00+03', '2017-07-30 11:30:00+03', 'ABA', 'OVB', 'Arrived', 'CN1'),
(18400, 'PG0702', '2017-07-19 10:25:00+03', '2017-07-19 15:15:00+03', 'ABA', 'GRV', 'Arrived', '733'),
(18403, 'PG0702', '2017-07-26 10:25:00+03', '2017-07-26 15:15:00+03', 'ABA', 'GRV', 'Arrived', '733'),
(18408, 'PG0313', '2017-07-25 08:15:00+03', '2017-07-25 09:15:00+03', 'ABA', 'KYZ', 'Arrived', 'CN1'),
(18411, 'PG0313', '2017-07-29 08:15:00+03', '2017-07-29 09:15:00+03', 'ABA', 'KYZ', 'Arrived', 'CN1'),
(18417, 'PG0313', '2017-07-22 08:15:00+03', '2017-07-22 09:15:00+03', 'ABA', 'KYZ', 'Arrived', 'CN1'),
(18424, 'PG0313', '2017-07-18 08:15:00+03', '2017-07-18 09:15:00+03', 'ABA', 'KYZ', 'Arrived', 'CN1'),
(18427, 'PG0070', '2017-07-27 12:05:00+03', '2017-07-27 13:40:00+03', 'ABA', 'TOF', 'Arrived', 'CN1'),
(18429, 'PG0070', '2017-07-16 12:05:00+03', '2017-07-16 13:40:00+03', 'ABA', 'TOF', 'Arrived', 'CN1'),
(18430, 'PG0070', '2017-07-30 12:05:00+03', '2017-07-30 13:40:00+03', 'ABA', 'TOF', 'Arrived', 'CN1'),
(18433, 'PG0070', '2017-07-31 12:05:00+03', '2017-07-31 13:40:00+03', 'ABA', 'TOF', 'Arrived', 'CN1'),
(18436, 'PG0070', '2017-07-25 12:05:00+03', '2017-07-25 13:40:00+03', 'ABA', 'TOF', 'Arrived', 'CN1'),
(18437, 'PG0070', '2017-07-19 12:05:00+03', '2017-07-19 13:40:00+03', 'ABA', 'TOF', 'Arrived', 'CN1'),
(18438, 'PG0070', '2017-07-28 12:05:00+03', '2017-07-28 13:40:00+03', 'ABA', 'TOF', 'Arrived', 'CN1'),
(18441, 'PG0070', '2017-07-26 12:05:00+03', '2017-07-26 13:40:00+03', 'ABA', 'TOF', 'Arrived', 'CN1'),
(18443, 'PG0070', '2017-07-18 12:05:00+03', '2017-07-18 13:40:00+03', 'ABA', 'TOF', 'Arrived', 'CN1'),
(18450, 'PG0070', '2017-07-21 12:05:00+03', '2017-07-21 13:40:00+03', 'ABA', 'TOF', 'Arrived', 'CN1'),
(18451, 'PG0070', '2017-07-22 12:05:00+03', '2017-07-22 13:40:00+03', 'ABA', 'TOF', 'Arrived', 'CN1'),
(18456, 'PG0070', '2017-07-24 12:05:00+03', '2017-07-24 13:40:00+03', 'ABA', 'TOF', 'Arrived', 'CN1'),
(18461, 'PG0070', '2017-07-23 12:05:00+03', '2017-07-23 13:40:00+03', 'ABA', 'TOF', 'Arrived', 'CN1'),
(18462, 'PG0070', '2017-07-17 12:05:00+03', '2017-07-17 13:40:00+03', 'ABA', 'TOF', 'Arrived', 'CN1'),
(18477, 'PG0070', '2017-07-29 12:05:00+03', '2017-07-29 13:40:00+03', 'ABA', 'TOF', 'Arrived', 'CN1'),
(18478, 'PG0070', '2017-07-20 12:05:00+03', '2017-07-20 13:40:00+03', 'ABA', 'TOF', 'Arrived', 'CN1'),
(18491, 'PG0490', '2017-07-22 11:40:00+03', '2017-07-22 15:40:00+03', 'ABA', 'ARH', 'Arrived', '319'),
(18493, 'PG0490', '2017-07-29 11:40:00+03', '2017-07-29 15:40:00+03', 'ABA', 'ARH', 'Arrived', '319'),
(18498, 'PG0165', '2017-07-22 10:35:00+03', '2017-07-22 13:45:00+03', 'NUX', 'DME', 'Arrived', 'SU9'),
(18501, 'PG0165', '2017-07-21 10:35:00+03', '2017-07-21 13:45:00+03', 'NUX', 'DME', 'Arrived', 'SU9'),
(18503, 'PG0165', '2017-07-31 10:35:00+03', '2017-07-31 13:45:00+03', 'NUX', 'DME', 'Arrived', 'SU9'),
(18504, 'PG0165', '2017-07-24 10:35:00+03', '2017-07-24 13:45:00+03', 'NUX', 'DME', 'Arrived', 'SU9'),
(18505, 'PG0165', '2017-07-28 10:35:00+03', '2017-07-28 13:45:00+03', 'NUX', 'DME', 'Arrived', 'SU9'),
(18514, 'PG0165', '2017-07-16 10:35:00+03', '2017-07-16 13:45:00+03', 'NUX', 'DME', 'Arrived', 'SU9'),
(18519, 'PG0165', '2017-07-27 10:35:00+03', '2017-07-27 13:45:00+03', 'NUX', 'DME', 'Arrived', 'SU9'),
(18520, 'PG0165', '2017-07-29 10:35:00+03', '2017-07-29 13:45:00+03', 'NUX', 'DME', 'Arrived', 'SU9'),
(18521, 'PG0165', '2017-07-18 10:35:00+03', '2017-07-18 13:45:00+03', 'NUX', 'DME', 'Arrived', 'SU9'),
(18530, 'PG0165', '2017-07-20 10:35:00+03', '2017-07-20 13:45:00+03', 'NUX', 'DME', 'Arrived', 'SU9'),
(18544, 'PG0165', '2017-07-25 10:35:00+03', '2017-07-25 13:45:00+03', 'NUX', 'DME', 'Arrived', 'SU9'),
(18545, 'PG0165', '2017-07-23 10:35:00+03', '2017-07-23 13:45:00+03', 'NUX', 'DME', 'Arrived', 'SU9'),
(18546, 'PG0165', '2017-07-30 10:35:00+03', '2017-07-30 13:45:00+03', 'NUX', 'DME', 'Arrived', 'SU9'),
(18548, 'PG0165', '2017-07-19 10:35:00+03', '2017-07-19 13:45:00+03', 'NUX', 'DME', 'Arrived', 'SU9'),
(18549, 'PG0165', '2017-07-17 10:35:00+03', '2017-07-17 13:45:00+03', 'NUX', 'DME', 'Arrived', 'SU9'),
(18551, 'PG0165', '2017-07-26 10:35:00+03', '2017-07-26 13:45:00+03', 'NUX', 'DME', 'Arrived', 'SU9'),
(18565, 'PG0292', '2017-07-17 10:20:00+03', '2017-07-17 13:25:00+03', 'NUX', 'SVO', 'Arrived', 'SU9'),
(18571, 'PG0292', '2017-07-16 10:20:00+03', '2017-07-16 13:25:00+03', 'NUX', 'SVO', 'Arrived', 'SU9'),
(18572, 'PG0292', '2017-07-18 10:20:00+03', '2017-07-18 13:25:00+03', 'NUX', 'SVO', 'Arrived', 'SU9'),
(18579, 'PG0292', '2017-07-19 10:20:00+03', '2017-07-19 13:25:00+03', 'NUX', 'SVO', 'Arrived', 'SU9'),
(18586, 'PG0292', '2017-07-20 10:20:00+03', '2017-07-20 13:25:00+03', 'NUX', 'SVO', 'Arrived', 'SU9'),
(18589, 'PG0292', '2017-07-31 10:20:00+03', '2017-07-31 13:25:00+03', 'NUX', 'SVO', 'Arrived', 'SU9'),
(18591, 'PG0292', '2017-07-21 10:20:00+03', '2017-07-21 13:25:00+03', 'NUX', 'SVO', 'Arrived', 'SU9'),
(18594, 'PG0292', '2017-07-30 10:20:00+03', '2017-07-30 13:25:00+03', 'NUX', 'SVO', 'Arrived', 'SU9'),
(18599, 'PG0292', '2017-07-22 10:20:00+03', '2017-07-22 13:25:00+03', 'NUX', 'SVO', 'Arrived', 'SU9'),
(18600, 'PG0292', '2017-07-29 10:20:00+03', '2017-07-29 13:25:00+03', 'NUX', 'SVO', 'Arrived', 'SU9'),
(18604, 'PG0292', '2017-07-28 10:20:00+03', '2017-07-28 13:25:00+03', 'NUX', 'SVO', 'Arrived', 'SU9'),
(18606, 'PG0292', '2017-07-23 10:20:00+03', '2017-07-23 13:25:00+03', 'NUX', 'SVO', 'Arrived', 'SU9'),
(18609, 'PG0292', '2017-07-27 10:20:00+03', '2017-07-27 13:25:00+03', 'NUX', 'SVO', 'Arrived', 'SU9'),
(18611, 'PG0292', '2017-07-26 10:20:00+03', '2017-07-26 13:25:00+03', 'NUX', 'SVO', 'Arrived', 'SU9'),
(18612, 'PG0292', '2017-07-24 10:20:00+03', '2017-07-24 13:25:00+03', 'NUX', 'SVO', 'Arrived', 'SU9'),
(18614, 'PG0292', '2017-07-25 10:20:00+03', '2017-07-25 13:25:00+03', 'NUX', 'SVO', 'Arrived', 'SU9'),
(18622, 'PG0624', '2017-07-27 11:05:00+03', '2017-07-27 13:05:00+03', 'NUX', 'KJA', 'Arrived', 'CR2'),
(18626, 'PG0624', '2017-07-24 11:05:00+03', '2017-07-24 13:05:00+03', 'NUX', 'KJA', 'Arrived', 'CR2'),
(18631, 'PG0624', '2017-07-17 11:05:00+03', '2017-07-17 13:05:00+03', 'NUX', 'KJA', 'Arrived', 'CR2'),
(18632, 'PG0624', '2017-07-31 11:05:00+03', '2017-07-31 13:05:00+03', 'NUX', 'KJA', 'Arrived', 'CR2'),
(18633, 'PG0624', '2017-07-20 11:05:00+03', '2017-07-20 13:05:00+03', 'NUX', 'KJA', 'Arrived', 'CR2'),
(18641, 'PG0535', '2017-07-16 13:15:00+03', '2017-07-16 14:20:00+03', 'NUX', 'NOJ', 'Arrived', 'CN1'),
(18654, 'PG0536', '2017-07-26 08:25:00+03', '2017-07-26 09:30:00+03', 'NUX', 'NOJ', 'Arrived', 'CN1'),
(18656, 'PG0535', '2017-07-18 13:15:00+03', '2017-07-18 14:20:00+03', 'NUX', 'NOJ', 'Arrived', 'CN1'),
(18657, 'PG0535', '2017-07-26 13:15:00+03', '2017-07-26 14:20:00+03', 'NUX', 'NOJ', 'Arrived', 'CN1'),
(18659, 'PG0536', '2017-07-25 08:25:00+03', '2017-07-25 09:30:00+03', 'NUX', 'NOJ', 'Arrived', 'CN1'),
(18663, 'PG0535', '2017-07-25 13:15:00+03', '2017-07-25 14:20:00+03', 'NUX', 'NOJ', 'Arrived', 'CN1'),
(18671, 'PG0536', '2017-07-27 08:25:00+03', '2017-07-27 09:30:00+03', 'NUX', 'NOJ', 'Arrived', 'CN1'),
(18672, 'PG0535', '2017-07-19 13:15:00+03', '2017-07-19 14:20:00+03', 'NUX', 'NOJ', 'Arrived', 'CN1'),
(18673, 'PG0536', '2017-07-19 08:25:00+03', '2017-07-19 09:30:00+03', 'NUX', 'NOJ', 'Arrived', 'CN1'),
(18675, 'PG0535', '2017-07-31 13:15:00+03', '2017-07-31 14:20:00+03', 'NUX', 'NOJ', 'Arrived', 'CN1'),
(18676, 'PG0536', '2017-07-31 08:25:00+03', '2017-07-31 09:30:00+03', 'NUX', 'NOJ', 'Arrived', 'CN1'),
(18677, 'PG0536', '2017-07-30 08:25:00+03', '2017-07-30 09:30:00+03', 'NUX', 'NOJ', 'Arrived', 'CN1'),
(18680, 'PG0535', '2017-07-28 13:15:00+03', '2017-07-28 14:20:00+03', 'NUX', 'NOJ', 'Arrived', 'CN1'),
(18681, 'PG0536', '2017-07-28 08:25:00+03', '2017-07-28 09:30:00+03', 'NUX', 'NOJ', 'Arrived', 'CN1'),
(18686, 'PG0535', '2017-07-21 13:15:00+03', '2017-07-21 14:20:00+03', 'NUX', 'NOJ', 'Arrived', 'CN1'),
(18688, 'PG0536', '2017-07-29 08:25:00+03', '2017-07-29 09:30:00+03', 'NUX', 'NOJ', 'Arrived', 'CN1'),
(18689, 'PG0535', '2017-07-29 13:15:00+03', '2017-07-29 14:20:00+03', 'NUX', 'NOJ', 'Arrived', 'CN1'),
(18695, 'PG0536', '2017-07-16 08:25:00+03', '2017-07-16 09:30:00+03', 'NUX', 'NOJ', 'Arrived', 'CN1'),
(18702, 'PG0536', '2017-07-17 08:25:00+03', '2017-07-17 09:30:00+03', 'NUX', 'NOJ', 'Arrived', 'CN1'),
(18703, 'PG0536', '2017-07-20 08:25:00+03', '2017-07-20 09:30:00+03', 'NUX', 'NOJ', 'Arrived', 'CN1'),
(18704, 'PG0536', '2017-07-22 08:25:00+03', '2017-07-22 09:30:00+03', 'NUX', 'NOJ', 'Arrived', 'CN1'),
(18705, 'PG0535', '2017-07-22 13:15:00+03', '2017-07-22 14:20:00+03', 'NUX', 'NOJ', 'Arrived', 'CN1'),
(18707, 'PG0536', '2017-07-24 08:25:00+03', '2017-07-24 09:30:00+03', 'NUX', 'NOJ', 'Arrived', 'CN1'),
(18712, 'PG0535', '2017-07-24 13:15:00+03', '2017-07-24 14:20:00+03', 'NUX', 'NOJ', 'Arrived', 'CN1'),
(18715, 'PG0535', '2017-07-17 13:15:00+03', '2017-07-17 14:20:00+03', 'NUX', 'NOJ', 'Arrived', 'CN1'),
(18726, 'PG0535', '2017-07-20 13:15:00+03', '2017-07-20 14:20:00+03', 'NUX', 'NOJ', 'Cancelled', 'CN1'),
(18735, 'PG0536', '2017-07-18 08:25:00+03', '2017-07-18 09:30:00+03', 'NUX', 'NOJ', 'Arrived', 'CN1'),
(18739, 'PG0536', '2017-07-21 08:25:00+03', '2017-07-21 09:30:00+03', 'NUX', 'NOJ', 'Arrived', 'CN1'),
(18741, 'PG0535', '2017-07-23 13:15:00+03', '2017-07-23 14:20:00+03', 'NUX', 'NOJ', 'Arrived', 'CN1'),
(18743, 'PG0535', '2017-07-27 13:15:00+03', '2017-07-27 14:20:00+03', 'NUX', 'NOJ', 'Arrived', 'CN1'),
(18746, 'PG0536', '2017-07-23 08:25:00+03', '2017-07-23 09:30:00+03', 'NUX', 'NOJ', 'Arrived', 'CN1'),
(18748, 'PG0535', '2017-07-30 13:15:00+03', '2017-07-30 14:20:00+03', 'NUX', 'NOJ', 'Arrived', 'CN1'),
(18759, 'PG0633', '2017-07-26 13:35:00+03', '2017-07-26 15:00:00+03', 'NUX', 'KGP', 'Arrived', 'CN1'),
(18762, 'PG0633', '2017-07-27 13:35:00+03', '2017-07-27 15:00:00+03', 'NUX', 'KGP', 'Arrived', 'CN1'),
(18766, 'PG0633', '2017-07-29 13:35:00+03', '2017-07-29 15:00:00+03', 'NUX', 'KGP', 'Arrived', 'CN1'),
(18770, 'PG0633', '2017-07-20 13:35:00+03', '2017-07-20 15:00:00+03', 'NUX', 'KGP', 'Arrived', 'CN1'),
(18772, 'PG0633', '2017-07-18 13:35:00+03', '2017-07-18 15:00:00+03', 'NUX', 'KGP', 'Arrived', 'CN1'),
(18781, 'PG0633', '2017-07-21 13:35:00+03', '2017-07-21 15:00:00+03', 'NUX', 'KGP', 'Arrived', 'CN1'),
(18783, 'PG0633', '2017-07-23 13:35:00+03', '2017-07-23 15:00:00+03', 'NUX', 'KGP', 'Arrived', 'CN1'),
(18785, 'PG0633', '2017-07-31 13:35:00+03', '2017-07-31 15:00:00+03', 'NUX', 'KGP', 'Arrived', 'CN1'),
(18793, 'PG0633', '2017-07-16 13:35:00+03', '2017-07-16 15:00:00+03', 'NUX', 'KGP', 'Arrived', 'CN1'),
(18797, 'PG0633', '2017-07-24 13:35:00+03', '2017-07-24 15:00:00+03', 'NUX', 'KGP', 'Arrived', 'CN1'),
(18798, 'PG0633', '2017-07-30 13:35:00+03', '2017-07-30 15:00:00+03', 'NUX', 'KGP', 'Arrived', 'CN1'),
(18807, 'PG0633', '2017-07-28 13:35:00+03', '2017-07-28 15:00:00+03', 'NUX', 'KGP', 'Arrived', 'CN1'),
(18808, 'PG0633', '2017-07-25 13:35:00+03', '2017-07-25 15:00:00+03', 'NUX', 'KGP', 'Arrived', 'CN1'),
(18809, 'PG0633', '2017-07-17 13:35:00+03', '2017-07-17 15:00:00+03', 'NUX', 'KGP', 'Arrived', 'CN1'),
(18810, 'PG0633', '2017-07-19 13:35:00+03', '2017-07-19 15:00:00+03', 'NUX', 'KGP', 'Arrived', 'CN1'),
(18812, 'PG0633', '2017-07-22 13:35:00+03', '2017-07-22 15:00:00+03', 'NUX', 'KGP', 'Arrived', 'CN1'),
(18820, 'PG0264', '2017-07-21 13:35:00+03', '2017-07-21 15:45:00+03', 'NUX', 'HMA', 'Arrived', 'CN1'),
(18827, 'PG0263', '2017-07-21 16:20:00+03', '2017-07-21 18:30:00+03', 'NUX', 'HMA', 'Arrived', 'CN1'),
(18828, 'PG0263', '2017-07-23 16:20:00+03', '2017-07-23 18:30:00+03', 'NUX', 'HMA', 'Arrived', 'CN1'),
(18829, 'PG0264', '2017-07-23 13:35:00+03', '2017-07-23 15:45:00+03', 'NUX', 'HMA', 'Arrived', 'CN1'),
(18844, 'PG0263', '2017-07-31 16:20:00+03', '2017-07-31 18:30:00+03', 'NUX', 'HMA', 'Arrived', 'CN1'),
(18845, 'PG0264', '2017-07-31 13:35:00+03', '2017-07-31 15:45:00+03', 'NUX', 'HMA', 'Arrived', 'CN1'),
(18846, 'PG0264', '2017-07-24 13:35:00+03', '2017-07-24 15:45:00+03', 'NUX', 'HMA', 'Arrived', 'CN1'),
(18847, 'PG0263', '2017-07-24 16:20:00+03', '2017-07-24 18:30:00+03', 'NUX', 'HMA', 'Arrived', 'CN1'),
(18862, 'PG0263', '2017-07-25 16:20:00+03', '2017-07-25 18:30:00+03', 'NUX', 'HMA', 'Arrived', 'CN1'),
(18863, 'PG0263', '2017-07-22 16:20:00+03', '2017-07-22 18:30:00+03', 'NUX', 'HMA', 'Arrived', 'CN1'),
(18864, 'PG0264', '2017-07-22 13:35:00+03', '2017-07-22 15:45:00+03', 'NUX', 'HMA', 'Arrived', 'CN1'),
(18867, 'PG0263', '2017-07-26 16:20:00+03', '2017-07-26 18:30:00+03', 'NUX', 'HMA', 'Arrived', 'CN1'),
(18868, 'PG0264', '2017-07-26 13:35:00+03', '2017-07-26 15:45:00+03', 'NUX', 'HMA', 'Arrived', 'CN1'),
(18869, 'PG0264', '2017-07-29 13:35:00+03', '2017-07-29 15:45:00+03', 'NUX', 'HMA', 'Arrived', 'CN1'),
(18870, 'PG0263', '2017-07-29 16:20:00+03', '2017-07-29 18:30:00+03', 'NUX', 'HMA', 'Arrived', 'CN1'),
(18875, 'PG0263', '2017-07-17 16:20:00+03', '2017-07-17 18:30:00+03', 'NUX', 'HMA', 'Arrived', 'CN1'),
(18876, 'PG0264', '2017-07-17 13:35:00+03', '2017-07-17 15:45:00+03', 'NUX', 'HMA', 'Arrived', 'CN1'),
(18882, 'PG0264', '2017-07-20 13:35:00+03', '2017-07-20 15:45:00+03', 'NUX', 'HMA', 'Arrived', 'CN1'),
(18883, 'PG0263', '2017-07-20 16:20:00+03', '2017-07-20 18:30:00+03', 'NUX', 'HMA', 'Arrived', 'CN1'),
(18899, 'PG0263', '2017-07-30 16:20:00+03', '2017-07-30 18:30:00+03', 'NUX', 'HMA', 'Arrived', 'CN1'),
(18900, 'PG0264', '2017-07-25 13:35:00+03', '2017-07-25 15:45:00+03', 'NUX', 'HMA', 'Arrived', 'CN1'),
(18906, 'PG0264', '2017-07-30 13:35:00+03', '2017-07-30 15:45:00+03', 'NUX', 'HMA', 'Arrived', 'CN1'),
(18907, 'PG0263', '2017-07-16 16:20:00+03', '2017-07-16 18:30:00+03', 'NUX', 'HMA', 'Arrived', 'CN1'),
(18925, 'PG0263', '2017-07-18 16:20:00+03', '2017-07-18 18:30:00+03', 'NUX', 'HMA', 'Arrived', 'CN1'),
(18926, 'PG0264', '2017-07-18 13:35:00+03', '2017-07-18 15:45:00+03', 'NUX', 'HMA', 'Arrived', 'CN1'),
(18928, 'PG0264', '2017-07-28 13:35:00+03', '2017-07-28 15:45:00+03', 'NUX', 'HMA', 'Arrived', 'CN1'),
(18929, 'PG0263', '2017-07-28 16:20:00+03', '2017-07-28 18:30:00+03', 'NUX', 'HMA', 'Arrived', 'CN1'),
(18930, 'PG0263', '2017-07-27 16:20:00+03', '2017-07-27 18:30:00+03', 'NUX', 'HMA', 'Arrived', 'CN1'),
(18931, 'PG0264', '2017-07-27 13:35:00+03', '2017-07-27 15:45:00+03', 'NUX', 'HMA', 'Arrived', 'CN1'),
(18932, 'PG0264', '2017-07-19 13:35:00+03', '2017-07-19 15:45:00+03', 'NUX', 'HMA', 'Arrived', 'CN1'),
(18933, 'PG0264', '2017-07-16 13:35:00+03', '2017-07-16 15:45:00+03', 'NUX', 'HMA', 'Arrived', 'CN1'),
(18934, 'PG0263', '2017-07-19 16:20:00+03', '2017-07-19 18:30:00+03', 'NUX', 'HMA', 'Arrived', 'CN1'),
(18939, 'PG0275', '2017-07-29 07:50:00+03', '2017-07-29 11:30:00+03', 'NUX', 'HTA', 'Arrived', 'CR2'),
(18940, 'PG0275', '2017-07-19 07:50:00+03', '2017-07-19 11:30:00+03', 'NUX', 'HTA', 'Arrived', 'CR2'),
(18942, 'PG0275', '2017-07-30 07:50:00+03', '2017-07-30 11:30:00+03', 'NUX', 'HTA', 'Arrived', 'CR2'),
(18954, 'PG0275', '2017-07-31 07:50:00+03', '2017-07-31 11:30:00+03', 'NUX', 'HTA', 'Arrived', 'CR2'),
(18957, 'PG0275', '2017-07-16 07:50:00+03', '2017-07-16 11:30:00+03', 'NUX', 'HTA', 'Arrived', 'CR2'),
(18960, 'PG0275', '2017-07-18 07:50:00+03', '2017-07-18 11:30:00+03', 'NUX', 'HTA', 'Arrived', 'CR2'),
(18973, 'PG0275', '2017-07-22 07:50:00+03', '2017-07-22 11:30:00+03', 'NUX', 'HTA', 'Arrived', 'CR2'),
(18982, 'PG0275', '2017-07-21 07:50:00+03', '2017-07-21 11:30:00+03', 'NUX', 'HTA', 'Arrived', 'CR2'),
(18983, 'PG0275', '2017-07-26 07:50:00+03', '2017-07-26 11:30:00+03', 'NUX', 'HTA', 'Arrived', 'CR2'),
(18984, 'PG0275', '2017-07-28 07:50:00+03', '2017-07-28 11:30:00+03', 'NUX', 'HTA', 'Arrived', 'CR2'),
(18985, 'PG0275', '2017-07-20 07:50:00+03', '2017-07-20 11:30:00+03', 'NUX', 'HTA', 'Arrived', 'CR2'),
(18987, 'PG0275', '2017-07-23 07:50:00+03', '2017-07-23 11:30:00+03', 'NUX', 'HTA', 'Arrived', 'CR2'),
(18989, 'PG0275', '2017-07-17 07:50:00+03', '2017-07-17 11:30:00+03', 'NUX', 'HTA', 'Arrived', 'CR2'),
(18991, 'PG0275', '2017-07-27 07:50:00+03', '2017-07-27 11:30:00+03', 'NUX', 'HTA', 'Arrived', 'CR2'),
(18995, 'PG0275', '2017-07-24 07:50:00+03', '2017-07-24 11:30:00+03', 'NUX', 'HTA', 'Arrived', 'CR2'),
(18999, 'PG0275', '2017-07-25 07:50:00+03', '2017-07-25 11:30:00+03', 'NUX', 'HTA', 'Arrived', 'CR2'),
(19000, 'PG0435', '2017-07-29 13:35:00+03', '2017-07-29 16:45:00+03', 'KYZ', 'SVX', 'Arrived', 'CR2'),
(19004, 'PG0435', '2017-07-22 13:35:00+03', '2017-07-22 16:45:00+03', 'KYZ', 'SVX', 'Arrived', 'CR2'),
(19014, 'PG0314', '2017-07-31 05:50:00+03', '2017-07-31 06:50:00+03', 'KYZ', 'ABA', 'Arrived', 'CN1'),
(19015, 'PG0314', '2017-07-27 05:50:00+03', '2017-07-27 06:50:00+03', 'KYZ', 'ABA', 'Arrived', 'CN1'),
(19019, 'PG0314', '2017-07-24 05:50:00+03', '2017-07-24 06:50:00+03', 'KYZ', 'ABA', 'Arrived', 'CN1'),
(19021, 'PG0314', '2017-07-17 05:50:00+03', '2017-07-17 06:50:00+03', 'KYZ', 'ABA', 'Arrived', 'CN1'),
(19022, 'PG0314', '2017-07-20 05:50:00+03', '2017-07-20 06:50:00+03', 'KYZ', 'ABA', 'Arrived', 'CN1'),
(19030, 'PG0081', '2017-07-22 08:40:00+03', '2017-07-22 10:55:00+03', 'KYZ', 'KEJ', 'Arrived', 'CN1'),
(19031, 'PG0081', '2017-07-25 08:40:00+03', '2017-07-25 10:55:00+03', 'KYZ', 'KEJ', 'Arrived', 'CN1'),
(19036, 'PG0081', '2017-07-29 08:40:00+03', '2017-07-29 10:55:00+03', 'KYZ', 'KEJ', 'Arrived', 'CN1'),
(19042, 'PG0081', '2017-07-18 08:40:00+03', '2017-07-18 10:55:00+03', 'KYZ', 'KEJ', 'Arrived', 'CN1'),
(19044, 'PG0270', '2017-07-22 15:50:00+03', '2017-07-22 19:05:00+03', 'NOJ', 'VKO', 'Arrived', 'CR2'),
(19047, 'PG0270', '2017-07-25 15:50:00+03', '2017-07-25 19:05:00+03', 'NOJ', 'VKO', 'Arrived', 'CR2'),
(19051, 'PG0270', '2017-07-20 15:50:00+03', '2017-07-20 19:05:00+03', 'NOJ', 'VKO', 'Arrived', 'CR2'),
(19058, 'PG0270', '2017-07-27 15:50:00+03', '2017-07-27 19:05:00+03', 'NOJ', 'VKO', 'Arrived', 'CR2'),
(19059, 'PG0270', '2017-07-18 15:50:00+03', '2017-07-18 19:05:00+03', 'NOJ', 'VKO', 'Arrived', 'CR2'),
(19063, 'PG0270', '2017-07-29 15:50:00+03', '2017-07-29 19:05:00+03', 'NOJ', 'VKO', 'Arrived', 'CR2'),
(19070, 'PG0662', '2017-07-16 14:40:00+03', '2017-07-16 17:50:00+03', 'NOJ', 'SVO', 'Arrived', 'CR2'),
(19077, 'PG0662', '2017-07-20 14:40:00+03', '2017-07-20 17:50:00+03', 'NOJ', 'SVO', 'Arrived', 'CR2'),
(19081, 'PG0662', '2017-07-27 14:40:00+03', '2017-07-27 17:50:00+03', 'NOJ', 'SVO', 'Arrived', 'CR2'),
(19082, 'PG0662', '2017-07-30 14:40:00+03', '2017-07-30 17:50:00+03', 'NOJ', 'SVO', 'Arrived', 'CR2'),
(19083, 'PG0662', '2017-07-23 14:40:00+03', '2017-07-23 17:50:00+03', 'NOJ', 'SVO', 'Arrived', 'CR2'),
(19090, 'PG0042', '2017-07-20 09:30:00+03', '2017-07-20 12:50:00+03', 'NOJ', 'LED', 'Arrived', 'CR2'),
(19092, 'PG0042', '2017-07-16 09:30:00+03', '2017-07-16 12:50:00+03', 'NOJ', 'LED', 'Arrived', 'CR2'),
(19095, 'PG0042', '2017-07-30 09:30:00+03', '2017-07-30 12:50:00+03', 'NOJ', 'LED', 'Arrived', 'CR2'),
(19099, 'PG0042', '2017-07-27 09:30:00+03', '2017-07-27 12:50:00+03', 'NOJ', 'LED', 'Arrived', 'CR2'),
(19101, 'PG0042', '2017-07-23 09:30:00+03', '2017-07-23 12:50:00+03', 'NOJ', 'LED', 'Arrived', 'CR2'),
(19106, 'PG0537', '2017-07-30 14:00:00+03', '2017-07-30 15:05:00+03', 'NOJ', 'NUX', 'Arrived', 'CN1'),
(19107, 'PG0538', '2017-07-30 11:40:00+03', '2017-07-30 12:45:00+03', 'NOJ', 'NUX', 'Arrived', 'CN1'),
(19108, 'PG0537', '2017-07-24 14:00:00+03', '2017-07-24 15:05:00+03', 'NOJ', 'NUX', 'Arrived', 'CN1'),
(19115, 'PG0537', '2017-07-31 14:00:00+03', '2017-07-31 15:05:00+03', 'NOJ', 'NUX', 'Arrived', 'CN1'),
(19117, 'PG0538', '2017-07-31 11:40:00+03', '2017-07-31 12:45:00+03', 'NOJ', 'NUX', 'Arrived', 'CN1'),
(19118, 'PG0538', '2017-07-29 11:40:00+03', '2017-07-29 12:45:00+03', 'NOJ', 'NUX', 'Arrived', 'CN1'),
(19120, 'PG0537', '2017-07-29 14:00:00+03', '2017-07-29 15:05:00+03', 'NOJ', 'NUX', 'Arrived', 'CN1'),
(19123, 'PG0538', '2017-07-20 11:40:00+03', '2017-07-20 12:45:00+03', 'NOJ', 'NUX', 'Arrived', 'CN1'),
(19124, 'PG0537', '2017-07-20 14:00:00+03', '2017-07-20 15:05:00+03', 'NOJ', 'NUX', 'Arrived', 'CN1'),
(19131, 'PG0538', '2017-07-24 11:40:00+03', '2017-07-24 12:45:00+03', 'NOJ', 'NUX', 'Arrived', 'CN1'),
(19143, 'PG0537', '2017-07-22 14:00:00+03', '2017-07-22 15:05:00+03', 'NOJ', 'NUX', 'Arrived', 'CN1'),
(19144, 'PG0538', '2017-07-22 11:40:00+03', '2017-07-22 12:45:00+03', 'NOJ', 'NUX', 'Arrived', 'CN1'),
(19145, 'PG0538', '2017-07-28 11:40:00+03', '2017-07-28 12:45:00+03', 'NOJ', 'NUX', 'Arrived', 'CN1'),
(19146, 'PG0537', '2017-07-28 14:00:00+03', '2017-07-28 15:05:00+03', 'NOJ', 'NUX', 'Arrived', 'CN1'),
(19147, 'PG0538', '2017-07-19 11:40:00+03', '2017-07-19 12:45:00+03', 'NOJ', 'NUX', 'Arrived', 'CN1'),
(19148, 'PG0537', '2017-07-19 14:00:00+03', '2017-07-19 15:05:00+03', 'NOJ', 'NUX', 'Arrived', 'CN1'),
(19169, 'PG0538', '2017-07-27 11:40:00+03', '2017-07-27 12:45:00+03', 'NOJ', 'NUX', 'Arrived', 'CN1'),
(19170, 'PG0537', '2017-07-27 14:00:00+03', '2017-07-27 15:05:00+03', 'NOJ', 'NUX', 'Arrived', 'CN1'),
(19172, 'PG0538', '2017-07-18 11:40:00+03', '2017-07-18 12:45:00+03', 'NOJ', 'NUX', 'Arrived', 'CN1'),
(19174, 'PG0537', '2017-07-18 14:00:00+03', '2017-07-18 15:05:00+03', 'NOJ', 'NUX', 'Arrived', 'CN1'),
(19183, 'PG0537', '2017-07-23 14:00:00+03', '2017-07-23 15:05:00+03', 'NOJ', 'NUX', 'Arrived', 'CN1'),
(19184, 'PG0538', '2017-07-23 11:40:00+03', '2017-07-23 12:45:00+03', 'NOJ', 'NUX', 'Arrived', 'CN1'),
(19193, 'PG0538', '2017-07-17 11:40:00+03', '2017-07-17 12:45:00+03', 'NOJ', 'NUX', 'Arrived', 'CN1'),
(19194, 'PG0537', '2017-07-17 14:00:00+03', '2017-07-17 15:05:00+03', 'NOJ', 'NUX', 'Arrived', 'CN1'),
(19200, 'PG0538', '2017-07-26 11:40:00+03', '2017-07-26 12:45:00+03', 'NOJ', 'NUX', 'Arrived', 'CN1'),
(19201, 'PG0537', '2017-07-26 14:00:00+03', '2017-07-26 15:05:00+03', 'NOJ', 'NUX', 'Arrived', 'CN1'),
(19214, 'PG0538', '2017-07-16 11:40:00+03', '2017-07-16 12:45:00+03', 'NOJ', 'NUX', 'Arrived', 'CN1'),
(19215, 'PG0537', '2017-07-16 14:00:00+03', '2017-07-16 15:05:00+03', 'NOJ', 'NUX', 'Arrived', 'CN1'),
(19223, 'PG0538', '2017-07-25 11:40:00+03', '2017-07-25 12:45:00+03', 'NOJ', 'NUX', 'Arrived', 'CN1'),
(19224, 'PG0537', '2017-07-25 14:00:00+03', '2017-07-25 15:05:00+03', 'NOJ', 'NUX', 'Arrived', 'CN1'),
(19225, 'PG0538', '2017-07-21 11:40:00+03', '2017-07-21 12:45:00+03', 'NOJ', 'NUX', 'Arrived', 'CN1'),
(19226, 'PG0537', '2017-07-21 14:00:00+03', '2017-07-21 15:05:00+03', 'NOJ', 'NUX', 'Arrived', 'CN1'),
(19228, 'PG0510', '2017-07-28 18:00:00+03', '2017-07-28 19:30:00+03', 'ESL', 'DME', 'Arrived', 'SU9'),
(19230, 'PG0510', '2017-07-19 18:00:00+03', '2017-07-19 19:30:00+03', 'ESL', 'DME', 'Arrived', 'SU9'),
(19231, 'PG0510', '2017-07-16 18:00:00+03', '2017-07-16 19:30:00+03', 'ESL', 'DME', 'Arrived', 'SU9'),
(19239, 'PG0510', '2017-07-25 18:00:00+03', '2017-07-25 19:30:00+03', 'ESL', 'DME', 'Arrived', 'SU9'),
(19241, 'PG0510', '2017-07-30 18:00:00+03', '2017-07-30 19:30:00+03', 'ESL', 'DME', 'Arrived', 'SU9'),
(19245, 'PG0510', '2017-07-31 18:00:00+03', '2017-07-31 19:30:00+03', 'ESL', 'DME', 'Arrived', 'SU9'),
(19247, 'PG0510', '2017-07-21 18:00:00+03', '2017-07-21 19:30:00+03', 'ESL', 'DME', 'Arrived', 'SU9'),
(19260, 'PG0510', '2017-07-18 18:00:00+03', '2017-07-18 19:30:00+03', 'ESL', 'DME', 'Arrived', 'SU9'),
(19264, 'PG0510', '2017-07-26 18:00:00+03', '2017-07-26 19:30:00+03', 'ESL', 'DME', 'Arrived', 'SU9'),
(19266, 'PG0510', '2017-07-29 18:00:00+03', '2017-07-29 19:30:00+03', 'ESL', 'DME', 'Arrived', 'SU9'),
(19272, 'PG0510', '2017-07-27 18:00:00+03', '2017-07-27 19:30:00+03', 'ESL', 'DME', 'Arrived', 'SU9'),
(19273, 'PG0510', '2017-07-24 18:00:00+03', '2017-07-24 19:30:00+03', 'ESL', 'DME', 'Arrived', 'SU9'),
(19277, 'PG0510', '2017-07-17 18:00:00+03', '2017-07-17 19:30:00+03', 'ESL', 'DME', 'Arrived', 'SU9'),
(19278, 'PG0510', '2017-07-23 18:00:00+03', '2017-07-23 19:30:00+03', 'ESL', 'DME', 'Arrived', 'SU9'),
(19281, 'PG0510', '2017-07-20 18:00:00+03', '2017-07-20 19:30:00+03', 'ESL', 'DME', 'Arrived', 'SU9'),
(19283, 'PG0510', '2017-07-22 18:00:00+03', '2017-07-22 19:30:00+03', 'ESL', 'DME', 'Arrived', 'SU9'),
(19288, 'PG0300', '2017-07-26 11:20:00+03', '2017-07-26 15:10:00+03', 'ESL', 'SVO', 'Arrived', 'CN1'),
(19289, 'PG0300', '2017-07-25 11:20:00+03', '2017-07-25 15:10:00+03', 'ESL', 'SVO', 'Arrived', 'CN1'),
(19290, 'PG0300', '2017-07-18 11:20:00+03', '2017-07-18 15:10:00+03', 'ESL', 'SVO', 'Arrived', 'CN1'),
(19292, 'PG0300', '2017-07-30 11:20:00+03', '2017-07-30 15:10:00+03', 'ESL', 'SVO', 'Arrived', 'CN1'),
(19293, 'PG0300', '2017-07-27 11:20:00+03', '2017-07-27 15:10:00+03', 'ESL', 'SVO', 'Arrived', 'CN1'),
(19297, 'PG0300', '2017-07-19 11:20:00+03', '2017-07-19 15:10:00+03', 'ESL', 'SVO', 'Arrived', 'CN1'),
(19300, 'PG0300', '2017-07-28 11:20:00+03', '2017-07-28 15:10:00+03', 'ESL', 'SVO', 'Arrived', 'CN1'),
(19301, 'PG0300', '2017-07-16 11:20:00+03', '2017-07-16 15:10:00+03', 'ESL', 'SVO', 'Arrived', 'CN1'),
(19307, 'PG0300', '2017-07-23 11:20:00+03', '2017-07-23 15:10:00+03', 'ESL', 'SVO', 'Arrived', 'CN1'),
(19319, 'PG0300', '2017-07-21 11:20:00+03', '2017-07-21 15:10:00+03', 'ESL', 'SVO', 'Arrived', 'CN1'),
(19333, 'PG0300', '2017-07-17 11:20:00+03', '2017-07-17 15:10:00+03', 'ESL', 'SVO', 'Arrived', 'CN1'),
(19335, 'PG0300', '2017-07-24 11:20:00+03', '2017-07-24 15:10:00+03', 'ESL', 'SVO', 'Arrived', 'CN1'),
(19339, 'PG0300', '2017-07-31 11:20:00+03', '2017-07-31 15:10:00+03', 'ESL', 'SVO', 'Arrived', 'CN1'),
(19343, 'PG0300', '2017-07-20 11:20:00+03', '2017-07-20 15:10:00+03', 'ESL', 'SVO', 'Arrived', 'CN1'),
(19347, 'PG0300', '2017-07-22 11:20:00+03', '2017-07-22 15:10:00+03', 'ESL', 'SVO', 'Arrived', 'CN1'),
(19348, 'PG0300', '2017-07-29 11:20:00+03', '2017-07-29 15:10:00+03', 'ESL', 'SVO', 'Arrived', 'CN1'),
(19354, 'PG0524', '2017-07-20 10:05:00+03', '2017-07-20 12:35:00+03', 'ESL', 'LED', 'Arrived', 'CR2'),
(19355, 'PG0524', '2017-07-23 10:05:00+03', '2017-07-23 12:35:00+03', 'ESL', 'LED', 'Arrived', 'CR2'),
(19358, 'PG0524', '2017-07-16 10:05:00+03', '2017-07-16 12:35:00+03', 'ESL', 'LED', 'Arrived', 'CR2'),
(19362, 'PG0524', '2017-07-30 10:05:00+03', '2017-07-30 12:35:00+03', 'ESL', 'LED', 'Arrived', 'CR2'),
(19365, 'PG0524', '2017-07-27 10:05:00+03', '2017-07-27 12:35:00+03', 'ESL', 'LED', 'Arrived', 'CR2'),
(19370, 'PG0306', '2017-07-27 13:50:00+03', '2017-07-27 15:30:00+03', 'ESL', 'UFA', 'Arrived', 'SU9'),
(19378, 'PG0306', '2017-07-17 13:50:00+03', '2017-07-17 15:30:00+03', 'ESL', 'UFA', 'Arrived', 'SU9'),
(19380, 'PG0306', '2017-07-24 13:50:00+03', '2017-07-24 15:30:00+03', 'ESL', 'UFA', 'Arrived', 'SU9'),
(19384, 'PG0306', '2017-07-28 13:50:00+03', '2017-07-28 15:30:00+03', 'ESL', 'UFA', 'Arrived', 'SU9'),
(19385, 'PG0306', '2017-07-18 13:50:00+03', '2017-07-18 15:30:00+03', 'ESL', 'UFA', 'Arrived', 'SU9'),
(19391, 'PG0306', '2017-07-31 13:50:00+03', '2017-07-31 15:30:00+03', 'ESL', 'UFA', 'Arrived', 'SU9'),
(19392, 'PG0306', '2017-07-26 13:50:00+03', '2017-07-26 15:30:00+03', 'ESL', 'UFA', 'Arrived', 'SU9'),
(19393, 'PG0306', '2017-07-19 13:50:00+03', '2017-07-19 15:30:00+03', 'ESL', 'UFA', 'Arrived', 'SU9'),
(19398, 'PG0306', '2017-07-21 13:50:00+03', '2017-07-21 15:30:00+03', 'ESL', 'UFA', 'Arrived', 'SU9'),
(19401, 'PG0306', '2017-07-29 13:50:00+03', '2017-07-29 15:30:00+03', 'ESL', 'UFA', 'Arrived', 'SU9'),
(19405, 'PG0306', '2017-07-30 13:50:00+03', '2017-07-30 15:30:00+03', 'ESL', 'UFA', 'Arrived', 'SU9'),
(19408, 'PG0306', '2017-07-23 13:50:00+03', '2017-07-23 15:30:00+03', 'ESL', 'UFA', 'Arrived', 'SU9'),
(19416, 'PG0306', '2017-07-22 13:50:00+03', '2017-07-22 15:30:00+03', 'ESL', 'UFA', 'Arrived', 'SU9'),
(19417, 'PG0306', '2017-07-16 13:50:00+03', '2017-07-16 15:30:00+03', 'ESL', 'UFA', 'Arrived', 'SU9'),
(19418, 'PG0306', '2017-07-20 13:50:00+03', '2017-07-20 15:30:00+03', 'ESL', 'UFA', 'Arrived', 'SU9'),
(19423, 'PG0306', '2017-07-25 13:50:00+03', '2017-07-25 15:30:00+03', 'ESL', 'UFA', 'Arrived', 'SU9'),
(19430, 'PG0033', '2017-07-25 16:50:00+03', '2017-07-25 18:35:00+03', 'ESL', 'GDZ', 'Arrived', 'CN1'),
(19431, 'PG0033', '2017-07-29 16:50:00+03', '2017-07-29 18:35:00+03', 'ESL', 'GDZ', 'Arrived', 'CN1'),
(19440, 'PG0033', '2017-07-18 16:50:00+03', '2017-07-18 18:35:00+03', 'ESL', 'GDZ', 'Arrived', 'CN1'),
(19442, 'PG0033', '2017-07-22 16:50:00+03', '2017-07-22 18:35:00+03', 'ESL', 'GDZ', 'Arrived', 'CN1'),
(19445, 'PG0533', '2017-07-31 14:55:00+03', '2017-07-31 18:15:00+03', 'ESL', 'REN', 'Arrived', 'CN1'),
(19446, 'PG0533', '2017-07-28 14:55:00+03', '2017-07-28 18:15:00+03', 'ESL', 'REN', 'Arrived', 'CN1'),
(19453, 'PG0533', '2017-07-25 14:55:00+03', '2017-07-25 18:15:00+03', 'ESL', 'REN', 'Arrived', 'CN1'),
(19456, 'PG0533', '2017-07-22 14:55:00+03', '2017-07-22 18:15:00+03', 'ESL', 'REN', 'Arrived', 'CN1'),
(19457, 'PG0533', '2017-07-21 14:55:00+03', '2017-07-21 18:15:00+03', 'ESL', 'REN', 'Arrived', 'CN1'),
(19458, 'PG0533', '2017-07-17 14:55:00+03', '2017-07-17 18:15:00+03', 'ESL', 'REN', 'Arrived', 'CN1'),
(19461, 'PG0533', '2017-07-24 14:55:00+03', '2017-07-24 18:15:00+03', 'ESL', 'REN', 'Arrived', 'CN1'),
(19469, 'PG0533', '2017-07-26 14:55:00+03', '2017-07-26 18:15:00+03', 'ESL', 'REN', 'Arrived', 'CN1'),
(19475, 'PG0533', '2017-07-20 14:55:00+03', '2017-07-20 18:15:00+03', 'ESL', 'REN', 'Arrived', 'CN1'),
(19478, 'PG0533', '2017-07-16 14:55:00+03', '2017-07-16 18:15:00+03', 'ESL', 'REN', 'Arrived', 'CN1'),
(19480, 'PG0533', '2017-07-30 14:55:00+03', '2017-07-30 18:15:00+03', 'ESL', 'REN', 'Arrived', 'CN1'),
(19484, 'PG0533', '2017-07-29 14:55:00+03', '2017-07-29 18:15:00+03', 'ESL', 'REN', 'Arrived', 'CN1'),
(19490, 'PG0533', '2017-07-23 14:55:00+03', '2017-07-23 18:15:00+03', 'ESL', 'REN', 'Arrived', 'CN1'),
(19491, 'PG0533', '2017-07-27 14:55:00+03', '2017-07-27 18:15:00+03', 'ESL', 'REN', 'Arrived', 'CN1'),
(19500, 'PG0533', '2017-07-18 14:55:00+03', '2017-07-18 18:15:00+03', 'ESL', 'REN', 'Arrived', 'CN1'),
(19505, 'PG0533', '2017-07-19 14:55:00+03', '2017-07-19 18:15:00+03', 'ESL', 'REN', 'Arrived', 'CN1'),
(19511, 'PG0333', '2017-07-30 15:55:00+03', '2017-07-30 18:40:00+03', 'ESL', 'KGD', 'Arrived', 'CR2'),
(19513, 'PG0333', '2017-07-26 15:55:00+03', '2017-07-26 18:40:00+03', 'ESL', 'KGD', 'Arrived', 'CR2'),
(19515, 'PG0333', '2017-07-16 15:55:00+03', '2017-07-16 18:40:00+03', 'ESL', 'KGD', 'Arrived', 'CR2'),
(19521, 'PG0333', '2017-07-19 15:55:00+03', '2017-07-19 18:40:00+03', 'ESL', 'KGD', 'Arrived', 'CR2'),
(19522, 'PG0333', '2017-07-23 15:55:00+03', '2017-07-23 18:40:00+03', 'ESL', 'KGD', 'Arrived', 'CR2'),
(19525, 'PG0121', '2017-07-28 09:35:00+03', '2017-07-28 15:20:00+03', 'MJZ', 'SVO', 'Arrived', '733'),
(19528, 'PG0121', '2017-07-16 09:35:00+03', '2017-07-16 15:20:00+03', 'MJZ', 'SVO', 'Arrived', '733'),
(19534, 'PG0121', '2017-07-18 09:35:00+03', '2017-07-18 15:20:00+03', 'MJZ', 'SVO', 'Arrived', '733'),
(19535, 'PG0121', '2017-07-27 09:35:00+03', '2017-07-27 15:20:00+03', 'MJZ', 'SVO', 'Arrived', '733'),
(19546, 'PG0121', '2017-07-20 09:35:00+03', '2017-07-20 15:20:00+03', 'MJZ', 'SVO', 'Arrived', '733'),
(19549, 'PG0121', '2017-07-29 09:35:00+03', '2017-07-29 15:20:00+03', 'MJZ', 'SVO', 'Arrived', '733'),
(19552, 'PG0121', '2017-07-17 09:35:00+03', '2017-07-17 15:20:00+03', 'MJZ', 'SVO', 'Arrived', '733'),
(19553, 'PG0121', '2017-07-25 09:35:00+03', '2017-07-25 15:20:00+03', 'MJZ', 'SVO', 'Arrived', '733'),
(19561, 'PG0121', '2017-07-26 09:35:00+03', '2017-07-26 15:20:00+03', 'MJZ', 'SVO', 'Arrived', '733'),
(19563, 'PG0121', '2017-07-24 09:35:00+03', '2017-07-24 15:20:00+03', 'MJZ', 'SVO', 'Arrived', '733'),
(19565, 'PG0121', '2017-07-22 09:35:00+03', '2017-07-22 15:20:00+03', 'MJZ', 'SVO', 'Arrived', '733'),
(19567, 'PG0121', '2017-07-21 09:35:00+03', '2017-07-21 15:20:00+03', 'MJZ', 'SVO', 'Arrived', '733'),
(19571, 'PG0121', '2017-07-31 09:35:00+03', '2017-07-31 15:20:00+03', 'MJZ', 'SVO', 'Arrived', '733'),
(19578, 'PG0121', '2017-07-30 09:35:00+03', '2017-07-30 15:20:00+03', 'MJZ', 'SVO', 'Arrived', '733'),
(19580, 'PG0121', '2017-07-23 09:35:00+03', '2017-07-23 15:20:00+03', 'MJZ', 'SVO', 'Arrived', '733'),
(19581, 'PG0121', '2017-07-19 09:35:00+03', '2017-07-19 15:20:00+03', 'MJZ', 'SVO', 'Arrived', '733'),
(19593, 'PG0391', '2017-07-20 05:40:00+03', '2017-07-20 08:30:00+03', 'MJZ', 'OVB', 'Arrived', 'CR2'),
(19598, 'PG0391', '2017-07-18 05:40:00+03', '2017-07-18 08:30:00+03', 'MJZ', 'OVB', 'Arrived', 'CR2'),
(19600, 'PG0391', '2017-07-31 05:40:00+03', '2017-07-31 08:30:00+03', 'MJZ', 'OVB', 'Arrived', 'CR2'),
(19601, 'PG0391', '2017-07-30 05:40:00+03', '2017-07-30 08:30:00+03', 'MJZ', 'OVB', 'Arrived', 'CR2'),
(19604, 'PG0391', '2017-07-21 05:40:00+03', '2017-07-21 08:30:00+03', 'MJZ', 'OVB', 'Arrived', 'CR2'),
(19616, 'PG0391', '2017-07-22 05:40:00+03', '2017-07-22 08:30:00+03', 'MJZ', 'OVB', 'Arrived', 'CR2'),
(19618, 'PG0391', '2017-07-26 05:40:00+03', '2017-07-26 08:30:00+03', 'MJZ', 'OVB', 'Arrived', 'CR2'),
(19619, 'PG0391', '2017-07-27 05:40:00+03', '2017-07-27 08:30:00+03', 'MJZ', 'OVB', 'Arrived', 'CR2'),
(19624, 'PG0391', '2017-07-28 05:40:00+03', '2017-07-28 08:30:00+03', 'MJZ', 'OVB', 'Arrived', 'CR2'),
(19626, 'PG0391', '2017-07-19 05:40:00+03', '2017-07-19 08:30:00+03', 'MJZ', 'OVB', 'Arrived', 'CR2'),
(19628, 'PG0391', '2017-07-24 05:40:00+03', '2017-07-24 08:30:00+03', 'MJZ', 'OVB', 'Arrived', 'CR2'),
(19632, 'PG0391', '2017-07-16 05:40:00+03', '2017-07-16 08:30:00+03', 'MJZ', 'OVB', 'Arrived', 'CR2'),
(19635, 'PG0391', '2017-07-23 05:40:00+03', '2017-07-23 08:30:00+03', 'MJZ', 'OVB', 'Arrived', 'CR2'),
(19639, 'PG0391', '2017-07-29 05:40:00+03', '2017-07-29 08:30:00+03', 'MJZ', 'OVB', 'Arrived', 'CR2'),
(19641, 'PG0391', '2017-07-25 05:40:00+03', '2017-07-25 08:30:00+03', 'MJZ', 'OVB', 'Arrived', 'CR2'),
(19645, 'PG0391', '2017-07-17 05:40:00+03', '2017-07-17 08:30:00+03', 'MJZ', 'OVB', 'Arrived', 'CR2'),
(19647, 'PG0344', '2017-07-22 08:35:00+03', '2017-07-22 12:35:00+03', 'MJZ', 'SVX', 'Arrived', 'SU9'),
(19650, 'PG0344', '2017-07-26 08:35:00+03', '2017-07-26 12:35:00+03', 'MJZ', 'SVX', 'Arrived', 'SU9'),
(19660, 'PG0344', '2017-07-19 08:35:00+03', '2017-07-19 12:35:00+03', 'MJZ', 'SVX', 'Arrived', 'SU9'),
(19662, 'PG0344', '2017-07-29 08:35:00+03', '2017-07-29 12:35:00+03', 'MJZ', 'SVX', 'Arrived', 'SU9'),
(19665, 'PG0700', '2017-07-26 10:10:00+03', '2017-07-26 11:20:00+03', 'MJZ', 'YKS', 'Arrived', 'CR2'),
(19670, 'PG0700', '2017-07-30 10:10:00+03', '2017-07-30 11:20:00+03', 'MJZ', 'YKS', 'Arrived', 'CR2'),
(19673, 'PG0700', '2017-07-17 10:10:00+03', '2017-07-17 11:20:00+03', 'MJZ', 'YKS', 'Arrived', 'CR2'),
(19678, 'PG0700', '2017-07-24 10:10:00+03', '2017-07-24 11:20:00+03', 'MJZ', 'YKS', 'Arrived', 'CR2'),
(19679, 'PG0700', '2017-07-28 10:10:00+03', '2017-07-28 11:20:00+03', 'MJZ', 'YKS', 'Arrived', 'CR2'),
(19680, 'PG0700', '2017-07-18 10:10:00+03', '2017-07-18 11:20:00+03', 'MJZ', 'YKS', 'Arrived', 'CR2'),
(19689, 'PG0700', '2017-07-27 10:10:00+03', '2017-07-27 11:20:00+03', 'MJZ', 'YKS', 'Arrived', 'CR2'),
(19690, 'PG0700', '2017-07-29 10:10:00+03', '2017-07-29 11:20:00+03', 'MJZ', 'YKS', 'Arrived', 'CR2'),
(19696, 'PG0700', '2017-07-22 10:10:00+03', '2017-07-22 11:20:00+03', 'MJZ', 'YKS', 'Arrived', 'CR2'),
(19697, 'PG0700', '2017-07-23 10:10:00+03', '2017-07-23 11:20:00+03', 'MJZ', 'YKS', 'Arrived', 'CR2'),
(19705, 'PG0700', '2017-07-31 10:10:00+03', '2017-07-31 11:20:00+03', 'MJZ', 'YKS', 'Arrived', 'CR2'),
(19707, 'PG0700', '2017-07-21 10:10:00+03', '2017-07-21 11:20:00+03', 'MJZ', 'YKS', 'Arrived', 'CR2'),
(19712, 'PG0700', '2017-07-25 10:10:00+03', '2017-07-25 11:20:00+03', 'MJZ', 'YKS', 'Arrived', 'CR2'),
(19715, 'PG0700', '2017-07-20 10:10:00+03', '2017-07-20 11:20:00+03', 'MJZ', 'YKS', 'Arrived', 'CR2'),
(19720, 'PG0700', '2017-07-16 10:10:00+03', '2017-07-16 11:20:00+03', 'MJZ', 'YKS', 'Arrived', 'CR2'),
(19721, 'PG0700', '2017-07-19 10:10:00+03', '2017-07-19 11:20:00+03', 'MJZ', 'YKS', 'Arrived', 'CR2'),
(19729, 'PG0036', '2017-07-16 07:05:00+03', '2017-07-16 09:55:00+03', 'MJZ', 'CNN', 'Arrived', 'CN1'),
(19732, 'PG0035', '2017-07-16 06:35:00+03', '2017-07-16 09:25:00+03', 'MJZ', 'CNN', 'Arrived', 'CN1'),
(19771, 'PG0036', '2017-07-31 07:05:00+03', '2017-07-31 09:55:00+03', 'MJZ', 'CNN', 'Arrived', 'CN1'),
(19772, 'PG0035', '2017-07-31 06:35:00+03', '2017-07-31 09:25:00+03', 'MJZ', 'CNN', 'Arrived', 'CN1'),
(19775, 'PG0036', '2017-07-30 07:05:00+03', '2017-07-30 09:55:00+03', 'MJZ', 'CNN', 'Arrived', 'CN1'),
(19776, 'PG0035', '2017-07-30 06:35:00+03', '2017-07-30 09:25:00+03', 'MJZ', 'CNN', 'Arrived', 'CN1'),
(19779, 'PG0036', '2017-07-29 07:05:00+03', '2017-07-29 09:55:00+03', 'MJZ', 'CNN', 'Arrived', 'CN1'),
(19780, 'PG0035', '2017-07-29 06:35:00+03', '2017-07-29 09:25:00+03', 'MJZ', 'CNN', 'Arrived', 'CN1'),
(19786, 'PG0036', '2017-07-28 07:05:00+03', '2017-07-28 09:55:00+03', 'MJZ', 'CNN', 'Arrived', 'CN1'),
(19787, 'PG0035', '2017-07-28 06:35:00+03', '2017-07-28 09:25:00+03', 'MJZ', 'CNN', 'Arrived', 'CN1'),
(19791, 'PG0036', '2017-07-27 07:05:00+03', '2017-07-27 09:55:00+03', 'MJZ', 'CNN', 'Arrived', 'CN1'),
(19792, 'PG0035', '2017-07-27 06:35:00+03', '2017-07-27 09:25:00+03', 'MJZ', 'CNN', 'Arrived', 'CN1'),
(19795, 'PG0036', '2017-07-26 07:05:00+03', '2017-07-26 09:55:00+03', 'MJZ', 'CNN', 'Arrived', 'CN1'),
(19796, 'PG0035', '2017-07-26 06:35:00+03', '2017-07-26 09:25:00+03', 'MJZ', 'CNN', 'Arrived', 'CN1'),
(19801, 'PG0036', '2017-07-25 07:05:00+03', '2017-07-25 09:55:00+03', 'MJZ', 'CNN', 'Arrived', 'CN1'),
(19802, 'PG0035', '2017-07-25 06:35:00+03', '2017-07-25 09:25:00+03', 'MJZ', 'CNN', 'Arrived', 'CN1'),
(19805, 'PG0036', '2017-07-24 07:05:00+03', '2017-07-24 09:55:00+03', 'MJZ', 'CNN', 'Arrived', 'CN1'),
(19806, 'PG0035', '2017-07-24 06:35:00+03', '2017-07-24 09:25:00+03', 'MJZ', 'CNN', 'Arrived', 'CN1'),
(19813, 'PG0036', '2017-07-23 07:05:00+03', '2017-07-23 09:55:00+03', 'MJZ', 'CNN', 'Arrived', 'CN1'),
(19814, 'PG0035', '2017-07-23 06:35:00+03', '2017-07-23 09:25:00+03', 'MJZ', 'CNN', 'Arrived', 'CN1'),
(19819, 'PG0036', '2017-07-22 07:05:00+03', '2017-07-22 09:55:00+03', 'MJZ', 'CNN', 'Arrived', 'CN1'),
(19820, 'PG0035', '2017-07-22 06:35:00+03', '2017-07-22 09:25:00+03', 'MJZ', 'CNN', 'Arrived', 'CN1'),
(19823, 'PG0036', '2017-07-21 07:05:00+03', '2017-07-21 09:55:00+03', 'MJZ', 'CNN', 'Arrived', 'CN1'),
(19824, 'PG0035', '2017-07-21 06:35:00+03', '2017-07-21 09:25:00+03', 'MJZ', 'CNN', 'Arrived', 'CN1'),
(19827, 'PG0036', '2017-07-20 07:05:00+03', '2017-07-20 09:55:00+03', 'MJZ', 'CNN', 'Arrived', 'CN1'),
(19828, 'PG0035', '2017-07-20 06:35:00+03', '2017-07-20 09:25:00+03', 'MJZ', 'CNN', 'Arrived', 'CN1'),
(19829, 'PG0036', '2017-07-19 07:05:00+03', '2017-07-19 09:55:00+03', 'MJZ', 'CNN', 'Arrived', 'CN1'),
(19830, 'PG0035', '2017-07-19 06:35:00+03', '2017-07-19 09:25:00+03', 'MJZ', 'CNN', 'Arrived', 'CN1'),
(19838, 'PG0036', '2017-07-18 07:05:00+03', '2017-07-18 09:55:00+03', 'MJZ', 'CNN', 'Arrived', 'CN1'),
(19839, 'PG0035', '2017-07-18 06:35:00+03', '2017-07-18 09:25:00+03', 'MJZ', 'CNN', 'Arrived', 'CN1'),
(19840, 'PG0036', '2017-07-17 07:05:00+03', '2017-07-17 09:55:00+03', 'MJZ', 'CNN', 'Arrived', 'CN1'),
(19841, 'PG0035', '2017-07-17 06:35:00+03', '2017-07-17 09:25:00+03', 'MJZ', 'CNN', 'Arrived', 'CN1'),
(19846, 'PG0555', '2017-07-31 09:30:00+03', '2017-07-31 11:20:00+03', 'MJZ', 'IKT', 'Arrived', 'CR2'),
(19849, 'PG0555', '2017-07-23 09:30:00+03', '2017-07-23 11:20:00+03', 'MJZ', 'IKT', 'Arrived', 'CR2'),
(19853, 'PG0555', '2017-07-27 09:30:00+03', '2017-07-27 11:20:00+03', 'MJZ', 'IKT', 'Arrived', 'CR2'),
(19858, 'PG0555', '2017-07-18 09:30:00+03', '2017-07-18 11:20:00+03', 'MJZ', 'IKT', 'Arrived', 'CR2'),
(19859, 'PG0555', '2017-07-24 09:30:00+03', '2017-07-24 11:20:00+03', 'MJZ', 'IKT', 'Arrived', 'CR2'),
(19862, 'PG0555', '2017-07-26 09:30:00+03', '2017-07-26 11:20:00+03', 'MJZ', 'IKT', 'Arrived', 'CR2'),
(19872, 'PG0555', '2017-07-17 09:30:00+03', '2017-07-17 11:20:00+03', 'MJZ', 'IKT', 'Arrived', 'CR2'),
(19873, 'PG0555', '2017-07-19 09:30:00+03', '2017-07-19 11:20:00+03', 'MJZ', 'IKT', 'Arrived', 'CR2'),
(19875, 'PG0555', '2017-07-30 09:30:00+03', '2017-07-30 11:20:00+03', 'MJZ', 'IKT', 'Arrived', 'CR2'),
(19882, 'PG0555', '2017-07-21 09:30:00+03', '2017-07-21 11:20:00+03', 'MJZ', 'IKT', 'Arrived', 'CR2'),
(19884, 'PG0555', '2017-07-29 09:30:00+03', '2017-07-29 11:20:00+03', 'MJZ', 'IKT', 'Arrived', 'CR2'),
(19893, 'PG0555', '2017-07-28 09:30:00+03', '2017-07-28 11:20:00+03', 'MJZ', 'IKT', 'Arrived', 'CR2'),
(19894, 'PG0555', '2017-07-25 09:30:00+03', '2017-07-25 11:20:00+03', 'MJZ', 'IKT', 'Arrived', 'CR2'),
(19895, 'PG0555', '2017-07-16 09:30:00+03', '2017-07-16 11:20:00+03', 'MJZ', 'IKT', 'Arrived', 'CR2'),
(19901, 'PG0555', '2017-07-22 09:30:00+03', '2017-07-22 11:20:00+03', 'MJZ', 'IKT', 'Arrived', 'CR2'),
(19905, 'PG0555', '2017-07-20 09:30:00+03', '2017-07-20 11:20:00+03', 'MJZ', 'IKT', 'Arrived', 'CR2'),
(19908, 'PG0706', '2017-07-18 07:30:00+03', '2017-07-18 13:55:00+03', 'GDX', 'SCW', 'Arrived', '763'),
(19909, 'PG0706', '2017-07-25 07:30:00+03', '2017-07-25 13:55:00+03', 'GDX', 'SCW', 'Arrived', '763'),
(19918, 'PG0108', '2017-07-27 07:30:00+03', '2017-07-27 16:15:00+03', 'GDX', 'MRV', 'Arrived', '763'),
(19919, 'PG0108', '2017-07-20 07:30:00+03', '2017-07-20 16:15:00+03', 'GDX', 'MRV', 'Arrived', '763'),
(19925, 'PG0267', '2017-07-19 10:05:00+03', '2017-07-19 14:00:00+03', 'GDX', 'IKT', 'Arrived', 'SU9'),
(19927, 'PG0267', '2017-07-16 10:05:00+03', '2017-07-16 14:00:00+03', 'GDX', 'IKT', 'Arrived', 'SU9'),
(19928, 'PG0267', '2017-07-23 10:05:00+03', '2017-07-23 14:00:00+03', 'GDX', 'IKT', 'Arrived', 'SU9'),
(19938, 'PG0267', '2017-07-30 10:05:00+03', '2017-07-30 14:00:00+03', 'GDX', 'IKT', 'Arrived', 'SU9'),
(19939, 'PG0267', '2017-07-26 10:05:00+03', '2017-07-26 14:00:00+03', 'GDX', 'IKT', 'Arrived', 'SU9'),
(19947, 'PG0710', '2017-07-25 04:25:00+03', '2017-07-25 11:05:00+03', 'CNN', 'DME', 'Arrived', '319'),
(19951, 'PG0710', '2017-07-18 04:25:00+03', '2017-07-18 11:05:00+03', 'CNN', 'DME', 'Arrived', '319'),
(19952, 'PG0246', '2017-07-17 11:40:00+03', '2017-07-17 18:20:00+03', 'CNN', 'LED', 'Arrived', '319'),
(19955, 'PG0246', '2017-07-24 11:40:00+03', '2017-07-24 18:20:00+03', 'CNN', 'LED', 'Arrived', '319'),
(19960, 'PG0246', '2017-07-31 11:40:00+03', '2017-07-31 18:20:00+03', 'CNN', 'LED', 'Arrived', '319'),
(19966, 'PG0395', '2017-07-27 04:25:00+03', '2017-07-27 09:40:00+03', 'CNN', 'PEE', 'Arrived', '319'),
(19969, 'PG0395', '2017-07-20 04:25:00+03', '2017-07-20 09:40:00+03', 'CNN', 'PEE', 'Arrived', '319'),
(19971, 'PG0038', '2017-07-24 10:05:00+03', '2017-07-24 12:55:00+03', 'CNN', 'MJZ', 'Arrived', 'CN1'),
(19972, 'PG0037', '2017-07-24 03:40:00+03', '2017-07-24 06:30:00+03', 'CNN', 'MJZ', 'Arrived', 'CN1'),
(19973, 'PG0037', '2017-07-23 03:40:00+03', '2017-07-23 06:30:00+03', 'CNN', 'MJZ', 'Arrived', 'CN1'),
(19975, 'PG0038', '2017-07-23 10:05:00+03', '2017-07-23 12:55:00+03', 'CNN', 'MJZ', 'Arrived', 'CN1'),
(19980, 'PG0038', '2017-07-31 10:05:00+03', '2017-07-31 12:55:00+03', 'CNN', 'MJZ', 'Arrived', 'CN1'),
(19987, 'PG0038', '2017-07-28 10:05:00+03', '2017-07-28 12:55:00+03', 'CNN', 'MJZ', 'Arrived', 'CN1'),
(19991, 'PG0037', '2017-07-28 03:40:00+03', '2017-07-28 06:30:00+03', 'CNN', 'MJZ', 'Arrived', 'CN1'),
(20001, 'PG0037', '2017-07-25 03:40:00+03', '2017-07-25 06:30:00+03', 'CNN', 'MJZ', 'Arrived', 'CN1'),
(20002, 'PG0037', '2017-07-18 03:40:00+03', '2017-07-18 06:30:00+03', 'CNN', 'MJZ', 'Arrived', 'CN1'),
(20004, 'PG0038', '2017-07-18 10:05:00+03', '2017-07-18 12:55:00+03', 'CNN', 'MJZ', 'Arrived', 'CN1'),
(20006, 'PG0037', '2017-07-21 03:40:00+03', '2017-07-21 06:30:00+03', 'CNN', 'MJZ', 'Arrived', 'CN1'),
(20011, 'PG0037', '2017-07-31 03:40:00+03', '2017-07-31 06:30:00+03', 'CNN', 'MJZ', 'Arrived', 'CN1'),
(20021, 'PG0038', '2017-07-25 10:05:00+03', '2017-07-25 12:55:00+03', 'CNN', 'MJZ', 'Arrived', 'CN1'),
(20028, 'PG0038', '2017-07-21 10:05:00+03', '2017-07-21 12:55:00+03', 'CNN', 'MJZ', 'Arrived', 'CN1'),
(20031, 'PG0037', '2017-07-29 03:40:00+03', '2017-07-29 06:30:00+03', 'CNN', 'MJZ', 'Arrived', 'CN1'),
(20032, 'PG0038', '2017-07-29 10:05:00+03', '2017-07-29 12:55:00+03', 'CNN', 'MJZ', 'Arrived', 'CN1'),
(20039, 'PG0037', '2017-07-22 03:40:00+03', '2017-07-22 06:30:00+03', 'CNN', 'MJZ', 'Arrived', 'CN1'),
(20040, 'PG0038', '2017-07-30 10:05:00+03', '2017-07-30 12:55:00+03', 'CNN', 'MJZ', 'Arrived', 'CN1'),
(20041, 'PG0037', '2017-07-26 03:40:00+03', '2017-07-26 06:30:00+03', 'CNN', 'MJZ', 'Arrived', 'CN1'),
(20042, 'PG0038', '2017-07-26 10:05:00+03', '2017-07-26 12:55:00+03', 'CNN', 'MJZ', 'Arrived', 'CN1'),
(20044, 'PG0037', '2017-07-30 03:40:00+03', '2017-07-30 06:30:00+03', 'CNN', 'MJZ', 'Arrived', 'CN1'),
(20053, 'PG0038', '2017-07-22 10:05:00+03', '2017-07-22 12:55:00+03', 'CNN', 'MJZ', 'Arrived', 'CN1'),
(20054, 'PG0037', '2017-07-17 03:40:00+03', '2017-07-17 06:30:00+03', 'CNN', 'MJZ', 'Arrived', 'CN1'),
(20055, 'PG0038', '2017-07-17 10:05:00+03', '2017-07-17 12:55:00+03', 'CNN', 'MJZ', 'Arrived', 'CN1'),
(20067, 'PG0038', '2017-07-20 10:05:00+03', '2017-07-20 12:55:00+03', 'CNN', 'MJZ', 'Arrived', 'CN1'),
(20068, 'PG0037', '2017-07-20 03:40:00+03', '2017-07-20 06:30:00+03', 'CNN', 'MJZ', 'Arrived', 'CN1'),
(20072, 'PG0037', '2017-07-16 03:40:00+03', '2017-07-16 06:30:00+03', 'CNN', 'MJZ', 'Arrived', 'CN1'),
(20076, 'PG0038', '2017-07-16 10:05:00+03', '2017-07-16 12:55:00+03', 'CNN', 'MJZ', 'Arrived', 'CN1'),
(20085, 'PG0037', '2017-07-27 03:40:00+03', '2017-07-27 06:30:00+03', 'CNN', 'MJZ', 'Arrived', 'CN1'),
(20086, 'PG0038', '2017-07-27 10:05:00+03', '2017-07-27 12:55:00+03', 'CNN', 'MJZ', 'Arrived', 'CN1'),
(20087, 'PG0037', '2017-07-19 03:40:00+03', '2017-07-19 06:30:00+03', 'CNN', 'MJZ', 'Arrived', 'CN1'),
(20091, 'PG0038', '2017-07-19 10:05:00+03', '2017-07-19 12:55:00+03', 'CNN', 'MJZ', 'Arrived', 'CN1'),
(20094, 'PG0426', '2017-07-17 04:20:00+03', '2017-07-17 11:10:00+03', 'CNN', 'ASF', 'Arrived', '319'),
(20099, 'PG0426', '2017-07-31 04:20:00+03', '2017-07-31 11:10:00+03', 'CNN', 'ASF', 'Arrived', '319'),
(20100, 'PG0426', '2017-07-24 04:20:00+03', '2017-07-24 11:10:00+03', 'CNN', 'ASF', 'Arrived', '319'),
(20110, 'PG0211', '2017-07-25 11:35:00+03', '2017-07-25 13:25:00+03', 'MRV', 'DME', 'Arrived', '733'),
(20111, 'PG0211', '2017-07-24 11:35:00+03', '2017-07-24 13:25:00+03', 'MRV', 'DME', 'Arrived', '733'),
(20115, 'PG0211', '2017-07-17 11:35:00+03', '2017-07-17 13:25:00+03', 'MRV', 'DME', 'Arrived', '733'),
(20116, 'PG0211', '2017-07-26 11:35:00+03', '2017-07-26 13:25:00+03', 'MRV', 'DME', 'Arrived', '733'),
(20123, 'PG0211', '2017-07-18 11:35:00+03', '2017-07-18 13:25:00+03', 'MRV', 'DME', 'Arrived', '733'),
(20125, 'PG0211', '2017-07-27 11:35:00+03', '2017-07-27 13:25:00+03', 'MRV', 'DME', 'Arrived', '733'),
(20131, 'PG0211', '2017-07-19 11:35:00+03', '2017-07-19 13:25:00+03', 'MRV', 'DME', 'Arrived', '733'),
(20135, 'PG0211', '2017-07-23 11:35:00+03', '2017-07-23 13:25:00+03', 'MRV', 'DME', 'Arrived', '733'),
(20141, 'PG0211', '2017-07-28 11:35:00+03', '2017-07-28 13:25:00+03', 'MRV', 'DME', 'Arrived', '733'),
(20147, 'PG0211', '2017-07-20 11:35:00+03', '2017-07-20 13:25:00+03', 'MRV', 'DME', 'Arrived', '733'),
(20151, 'PG0211', '2017-07-31 11:35:00+03', '2017-07-31 13:25:00+03', 'MRV', 'DME', 'Arrived', '733'),
(20153, 'PG0211', '2017-07-21 11:35:00+03', '2017-07-21 13:25:00+03', 'MRV', 'DME', 'Arrived', '733'),
(20156, 'PG0211', '2017-07-29 11:35:00+03', '2017-07-29 13:25:00+03', 'MRV', 'DME', 'Arrived', '733'),
(20159, 'PG0211', '2017-07-16 11:35:00+03', '2017-07-16 13:25:00+03', 'MRV', 'DME', 'Arrived', '733'),
(20160, 'PG0211', '2017-07-30 11:35:00+03', '2017-07-30 13:25:00+03', 'MRV', 'DME', 'Arrived', '733'),
(20161, 'PG0211', '2017-07-22 11:35:00+03', '2017-07-22 13:25:00+03', 'MRV', 'DME', 'Arrived', '733'),
(20165, 'PG0447', '2017-07-29 13:20:00+03', '2017-07-29 15:15:00+03', 'MRV', 'KZN', 'Arrived', 'CR2'),
(20174, 'PG0447', '2017-07-22 13:20:00+03', '2017-07-22 15:15:00+03', 'MRV', 'KZN', 'Arrived', 'CR2'),
(20176, 'PG0447', '2017-07-26 13:20:00+03', '2017-07-26 15:15:00+03', 'MRV', 'KZN', 'Arrived', 'CR2'),
(20178, 'PG0447', '2017-07-19 13:20:00+03', '2017-07-19 15:15:00+03', 'MRV', 'KZN', 'Arrived', 'CR2'),
(20184, 'PG0320', '2017-07-28 13:55:00+03', '2017-07-28 16:15:00+03', 'MRV', 'PEE', 'Arrived', 'SU9'),
(20186, 'PG0320', '2017-07-22 13:55:00+03', '2017-07-22 16:15:00+03', 'MRV', 'PEE', 'Arrived', 'SU9'),
(20188, 'PG0320', '2017-07-19 13:55:00+03', '2017-07-19 16:15:00+03', 'MRV', 'PEE', 'Arrived', 'SU9'),
(20198, 'PG0320', '2017-07-21 13:55:00+03', '2017-07-21 16:15:00+03', 'MRV', 'PEE', 'Arrived', 'SU9'),
(20203, 'PG0320', '2017-07-20 13:55:00+03', '2017-07-20 16:15:00+03', 'MRV', 'PEE', 'Arrived', 'SU9'),
(20205, 'PG0320', '2017-07-18 13:55:00+03', '2017-07-18 16:15:00+03', 'MRV', 'PEE', 'Arrived', 'SU9'),
(20208, 'PG0320', '2017-07-17 13:55:00+03', '2017-07-17 16:15:00+03', 'MRV', 'PEE', 'Arrived', 'SU9'),
(20222, 'PG0320', '2017-07-26 13:55:00+03', '2017-07-26 16:15:00+03', 'MRV', 'PEE', 'Arrived', 'SU9'),
(20223, 'PG0320', '2017-07-23 13:55:00+03', '2017-07-23 16:15:00+03', 'MRV', 'PEE', 'Arrived', 'SU9'),
(20225, 'PG0320', '2017-07-30 13:55:00+03', '2017-07-30 16:15:00+03', 'MRV', 'PEE', 'Arrived', 'SU9'),
(20227, 'PG0320', '2017-07-29 13:55:00+03', '2017-07-29 16:15:00+03', 'MRV', 'PEE', 'Arrived', 'SU9'),
(20228, 'PG0320', '2017-07-31 13:55:00+03', '2017-07-31 16:15:00+03', 'MRV', 'PEE', 'Arrived', 'SU9'),
(20232, 'PG0320', '2017-07-27 13:55:00+03', '2017-07-27 16:15:00+03', 'MRV', 'PEE', 'Arrived', 'SU9'),
(20234, 'PG0320', '2017-07-16 13:55:00+03', '2017-07-16 16:15:00+03', 'MRV', 'PEE', 'Arrived', 'SU9'),
(20235, 'PG0320', '2017-07-24 13:55:00+03', '2017-07-24 16:15:00+03', 'MRV', 'PEE', 'Arrived', 'SU9'),
(20238, 'PG0320', '2017-07-25 13:55:00+03', '2017-07-25 16:15:00+03', 'MRV', 'PEE', 'Arrived', 'SU9'),
(20240, 'PG0109', '2017-07-30 20:30:00+03', '2017-07-31 05:15:00+03', 'MRV', 'GDX', 'Arrived', '763'),
(20243, 'PG0109', '2017-07-23 20:30:00+03', '2017-07-24 05:15:00+03', 'MRV', 'GDX', 'Arrived', '763'),
(20248, 'PG0109', '2017-07-16 20:30:00+03', '2017-07-17 05:15:00+03', 'MRV', 'GDX', 'Arrived', '763'),
(20251, 'PG0150', '2017-07-19 13:20:00+03', '2017-07-19 13:50:00+03', 'MRV', 'MCX', 'Arrived', 'SU9'),
(20258, 'PG0150', '2017-07-18 13:20:00+03', '2017-07-18 13:50:00+03', 'MRV', 'MCX', 'Arrived', 'SU9'),
(20261, 'PG0150', '2017-07-25 13:20:00+03', '2017-07-25 13:50:00+03', 'MRV', 'MCX', 'Arrived', 'SU9'),
(20265, 'PG0150', '2017-07-23 13:20:00+03', '2017-07-23 13:50:00+03', 'MRV', 'MCX', 'Arrived', 'SU9'),
(20269, 'PG0150', '2017-07-28 13:20:00+03', '2017-07-28 13:50:00+03', 'MRV', 'MCX', 'Arrived', 'SU9'),
(20272, 'PG0150', '2017-07-16 13:20:00+03', '2017-07-16 13:50:00+03', 'MRV', 'MCX', 'Arrived', 'SU9'),
(20277, 'PG0150', '2017-07-26 13:20:00+03', '2017-07-26 13:50:00+03', 'MRV', 'MCX', 'Arrived', 'SU9'),
(20278, 'PG0150', '2017-07-17 13:20:00+03', '2017-07-17 13:50:00+03', 'MRV', 'MCX', 'Arrived', 'SU9'),
(20280, 'PG0150', '2017-07-20 13:20:00+03', '2017-07-20 13:50:00+03', 'MRV', 'MCX', 'Arrived', 'SU9'),
(20282, 'PG0150', '2017-07-24 13:20:00+03', '2017-07-24 13:50:00+03', 'MRV', 'MCX', 'Arrived', 'SU9'),
(20287, 'PG0150', '2017-07-30 13:20:00+03', '2017-07-30 13:50:00+03', 'MRV', 'MCX', 'Arrived', 'SU9'),
(20293, 'PG0150', '2017-07-22 13:20:00+03', '2017-07-22 13:50:00+03', 'MRV', 'MCX', 'Arrived', 'SU9'),
(20298, 'PG0150', '2017-07-21 13:20:00+03', '2017-07-21 13:50:00+03', 'MRV', 'MCX', 'Arrived', 'SU9'),
(20299, 'PG0150', '2017-07-31 13:20:00+03', '2017-07-31 13:50:00+03', 'MRV', 'MCX', 'Arrived', 'SU9'),
(20300, 'PG0150', '2017-07-29 13:20:00+03', '2017-07-29 13:50:00+03', 'MRV', 'MCX', 'Arrived', 'SU9'),
(20306, 'PG0150', '2017-07-27 13:20:00+03', '2017-07-27 13:50:00+03', 'MRV', 'MCX', 'Arrived', 'SU9'),
(20312, 'PG0181', '2017-07-17 19:05:00+03', '2017-07-17 19:35:00+03', 'GOJ', 'SVO', 'Arrived', 'SU9'),
(20317, 'PG0181', '2017-07-28 19:05:00+03', '2017-07-28 19:35:00+03', 'GOJ', 'SVO', 'Arrived', 'SU9'),
(20319, 'PG0180', '2017-07-28 13:15:00+03', '2017-07-28 13:45:00+03', 'GOJ', 'SVO', 'Arrived', 'SU9'),
(20349, 'PG0180', '2017-07-19 13:15:00+03', '2017-07-19 13:45:00+03', 'GOJ', 'SVO', 'Arrived', 'SU9'),
(20359, 'PG0180', '2017-07-30 13:15:00+03', '2017-07-30 13:45:00+03', 'GOJ', 'SVO', 'Arrived', 'SU9'),
(20362, 'PG0181', '2017-07-31 19:05:00+03', '2017-07-31 19:35:00+03', 'GOJ', 'SVO', 'Arrived', 'SU9'),
(20363, 'PG0180', '2017-07-31 13:15:00+03', '2017-07-31 13:45:00+03', 'GOJ', 'SVO', 'Arrived', 'SU9'),
(20364, 'PG0180', '2017-07-23 13:15:00+03', '2017-07-23 13:45:00+03', 'GOJ', 'SVO', 'Arrived', 'SU9'),
(20365, 'PG0181', '2017-07-23 19:05:00+03', '2017-07-23 19:35:00+03', 'GOJ', 'SVO', 'Arrived', 'SU9'),
(20366, 'PG0180', '2017-07-21 13:15:00+03', '2017-07-21 13:45:00+03', 'GOJ', 'SVO', 'Arrived', 'SU9'),
(20367, 'PG0181', '2017-07-21 19:05:00+03', '2017-07-21 19:35:00+03', 'GOJ', 'SVO', 'Arrived', 'SU9'),
(20371, 'PG0181', '2017-07-19 19:05:00+03', '2017-07-19 19:35:00+03', 'GOJ', 'SVO', 'Arrived', 'SU9'),
(20381, 'PG0180', '2017-07-29 13:15:00+03', '2017-07-29 13:45:00+03', 'GOJ', 'SVO', 'Arrived', 'SU9'),
(20384, 'PG0181', '2017-07-29 19:05:00+03', '2017-07-29 19:35:00+03', 'GOJ', 'SVO', 'Arrived', 'SU9'),
(20385, 'PG0181', '2017-07-22 19:05:00+03', '2017-07-22 19:35:00+03', 'GOJ', 'SVO', 'Arrived', 'SU9'),
(20389, 'PG0181', '2017-07-30 19:05:00+03', '2017-07-30 19:35:00+03', 'GOJ', 'SVO', 'Arrived', 'SU9'),
(20392, 'PG0180', '2017-07-18 13:15:00+03', '2017-07-18 13:45:00+03', 'GOJ', 'SVO', 'Arrived', 'SU9'),
(20394, 'PG0181', '2017-07-18 19:05:00+03', '2017-07-18 19:35:00+03', 'GOJ', 'SVO', 'Arrived', 'SU9'),
(20401, 'PG0180', '2017-07-26 13:15:00+03', '2017-07-26 13:45:00+03', 'GOJ', 'SVO', 'Arrived', 'SU9'),
(20406, 'PG0181', '2017-07-27 19:05:00+03', '2017-07-27 19:35:00+03', 'GOJ', 'SVO', 'Arrived', 'SU9'),
(20411, 'PG0181', '2017-07-25 19:05:00+03', '2017-07-25 19:35:00+03', 'GOJ', 'SVO', 'Arrived', 'SU9'),
(20415, 'PG0180', '2017-07-17 13:15:00+03', '2017-07-17 13:45:00+03', 'GOJ', 'SVO', 'Arrived', 'SU9'),
(20418, 'PG0180', '2017-07-16 13:15:00+03', '2017-07-16 13:45:00+03', 'GOJ', 'SVO', 'Arrived', 'SU9'),
(20419, 'PG0180', '2017-07-20 13:15:00+03', '2017-07-20 13:45:00+03', 'GOJ', 'SVO', 'Arrived', 'SU9'),
(20420, 'PG0181', '2017-07-16 19:05:00+03', '2017-07-16 19:35:00+03', 'GOJ', 'SVO', 'Arrived', 'SU9'),
(20421, 'PG0180', '2017-07-24 13:15:00+03', '2017-07-24 13:45:00+03', 'GOJ', 'SVO', 'Arrived', 'SU9'),
(20422, 'PG0181', '2017-07-26 19:05:00+03', '2017-07-26 19:35:00+03', 'GOJ', 'SVO', 'Arrived', 'SU9'),
(20423, 'PG0181', '2017-07-20 19:05:00+03', '2017-07-20 19:35:00+03', 'GOJ', 'SVO', 'Arrived', 'SU9'),
(20425, 'PG0180', '2017-07-22 13:15:00+03', '2017-07-22 13:45:00+03', 'GOJ', 'SVO', 'Arrived', 'SU9'),
(20426, 'PG0181', '2017-07-24 19:05:00+03', '2017-07-24 19:35:00+03', 'GOJ', 'SVO', 'Arrived', 'SU9'),
(20427, 'PG0180', '2017-07-27 13:15:00+03', '2017-07-27 13:45:00+03', 'GOJ', 'SVO', 'Arrived', 'SU9'),
(20430, 'PG0180', '2017-07-25 13:15:00+03', '2017-07-25 13:45:00+03', 'GOJ', 'SVO', 'Arrived', 'SU9'),
(20432, 'PG0572', '2017-07-24 19:10:00+03', '2017-07-24 20:20:00+03', 'GOJ', 'LED', 'Arrived', 'SU9'),
(20433, 'PG0572', '2017-07-25 19:10:00+03', '2017-07-25 20:20:00+03', 'GOJ', 'LED', 'Arrived', 'SU9'),
(20439, 'PG0572', '2017-07-26 19:10:00+03', '2017-07-26 20:20:00+03', 'GOJ', 'LED', 'Arrived', 'SU9'),
(20440, 'PG0572', '2017-07-23 19:10:00+03', '2017-07-23 20:20:00+03', 'GOJ', 'LED', 'Arrived', 'SU9'),
(20443, 'PG0572', '2017-07-27 19:10:00+03', '2017-07-27 20:20:00+03', 'GOJ', 'LED', 'Arrived', 'SU9'),
(20445, 'PG0572', '2017-07-22 19:10:00+03', '2017-07-22 20:20:00+03', 'GOJ', 'LED', 'Arrived', 'SU9'),
(20446, 'PG0572', '2017-07-28 19:10:00+03', '2017-07-28 20:20:00+03', 'GOJ', 'LED', 'Arrived', 'SU9'),
(20450, 'PG0572', '2017-07-29 19:10:00+03', '2017-07-29 20:20:00+03', 'GOJ', 'LED', 'Arrived', 'SU9'),
(20453, 'PG0572', '2017-07-21 19:10:00+03', '2017-07-21 20:20:00+03', 'GOJ', 'LED', 'Arrived', 'SU9'),
(20454, 'PG0572', '2017-07-30 19:10:00+03', '2017-07-30 20:20:00+03', 'GOJ', 'LED', 'Arrived', 'SU9'),
(20458, 'PG0572', '2017-07-31 19:10:00+03', '2017-07-31 20:20:00+03', 'GOJ', 'LED', 'Arrived', 'SU9'),
(20459, 'PG0572', '2017-07-20 19:10:00+03', '2017-07-20 20:20:00+03', 'GOJ', 'LED', 'Arrived', 'SU9'),
(20467, 'PG0572', '2017-07-19 19:10:00+03', '2017-07-19 20:20:00+03', 'GOJ', 'LED', 'Arrived', 'SU9'),
(20475, 'PG0572', '2017-07-18 19:10:00+03', '2017-07-18 20:20:00+03', 'GOJ', 'LED', 'Arrived', 'SU9'),
(20483, 'PG0572', '2017-07-17 19:10:00+03', '2017-07-17 20:20:00+03', 'GOJ', 'LED', 'Arrived', 'SU9'),
(20490, 'PG0572', '2017-07-16 19:10:00+03', '2017-07-16 20:20:00+03', 'GOJ', 'LED', 'Arrived', 'SU9'),
(20495, 'PG0698', '2017-07-27 16:35:00+03', '2017-07-27 17:35:00+03', 'GOJ', 'PEE', 'Arrived', 'SU9'),
(20498, 'PG0698', '2017-07-20 16:35:00+03', '2017-07-20 17:35:00+03', 'GOJ', 'PEE', 'Arrived', 'SU9'),
(20501, 'PG0698', '2017-07-31 16:35:00+03', '2017-07-31 17:35:00+03', 'GOJ', 'PEE', 'Arrived', 'SU9'),
(20505, 'PG0698', '2017-07-30 16:35:00+03', '2017-07-30 17:35:00+03', 'GOJ', 'PEE', 'Arrived', 'SU9'),
(20510, 'PG0698', '2017-07-22 16:35:00+03', '2017-07-22 17:35:00+03', 'GOJ', 'PEE', 'Arrived', 'SU9'),
(20514, 'PG0698', '2017-07-23 16:35:00+03', '2017-07-23 17:35:00+03', 'GOJ', 'PEE', 'Arrived', 'SU9'),
(20516, 'PG0698', '2017-07-19 16:35:00+03', '2017-07-19 17:35:00+03', 'GOJ', 'PEE', 'Arrived', 'SU9'),
(20523, 'PG0698', '2017-07-26 16:35:00+03', '2017-07-26 17:35:00+03', 'GOJ', 'PEE', 'Arrived', 'SU9'),
(20525, 'PG0698', '2017-07-25 16:35:00+03', '2017-07-25 17:35:00+03', 'GOJ', 'PEE', 'Arrived', 'SU9'),
(20527, 'PG0698', '2017-07-24 16:35:00+03', '2017-07-24 17:35:00+03', 'GOJ', 'PEE', 'Arrived', 'SU9'),
(20529, 'PG0698', '2017-07-29 16:35:00+03', '2017-07-29 17:35:00+03', 'GOJ', 'PEE', 'Arrived', 'SU9'),
(20530, 'PG0698', '2017-07-28 16:35:00+03', '2017-07-28 17:35:00+03', 'GOJ', 'PEE', 'Arrived', 'SU9'),
(20534, 'PG0698', '2017-07-16 16:35:00+03', '2017-07-16 17:35:00+03', 'GOJ', 'PEE', 'Arrived', 'SU9'),
(20535, 'PG0698', '2017-07-17 16:35:00+03', '2017-07-17 17:35:00+03', 'GOJ', 'PEE', 'Arrived', 'SU9'),
(20549, 'PG0698', '2017-07-18 16:35:00+03', '2017-07-18 17:35:00+03', 'GOJ', 'PEE', 'Arrived', 'SU9'),
(20551, 'PG0698', '2017-07-21 16:35:00+03', '2017-07-21 17:35:00+03', 'GOJ', 'PEE', 'Arrived', 'SU9'),
(20554, 'PG0512', '2017-07-17 12:55:00+03', '2017-07-17 14:55:00+03', 'GOJ', 'NAL', 'Arrived', 'CR2'),
(20558, 'PG0512', '2017-07-20 12:55:00+03', '2017-07-20 14:55:00+03', 'GOJ', 'NAL', 'Arrived', 'CR2'),
(20563, 'PG0512', '2017-07-22 12:55:00+03', '2017-07-22 14:55:00+03', 'GOJ', 'NAL', 'Arrived', 'CR2'),
(20565, 'PG0512', '2017-07-31 12:55:00+03', '2017-07-31 14:55:00+03', 'GOJ', 'NAL', 'Arrived', 'CR2'),
(20570, 'PG0512', '2017-07-24 12:55:00+03', '2017-07-24 14:55:00+03', 'GOJ', 'NAL', 'Arrived', 'CR2'),
(20571, 'PG0512', '2017-07-29 12:55:00+03', '2017-07-29 14:55:00+03', 'GOJ', 'NAL', 'Arrived', 'CR2'),
(20573, 'PG0512', '2017-07-23 12:55:00+03', '2017-07-23 14:55:00+03', 'GOJ', 'NAL', 'Arrived', 'CR2'),
(20575, 'PG0512', '2017-07-19 12:55:00+03', '2017-07-19 14:55:00+03', 'GOJ', 'NAL', 'Arrived', 'CR2'),
(20576, 'PG0512', '2017-07-18 12:55:00+03', '2017-07-18 14:55:00+03', 'GOJ', 'NAL', 'Arrived', 'CR2'),
(20579, 'PG0512', '2017-07-30 12:55:00+03', '2017-07-30 14:55:00+03', 'GOJ', 'NAL', 'Arrived', 'CR2'),
(20580, 'PG0512', '2017-07-25 12:55:00+03', '2017-07-25 14:55:00+03', 'GOJ', 'NAL', 'Arrived', 'CR2'),
(20582, 'PG0512', '2017-07-21 12:55:00+03', '2017-07-21 14:55:00+03', 'GOJ', 'NAL', 'Arrived', 'CR2'),
(20598, 'PG0512', '2017-07-26 12:55:00+03', '2017-07-26 14:55:00+03', 'GOJ', 'NAL', 'Arrived', 'CR2'),
(20599, 'PG0512', '2017-07-16 12:55:00+03', '2017-07-16 14:55:00+03', 'GOJ', 'NAL', 'Arrived', 'CR2'),
(20603, 'PG0512', '2017-07-28 12:55:00+03', '2017-07-28 14:55:00+03', 'GOJ', 'NAL', 'Arrived', 'CR2'),
(20604, 'PG0512', '2017-07-27 12:55:00+03', '2017-07-27 14:55:00+03', 'GOJ', 'NAL', 'Arrived', 'CR2'),
(20617, 'PG0247', '2017-07-24 14:30:00+03', '2017-07-24 16:35:00+03', 'GOJ', 'AER', 'Arrived', 'CR2'),
(20618, 'PG0247', '2017-07-29 14:30:00+03', '2017-07-29 16:35:00+03', 'GOJ', 'AER', 'Arrived', 'CR2'),
(20619, 'PG0247', '2017-07-17 14:30:00+03', '2017-07-17 16:35:00+03', 'GOJ', 'AER', 'Arrived', 'CR2'),
(20625, 'PG0247', '2017-07-31 14:30:00+03', '2017-07-31 16:35:00+03', 'GOJ', 'AER', 'Arrived', 'CR2'),
(20627, 'PG0247', '2017-07-22 14:30:00+03', '2017-07-22 16:35:00+03', 'GOJ', 'AER', 'Arrived', 'CR2'),
(20635, 'PG0247', '2017-07-19 14:30:00+03', '2017-07-19 16:35:00+03', 'GOJ', 'AER', 'Arrived', 'CR2'),
(20637, 'PG0247', '2017-07-26 14:30:00+03', '2017-07-26 16:35:00+03', 'GOJ', 'AER', 'Arrived', 'CR2'),
(20641, 'PG0345', '2017-07-17 09:20:00+03', '2017-07-17 11:00:00+03', 'GOJ', 'KLF', 'Arrived', 'CN1'),
(20646, 'PG0345', '2017-07-27 09:20:00+03', '2017-07-27 11:00:00+03', 'GOJ', 'KLF', 'Arrived', 'CN1'),
(20648, 'PG0345', '2017-07-31 09:20:00+03', '2017-07-31 11:00:00+03', 'GOJ', 'KLF', 'Arrived', 'CN1'),
(20651, 'PG0345', '2017-07-20 09:20:00+03', '2017-07-20 11:00:00+03', 'GOJ', 'KLF', 'Arrived', 'CN1'),
(20655, 'PG0345', '2017-07-24 09:20:00+03', '2017-07-24 11:00:00+03', 'GOJ', 'KLF', 'Arrived', 'CN1'),
(20660, 'PG0345', '2017-07-29 09:20:00+03', '2017-07-29 11:00:00+03', 'GOJ', 'KLF', 'Arrived', 'CN1'),
(20664, 'PG0345', '2017-07-22 09:20:00+03', '2017-07-22 11:00:00+03', 'GOJ', 'KLF', 'Arrived', 'CN1'),
(20668, 'PG0598', '2017-07-31 11:55:00+03', '2017-07-31 15:25:00+03', 'UIK', 'SVX', 'Arrived', 'CR2'),
(20672, 'PG0598', '2017-07-27 11:55:00+03', '2017-07-27 15:25:00+03', 'UIK', 'SVX', 'Arrived', 'CR2'),
(20677, 'PG0598', '2017-07-20 11:55:00+03', '2017-07-20 15:25:00+03', 'UIK', 'SVX', 'Arrived', 'CR2'),
(20678, 'PG0598', '2017-07-24 11:55:00+03', '2017-07-24 15:25:00+03', 'UIK', 'SVX', 'Arrived', 'CR2'),
(20684, 'PG0598', '2017-07-17 11:55:00+03', '2017-07-17 15:25:00+03', 'UIK', 'SVX', 'Arrived', 'CR2'),
(20685, 'PG0627', '2017-07-26 09:00:00+03', '2017-07-26 11:05:00+03', 'UIK', 'KJA', 'Arrived', 'CN1'),
(20692, 'PG0628', '2017-07-29 12:40:00+03', '2017-07-29 14:45:00+03', 'UIK', 'KJA', 'Arrived', 'CN1'),
(20693, 'PG0627', '2017-07-29 09:00:00+03', '2017-07-29 11:05:00+03', 'UIK', 'KJA', 'Arrived', 'CN1'),
(20694, 'PG0628', '2017-07-21 12:40:00+03', '2017-07-21 14:45:00+03', 'UIK', 'KJA', 'Arrived', 'CN1'),
(20695, 'PG0627', '2017-07-21 09:00:00+03', '2017-07-21 11:05:00+03', 'UIK', 'KJA', 'Arrived', 'CN1'),
(20700, 'PG0627', '2017-07-30 09:00:00+03', '2017-07-30 11:05:00+03', 'UIK', 'KJA', 'Arrived', 'CN1'),
(20701, 'PG0628', '2017-07-30 12:40:00+03', '2017-07-30 14:45:00+03', 'UIK', 'KJA', 'Arrived', 'CN1'),
(20702, 'PG0627', '2017-07-25 09:00:00+03', '2017-07-25 11:05:00+03', 'UIK', 'KJA', 'Arrived', 'CN1'),
(20703, 'PG0628', '2017-07-25 12:40:00+03', '2017-07-25 14:45:00+03', 'UIK', 'KJA', 'Arrived', 'CN1'),
(20713, 'PG0627', '2017-07-16 09:00:00+03', '2017-07-16 11:05:00+03', 'UIK', 'KJA', 'Arrived', 'CN1'),
(20714, 'PG0628', '2017-07-16 12:40:00+03', '2017-07-16 14:45:00+03', 'UIK', 'KJA', 'Arrived', 'CN1'),
(20729, 'PG0628', '2017-07-20 12:40:00+03', '2017-07-20 14:45:00+03', 'UIK', 'KJA', 'Arrived', 'CN1'),
(20730, 'PG0627', '2017-07-20 09:00:00+03', '2017-07-20 11:05:00+03', 'UIK', 'KJA', 'Arrived', 'CN1'),
(20733, 'PG0627', '2017-07-31 09:00:00+03', '2017-07-31 11:05:00+03', 'UIK', 'KJA', 'Arrived', 'CN1'),
(20734, 'PG0628', '2017-07-31 12:40:00+03', '2017-07-31 14:45:00+03', 'UIK', 'KJA', 'Arrived', 'CN1'),
(20739, 'PG0628', '2017-07-28 12:40:00+03', '2017-07-28 14:45:00+03', 'UIK', 'KJA', 'Arrived', 'CN1'),
(20744, 'PG0627', '2017-07-28 09:00:00+03', '2017-07-28 11:05:00+03', 'UIK', 'KJA', 'Arrived', 'CN1'),
(20761, 'PG0627', '2017-07-24 09:00:00+03', '2017-07-24 11:05:00+03', 'UIK', 'KJA', 'Arrived', 'CN1'),
(20764, 'PG0628', '2017-07-24 12:40:00+03', '2017-07-24 14:45:00+03', 'UIK', 'KJA', 'Arrived', 'CN1'),
(20765, 'PG0627', '2017-07-22 09:00:00+03', '2017-07-22 11:05:00+03', 'UIK', 'KJA', 'Arrived', 'CN1'),
(20766, 'PG0628', '2017-07-22 12:40:00+03', '2017-07-22 14:45:00+03', 'UIK', 'KJA', 'Arrived', 'CN1'),
(20767, 'PG0627', '2017-07-17 09:00:00+03', '2017-07-17 11:05:00+03', 'UIK', 'KJA', 'Arrived', 'CN1'),
(20768, 'PG0628', '2017-07-17 12:40:00+03', '2017-07-17 14:45:00+03', 'UIK', 'KJA', 'Arrived', 'CN1'),
(20778, 'PG0628', '2017-07-23 12:40:00+03', '2017-07-23 14:45:00+03', 'UIK', 'KJA', 'Arrived', 'CN1'),
(20779, 'PG0627', '2017-07-23 09:00:00+03', '2017-07-23 11:05:00+03', 'UIK', 'KJA', 'Arrived', 'CN1'),
(20780, 'PG0628', '2017-07-26 12:40:00+03', '2017-07-26 14:45:00+03', 'UIK', 'KJA', 'Arrived', 'CN1'),
(20783, 'PG0628', '2017-07-19 12:40:00+03', '2017-07-19 14:45:00+03', 'UIK', 'KJA', 'Arrived', 'CN1'),
(20785, 'PG0627', '2017-07-19 09:00:00+03', '2017-07-19 11:05:00+03', 'UIK', 'KJA', 'Arrived', 'CN1'),
(20794, 'PG0627', '2017-07-18 09:00:00+03', '2017-07-18 11:05:00+03', 'UIK', 'KJA', 'Arrived', 'CN1'),
(20795, 'PG0628', '2017-07-18 12:40:00+03', '2017-07-18 14:45:00+03', 'UIK', 'KJA', 'Arrived', 'CN1'),
(20805, 'PG0628', '2017-07-27 12:40:00+03', '2017-07-27 14:45:00+03', 'UIK', 'KJA', 'Arrived', 'CN1'),
(20806, 'PG0627', '2017-07-27 09:00:00+03', '2017-07-27 11:05:00+03', 'UIK', 'KJA', 'Arrived', 'CN1'),
(20807, 'PG0651', '2017-07-16 07:50:00+03', '2017-07-16 11:15:00+03', 'UIK', 'KHV', 'Arrived', 'CR2'),
(20813, 'PG0651', '2017-07-18 07:50:00+03', '2017-07-18 11:15:00+03', 'UIK', 'KHV', 'Arrived', 'CR2'),
(20814, 'PG0651', '2017-07-20 07:50:00+03', '2017-07-20 11:15:00+03', 'UIK', 'KHV', 'Arrived', 'CR2'),
(20818, 'PG0651', '2017-07-27 07:50:00+03', '2017-07-27 11:15:00+03', 'UIK', 'KHV', 'Arrived', 'CR2'),
(20820, 'PG0651', '2017-07-30 07:50:00+03', '2017-07-30 11:15:00+03', 'UIK', 'KHV', 'Arrived', 'CR2'),
(20831, 'PG0651', '2017-07-23 07:50:00+03', '2017-07-23 11:15:00+03', 'UIK', 'KHV', 'Arrived', 'CR2'),
(20833, 'PG0651', '2017-07-25 07:50:00+03', '2017-07-25 11:15:00+03', 'UIK', 'KHV', 'Arrived', 'CR2'),
(20835, 'PG0001', '2017-07-22 15:15:00+03', '2017-07-22 17:35:00+03', 'UIK', 'SGC', 'Arrived', 'CR2'),
(20841, 'PG0001', '2017-07-29 15:15:00+03', '2017-07-29 17:35:00+03', 'UIK', 'SGC', 'Arrived', 'CR2'),
(20842, 'PG0125', '2017-07-30 14:45:00+03', '2017-07-30 18:35:00+03', 'NSK', 'DME', 'Arrived', 'SU9'),
(20845, 'PG0125', '2017-07-29 14:45:00+03', '2017-07-29 18:35:00+03', 'NSK', 'DME', 'Arrived', 'SU9'),
(20846, 'PG0125', '2017-07-16 14:45:00+03', '2017-07-16 18:35:00+03', 'NSK', 'DME', 'Arrived', 'SU9'),
(20847, 'PG0125', '2017-07-21 14:45:00+03', '2017-07-21 18:35:00+03', 'NSK', 'DME', 'Arrived', 'SU9'),
(20849, 'PG0125', '2017-07-31 14:45:00+03', '2017-07-31 18:35:00+03', 'NSK', 'DME', 'Arrived', 'SU9'),
(20853, 'PG0125', '2017-07-27 14:45:00+03', '2017-07-27 18:35:00+03', 'NSK', 'DME', 'Arrived', 'SU9'),
(20856, 'PG0125', '2017-07-20 14:45:00+03', '2017-07-20 18:35:00+03', 'NSK', 'DME', 'Arrived', 'SU9'),
(20859, 'PG0125', '2017-07-23 14:45:00+03', '2017-07-23 18:35:00+03', 'NSK', 'DME', 'Arrived', 'SU9'),
(20861, 'PG0125', '2017-07-17 14:45:00+03', '2017-07-17 18:35:00+03', 'NSK', 'DME', 'Arrived', 'SU9'),
(20864, 'PG0125', '2017-07-25 14:45:00+03', '2017-07-25 18:35:00+03', 'NSK', 'DME', 'Arrived', 'SU9'),
(20867, 'PG0125', '2017-07-18 14:45:00+03', '2017-07-18 18:35:00+03', 'NSK', 'DME', 'Arrived', 'SU9'),
(20868, 'PG0125', '2017-07-22 14:45:00+03', '2017-07-22 18:35:00+03', 'NSK', 'DME', 'Arrived', 'SU9'),
(20886, 'PG0125', '2017-07-28 14:45:00+03', '2017-07-28 18:35:00+03', 'NSK', 'DME', 'Arrived', 'SU9'),
(20893, 'PG0125', '2017-07-24 14:45:00+03', '2017-07-24 18:35:00+03', 'NSK', 'DME', 'Arrived', 'SU9'),
(20894, 'PG0125', '2017-07-19 14:45:00+03', '2017-07-19 18:35:00+03', 'NSK', 'DME', 'Arrived', 'SU9'),
(20900, 'PG0125', '2017-07-26 14:45:00+03', '2017-07-26 18:35:00+03', 'NSK', 'DME', 'Arrived', 'SU9'),
(20908, 'PG0379', '2017-07-26 06:40:00+03', '2017-07-26 09:15:00+03', 'NSK', 'SVX', 'Arrived', 'SU9'),
(20913, 'PG0379', '2017-07-23 06:40:00+03', '2017-07-23 09:15:00+03', 'NSK', 'SVX', 'Arrived', 'SU9'),
(20916, 'PG0379', '2017-07-22 06:40:00+03', '2017-07-22 09:15:00+03', 'NSK', 'SVX', 'Arrived', 'SU9'),
(20921, 'PG0379', '2017-07-19 06:40:00+03', '2017-07-19 09:15:00+03', 'NSK', 'SVX', 'Arrived', 'SU9'),
(20922, 'PG0379', '2017-07-28 06:40:00+03', '2017-07-28 09:15:00+03', 'NSK', 'SVX', 'Arrived', 'SU9'),
(20927, 'PG0379', '2017-07-27 06:40:00+03', '2017-07-27 09:15:00+03', 'NSK', 'SVX', 'Arrived', 'SU9'),
(20931, 'PG0379', '2017-07-16 06:40:00+03', '2017-07-16 09:15:00+03', 'NSK', 'SVX', 'Arrived', 'SU9'),
(20932, 'PG0379', '2017-07-21 06:40:00+03', '2017-07-21 09:15:00+03', 'NSK', 'SVX', 'Arrived', 'SU9'),
(20939, 'PG0379', '2017-07-18 06:40:00+03', '2017-07-18 09:15:00+03', 'NSK', 'SVX', 'Arrived', 'SU9'),
(20942, 'PG0379', '2017-07-24 06:40:00+03', '2017-07-24 09:15:00+03', 'NSK', 'SVX', 'Arrived', 'SU9'),
(20943, 'PG0379', '2017-07-29 06:40:00+03', '2017-07-29 09:15:00+03', 'NSK', 'SVX', 'Arrived', 'SU9'),
(20951, 'PG0379', '2017-07-25 06:40:00+03', '2017-07-25 09:15:00+03', 'NSK', 'SVX', 'Arrived', 'SU9'),
(20953, 'PG0379', '2017-07-31 06:40:00+03', '2017-07-31 09:15:00+03', 'NSK', 'SVX', 'Arrived', 'SU9'),
(20957, 'PG0379', '2017-07-30 06:40:00+03', '2017-07-30 09:15:00+03', 'NSK', 'SVX', 'Arrived', 'SU9'),
(20961, 'PG0379', '2017-07-17 06:40:00+03', '2017-07-17 09:15:00+03', 'NSK', 'SVX', 'Arrived', 'SU9'),
(20962, 'PG0379', '2017-07-20 06:40:00+03', '2017-07-20 09:15:00+03', 'NSK', 'SVX', 'Arrived', 'SU9'),
(20965, 'PG0329', '2017-07-17 13:15:00+03', '2017-07-17 15:45:00+03', 'NSK', 'NYM', 'Arrived', 'CN1'),
(20967, 'PG0329', '2017-07-24 13:15:00+03', '2017-07-24 15:45:00+03', 'NSK', 'NYM', 'Arrived', 'CN1'),
(20970, 'PG0329', '2017-07-31 13:15:00+03', '2017-07-31 15:45:00+03', 'NSK', 'NYM', 'Arrived', 'CN1'),
(20975, 'PG0329', '2017-07-21 13:15:00+03', '2017-07-21 15:45:00+03', 'NSK', 'NYM', 'Arrived', 'CN1'),
(20977, 'PG0329', '2017-07-28 13:15:00+03', '2017-07-28 15:45:00+03', 'NSK', 'NYM', 'Arrived', 'CN1'),
(20981, 'PG0252', '2017-07-21 13:05:00+03', '2017-07-21 14:45:00+03', 'AAQ', 'SVO', 'Arrived', '733'),
(20982, 'PG0252', '2017-07-17 13:05:00+03', '2017-07-17 14:45:00+03', 'AAQ', 'SVO', 'Arrived', '733'),
(20986, 'PG0252', '2017-07-25 13:05:00+03', '2017-07-25 14:45:00+03', 'AAQ', 'SVO', 'Arrived', '733'),
(20993, 'PG0252', '2017-07-16 13:05:00+03', '2017-07-16 14:45:00+03', 'AAQ', 'SVO', 'Arrived', '733'),
(20995, 'PG0252', '2017-07-27 13:05:00+03', '2017-07-27 14:45:00+03', 'AAQ', 'SVO', 'Arrived', '733'),
(20999, 'PG0252', '2017-07-22 13:05:00+03', '2017-07-22 14:45:00+03', 'AAQ', 'SVO', 'Arrived', '733'),
(21000, 'PG0252', '2017-07-31 13:05:00+03', '2017-07-31 14:45:00+03', 'AAQ', 'SVO', 'Arrived', '733'),
(21002, 'PG0252', '2017-07-20 13:05:00+03', '2017-07-20 14:45:00+03', 'AAQ', 'SVO', 'Arrived', '733'),
(21006, 'PG0252', '2017-07-24 13:05:00+03', '2017-07-24 14:45:00+03', 'AAQ', 'SVO', 'Arrived', '733'),
(21014, 'PG0252', '2017-07-19 13:05:00+03', '2017-07-19 14:45:00+03', 'AAQ', 'SVO', 'Arrived', '733'),
(21027, 'PG0252', '2017-07-29 13:05:00+03', '2017-07-29 14:45:00+03', 'AAQ', 'SVO', 'Arrived', '733'),
(21028, 'PG0252', '2017-07-30 13:05:00+03', '2017-07-30 14:45:00+03', 'AAQ', 'SVO', 'Arrived', '733'),
(21029, 'PG0252', '2017-07-26 13:05:00+03', '2017-07-26 14:45:00+03', 'AAQ', 'SVO', 'Arrived', '733'),
(21039, 'PG0252', '2017-07-23 13:05:00+03', '2017-07-23 14:45:00+03', 'AAQ', 'SVO', 'Arrived', '733'),
(21040, 'PG0252', '2017-07-28 13:05:00+03', '2017-07-28 14:45:00+03', 'AAQ', 'SVO', 'Arrived', '733'),
(21041, 'PG0252', '2017-07-18 13:05:00+03', '2017-07-18 14:45:00+03', 'AAQ', 'SVO', 'Arrived', '733'),
(21046, 'PG0194', '2017-07-25 09:10:00+03', '2017-07-25 14:15:00+03', 'AAQ', 'NOZ', 'Arrived', '733'),
(21049, 'PG0194', '2017-07-18 09:10:00+03', '2017-07-18 14:15:00+03', 'AAQ', 'NOZ', 'Arrived', '733'),
(21052, 'PG0480', '2017-07-29 12:25:00+03', '2017-07-29 13:15:00+03', 'AAQ', 'EGO', 'Arrived', 'SU9'),
(21057, 'PG0480', '2017-07-30 12:25:00+03', '2017-07-30 13:15:00+03', 'AAQ', 'EGO', 'Arrived', 'SU9'),
(21058, 'PG0480', '2017-07-21 12:25:00+03', '2017-07-21 13:15:00+03', 'AAQ', 'EGO', 'Arrived', 'SU9'),
(21060, 'PG0480', '2017-07-31 12:25:00+03', '2017-07-31 13:15:00+03', 'AAQ', 'EGO', 'Arrived', 'SU9'),
(21061, 'PG0480', '2017-07-22 12:25:00+03', '2017-07-22 13:15:00+03', 'AAQ', 'EGO', 'Arrived', 'SU9'),
(21065, 'PG0480', '2017-07-20 12:25:00+03', '2017-07-20 13:15:00+03', 'AAQ', 'EGO', 'Arrived', 'SU9'),
(21068, 'PG0480', '2017-07-28 12:25:00+03', '2017-07-28 13:15:00+03', 'AAQ', 'EGO', 'Arrived', 'SU9'),
(21073, 'PG0480', '2017-07-19 12:25:00+03', '2017-07-19 13:15:00+03', 'AAQ', 'EGO', 'Arrived', 'SU9'),
(21078, 'PG0480', '2017-07-27 12:25:00+03', '2017-07-27 13:15:00+03', 'AAQ', 'EGO', 'Arrived', 'SU9'),
(21081, 'PG0480', '2017-07-23 12:25:00+03', '2017-07-23 13:15:00+03', 'AAQ', 'EGO', 'Arrived', 'SU9'),
(21084, 'PG0480', '2017-07-18 12:25:00+03', '2017-07-18 13:15:00+03', 'AAQ', 'EGO', 'Arrived', 'SU9'),
(21090, 'PG0480', '2017-07-26 12:25:00+03', '2017-07-26 13:15:00+03', 'AAQ', 'EGO', 'Arrived', 'SU9'),
(21096, 'PG0480', '2017-07-17 12:25:00+03', '2017-07-17 13:15:00+03', 'AAQ', 'EGO', 'Arrived', 'SU9'),
(21103, 'PG0480', '2017-07-16 12:25:00+03', '2017-07-16 13:15:00+03', 'AAQ', 'EGO', 'Arrived', 'SU9'),
(21108, 'PG0480', '2017-07-24 12:25:00+03', '2017-07-24 13:15:00+03', 'AAQ', 'EGO', 'Arrived', 'SU9'),
(21109, 'PG0480', '2017-07-25 12:25:00+03', '2017-07-25 13:15:00+03', 'AAQ', 'EGO', 'Arrived', 'SU9'),
(21113, 'PG0565', '2017-07-24 10:25:00+03', '2017-07-24 13:40:00+03', 'UCT', 'UFA', 'Arrived', 'CN1'),
(21117, 'PG0565', '2017-07-25 10:25:00+03', '2017-07-25 13:40:00+03', 'UCT', 'UFA', 'Arrived', 'CN1'),
(21118, 'PG0566', '2017-07-27 10:25:00+03', '2017-07-27 13:40:00+03', 'UCT', 'UFA', 'Arrived', 'CN1'),
(21122, 'PG0565', '2017-07-30 10:25:00+03', '2017-07-30 13:40:00+03', 'UCT', 'UFA', 'Arrived', 'CN1'),
(21123, 'PG0566', '2017-07-25 10:25:00+03', '2017-07-25 13:40:00+03', 'UCT', 'UFA', 'Arrived', 'CN1'),
(21124, 'PG0566', '2017-07-30 10:25:00+03', '2017-07-30 13:40:00+03', 'UCT', 'UFA', 'Arrived', 'CN1'),
(21141, 'PG0565', '2017-07-27 10:25:00+03', '2017-07-27 13:40:00+03', 'UCT', 'UFA', 'Arrived', 'CN1'),
(21148, 'PG0565', '2017-07-16 10:25:00+03', '2017-07-16 13:40:00+03', 'UCT', 'UFA', 'Arrived', 'CN1'),
(21149, 'PG0566', '2017-07-16 10:25:00+03', '2017-07-16 13:40:00+03', 'UCT', 'UFA', 'Arrived', 'CN1'),
(21150, 'PG0566', '2017-07-18 10:25:00+03', '2017-07-18 13:40:00+03', 'UCT', 'UFA', 'Arrived', 'CN1'),
(21151, 'PG0565', '2017-07-18 10:25:00+03', '2017-07-18 13:40:00+03', 'UCT', 'UFA', 'Arrived', 'CN1'),
(21160, 'PG0565', '2017-07-19 10:25:00+03', '2017-07-19 13:40:00+03', 'UCT', 'UFA', 'Arrived', 'CN1'),
(21164, 'PG0566', '2017-07-19 10:25:00+03', '2017-07-19 13:40:00+03', 'UCT', 'UFA', 'Arrived', 'CN1'),
(21175, 'PG0565', '2017-07-23 10:25:00+03', '2017-07-23 13:40:00+03', 'UCT', 'UFA', 'Arrived', 'CN1'),
(21176, 'PG0566', '2017-07-23 10:25:00+03', '2017-07-23 13:40:00+03', 'UCT', 'UFA', 'Arrived', 'CN1'),
(21179, 'PG0565', '2017-07-31 10:25:00+03', '2017-07-31 13:40:00+03', 'UCT', 'UFA', 'Arrived', 'CN1'),
(21180, 'PG0566', '2017-07-31 10:25:00+03', '2017-07-31 13:40:00+03', 'UCT', 'UFA', 'Arrived', 'CN1'),
(21181, 'PG0566', '2017-07-29 10:25:00+03', '2017-07-29 13:40:00+03', 'UCT', 'UFA', 'Arrived', 'CN1'),
(21182, 'PG0566', '2017-07-24 10:25:00+03', '2017-07-24 13:40:00+03', 'UCT', 'UFA', 'Arrived', 'CN1'),
(21192, 'PG0566', '2017-07-20 10:25:00+03', '2017-07-20 13:40:00+03', 'UCT', 'UFA', 'Arrived', 'CN1'),
(21193, 'PG0565', '2017-07-20 10:25:00+03', '2017-07-20 13:40:00+03', 'UCT', 'UFA', 'Arrived', 'CN1'),
(21208, 'PG0565', '2017-07-22 10:25:00+03', '2017-07-22 13:40:00+03', 'UCT', 'UFA', 'Arrived', 'CN1'),
(21210, 'PG0566', '2017-07-22 10:25:00+03', '2017-07-22 13:40:00+03', 'UCT', 'UFA', 'Arrived', 'CN1'),
(21211, 'PG0566', '2017-07-21 10:25:00+03', '2017-07-21 13:40:00+03', 'UCT', 'UFA', 'Arrived', 'CN1'),
(21212, 'PG0566', '2017-07-28 10:25:00+03', '2017-07-28 13:40:00+03', 'UCT', 'UFA', 'Arrived', 'CN1'),
(21213, 'PG0566', '2017-07-26 10:25:00+03', '2017-07-26 13:40:00+03', 'UCT', 'UFA', 'Arrived', 'CN1'),
(21214, 'PG0565', '2017-07-28 10:25:00+03', '2017-07-28 13:40:00+03', 'UCT', 'UFA', 'Arrived', 'CN1'),
(21217, 'PG0565', '2017-07-26 10:25:00+03', '2017-07-26 13:40:00+03', 'UCT', 'UFA', 'Arrived', 'CN1'),
(21219, 'PG0565', '2017-07-17 10:25:00+03', '2017-07-17 13:40:00+03', 'UCT', 'UFA', 'Arrived', 'CN1'),
(21220, 'PG0566', '2017-07-17 10:25:00+03', '2017-07-17 13:40:00+03', 'UCT', 'UFA', 'Arrived', 'CN1'),
(21231, 'PG0565', '2017-07-29 10:25:00+03', '2017-07-29 13:40:00+03', 'UCT', 'UFA', 'Arrived', 'CN1'),
(21233, 'PG0565', '2017-07-21 10:25:00+03', '2017-07-21 13:40:00+03', 'UCT', 'UFA', 'Arrived', 'CN1'),
(21236, 'PG0110', '2017-07-22 12:00:00+03', '2017-07-22 13:20:00+03', 'UCT', 'TJM', 'Arrived', 'CR2'),
(21240, 'PG0110', '2017-07-17 12:00:00+03', '2017-07-17 13:20:00+03', 'UCT', 'TJM', 'Arrived', 'CR2'),
(21248, 'PG0110', '2017-07-27 12:00:00+03', '2017-07-27 13:20:00+03', 'UCT', 'TJM', 'Arrived', 'CR2'),
(21249, 'PG0110', '2017-07-28 12:00:00+03', '2017-07-28 13:20:00+03', 'UCT', 'TJM', 'Arrived', 'CR2'),
(21256, 'PG0110', '2017-07-20 12:00:00+03', '2017-07-20 13:20:00+03', 'UCT', 'TJM', 'Arrived', 'CR2'),
(21259, 'PG0110', '2017-07-21 12:00:00+03', '2017-07-21 13:20:00+03', 'UCT', 'TJM', 'Arrived', 'CR2'),
(21264, 'PG0110', '2017-07-19 12:00:00+03', '2017-07-19 13:20:00+03', 'UCT', 'TJM', 'Arrived', 'CR2'),
(21269, 'PG0110', '2017-07-26 12:00:00+03', '2017-07-26 13:20:00+03', 'UCT', 'TJM', 'Arrived', 'CR2'),
(21271, 'PG0110', '2017-07-25 12:00:00+03', '2017-07-25 13:20:00+03', 'UCT', 'TJM', 'Arrived', 'CR2'),
(21274, 'PG0110', '2017-07-16 12:00:00+03', '2017-07-16 13:20:00+03', 'UCT', 'TJM', 'Arrived', 'CR2'),
(21279, 'PG0110', '2017-07-23 12:00:00+03', '2017-07-23 13:20:00+03', 'UCT', 'TJM', 'Arrived', 'CR2'),
(21280, 'PG0110', '2017-07-30 12:00:00+03', '2017-07-30 13:20:00+03', 'UCT', 'TJM', 'Arrived', 'CR2'),
(21284, 'PG0110', '2017-07-29 12:00:00+03', '2017-07-29 13:20:00+03', 'UCT', 'TJM', 'Arrived', 'CR2'),
(21289, 'PG0110', '2017-07-24 12:00:00+03', '2017-07-24 13:20:00+03', 'UCT', 'TJM', 'Arrived', 'CR2'),
(21292, 'PG0110', '2017-07-18 12:00:00+03', '2017-07-18 13:20:00+03', 'UCT', 'TJM', 'Arrived', 'CR2'),
(21294, 'PG0110', '2017-07-31 12:00:00+03', '2017-07-31 13:20:00+03', 'UCT', 'TJM', 'Arrived', 'CR2'),
(21297, 'PG0630', '2017-07-24 11:35:00+03', '2017-07-24 13:50:00+03', 'USK', 'DME', 'Arrived', 'CR2'),
(21298, 'PG0630', '2017-07-17 11:35:00+03', '2017-07-17 13:50:00+03', 'USK', 'DME', 'Arrived', 'CR2'),
(21299, 'PG0630', '2017-07-31 11:35:00+03', '2017-07-31 13:50:00+03', 'USK', 'DME', 'Arrived', 'CR2'),
(21307, 'PG0094', '2017-07-24 09:45:00+03', '2017-07-24 11:55:00+03', 'USK', 'SVO', 'Arrived', 'CR2'),
(21311, 'PG0094', '2017-07-31 09:45:00+03', '2017-07-31 11:55:00+03', 'USK', 'SVO', 'Arrived', 'CR2'),
(21312, 'PG0094', '2017-07-17 09:45:00+03', '2017-07-17 11:55:00+03', 'USK', 'SVO', 'Arrived', 'CR2'),
(21313, 'PG0113', '2017-07-25 18:30:00+03', '2017-07-25 20:40:00+03', 'NNM', 'DME', 'Arrived', 'CR2'),
(21318, 'PG0113', '2017-07-28 18:30:00+03', '2017-07-28 20:40:00+03', 'NNM', 'DME', 'Arrived', 'CR2'),
(21319, 'PG0113', '2017-07-30 18:30:00+03', '2017-07-30 20:40:00+03', 'NNM', 'DME', 'Arrived', 'CR2'),
(21320, 'PG0113', '2017-07-21 18:30:00+03', '2017-07-21 20:40:00+03', 'NNM', 'DME', 'Arrived', 'CR2'),
(21329, 'PG0113', '2017-07-23 18:30:00+03', '2017-07-23 20:40:00+03', 'NNM', 'DME', 'Arrived', 'CR2'),
(21332, 'PG0113', '2017-07-16 18:30:00+03', '2017-07-16 20:40:00+03', 'NNM', 'DME', 'Arrived', 'CR2'),
(21336, 'PG0113', '2017-07-18 18:30:00+03', '2017-07-18 20:40:00+03', 'NNM', 'DME', 'Arrived', 'CR2'),
(21339, 'PG0680', '2017-07-19 15:20:00+03', '2017-07-19 17:30:00+03', 'NNM', 'SVO', 'Arrived', 'CR2'),
(21342, 'PG0680', '2017-07-27 15:20:00+03', '2017-07-27 17:30:00+03', 'NNM', 'SVO', 'Arrived', 'CR2'),
(21346, 'PG0680', '2017-07-18 15:20:00+03', '2017-07-18 17:30:00+03', 'NNM', 'SVO', 'Arrived', 'CR2'),
(21349, 'PG0680', '2017-07-24 15:20:00+03', '2017-07-24 17:30:00+03', 'NNM', 'SVO', 'Arrived', 'CR2'),
(21361, 'PG0680', '2017-07-26 15:20:00+03', '2017-07-26 17:30:00+03', 'NNM', 'SVO', 'Arrived', 'CR2'),
(21362, 'PG0680', '2017-07-21 15:20:00+03', '2017-07-21 17:30:00+03', 'NNM', 'SVO', 'Arrived', 'CR2'),
(21364, 'PG0680', '2017-07-22 15:20:00+03', '2017-07-22 17:30:00+03', 'NNM', 'SVO', 'Arrived', 'CR2'),
(21367, 'PG0680', '2017-07-29 15:20:00+03', '2017-07-29 17:30:00+03', 'NNM', 'SVO', 'Arrived', 'CR2'),
(21368, 'PG0680', '2017-07-17 15:20:00+03', '2017-07-17 17:30:00+03', 'NNM', 'SVO', 'Arrived', 'CR2'),
(21371, 'PG0680', '2017-07-23 15:20:00+03', '2017-07-23 17:30:00+03', 'NNM', 'SVO', 'Arrived', 'CR2'),
(21376, 'PG0680', '2017-07-31 15:20:00+03', '2017-07-31 17:30:00+03', 'NNM', 'SVO', 'Arrived', 'CR2'),
(21379, 'PG0680', '2017-07-20 15:20:00+03', '2017-07-20 17:30:00+03', 'NNM', 'SVO', 'Arrived', 'CR2'),
(21382, 'PG0680', '2017-07-28 15:20:00+03', '2017-07-28 17:30:00+03', 'NNM', 'SVO', 'Arrived', 'CR2'),
(21383, 'PG0680', '2017-07-16 15:20:00+03', '2017-07-16 17:30:00+03', 'NNM', 'SVO', 'Arrived', 'CR2'),
(21389, 'PG0680', '2017-07-25 15:20:00+03', '2017-07-25 17:30:00+03', 'NNM', 'SVO', 'Arrived', 'CR2'),
(21393, 'PG0680', '2017-07-30 15:20:00+03', '2017-07-30 17:30:00+03', 'NNM', 'SVO', 'Arrived', 'CR2'),
(21400, 'PG0279', '2017-07-26 16:20:00+03', '2017-07-26 18:10:00+03', 'NNM', 'TJM', 'Arrived', 'CR2'),
(21402, 'PG0279', '2017-07-19 16:20:00+03', '2017-07-19 18:10:00+03', 'NNM', 'TJM', 'Arrived', 'CR2'),
(21411, 'PG0257', '2017-07-17 14:15:00+03', '2017-07-17 15:10:00+03', 'NNM', 'ARH', 'Arrived', 'CR2'),
(21412, 'PG0257', '2017-07-26 14:15:00+03', '2017-07-26 15:10:00+03', 'NNM', 'ARH', 'Arrived', 'CR2'),
(21422, 'PG0257', '2017-07-20 14:15:00+03', '2017-07-20 15:10:00+03', 'NNM', 'ARH', 'Arrived', 'CR2'),
(21429, 'PG0257', '2017-07-22 14:15:00+03', '2017-07-22 15:10:00+03', 'NNM', 'ARH', 'Arrived', 'CR2'),
(21434, 'PG0257', '2017-07-29 14:15:00+03', '2017-07-29 15:10:00+03', 'NNM', 'ARH', 'Arrived', 'CR2'),
(21437, 'PG0257', '2017-07-21 14:15:00+03', '2017-07-21 15:10:00+03', 'NNM', 'ARH', 'Arrived', 'CR2'),
(21442, 'PG0257', '2017-07-24 14:15:00+03', '2017-07-24 15:10:00+03', 'NNM', 'ARH', 'Arrived', 'CR2'),
(21443, 'PG0257', '2017-07-16 14:15:00+03', '2017-07-16 15:10:00+03', 'NNM', 'ARH', 'Arrived', 'CR2'),
(21444, 'PG0257', '2017-07-27 14:15:00+03', '2017-07-27 15:10:00+03', 'NNM', 'ARH', 'Arrived', 'CR2'),
(21451, 'PG0257', '2017-07-31 14:15:00+03', '2017-07-31 15:10:00+03', 'NNM', 'ARH', 'Arrived', 'CR2'),
(21455, 'PG0257', '2017-07-28 14:15:00+03', '2017-07-28 15:10:00+03', 'NNM', 'ARH', 'Arrived', 'CR2'),
(21457, 'PG0257', '2017-07-30 14:15:00+03', '2017-07-30 15:10:00+03', 'NNM', 'ARH', 'Arrived', 'CR2'),
(21458, 'PG0257', '2017-07-19 14:15:00+03', '2017-07-19 15:10:00+03', 'NNM', 'ARH', 'Arrived', 'CR2'),
(21459, 'PG0257', '2017-07-23 14:15:00+03', '2017-07-23 15:10:00+03', 'NNM', 'ARH', 'Arrived', 'CR2'),
(21461, 'PG0257', '2017-07-25 14:15:00+03', '2017-07-25 15:10:00+03', 'NNM', 'ARH', 'Arrived', 'CR2'),
(21469, 'PG0257', '2017-07-18 14:15:00+03', '2017-07-18 15:10:00+03', 'NNM', 'ARH', 'Arrived', 'CR2'),
(21472, 'PG0104', '2017-07-18 14:00:00+03', '2017-07-18 17:10:00+03', 'KGP', 'SVX', 'Arrived', 'CN1'),
(21473, 'PG0105', '2017-07-18 13:15:00+03', '2017-07-18 16:25:00+03', 'KGP', 'SVX', 'Arrived', 'CN1'),
(21498, 'PG0104', '2017-07-23 14:00:00+03', '2017-07-23 17:10:00+03', 'KGP', 'SVX', 'Arrived', 'CN1'),
(21501, 'PG0105', '2017-07-25 13:15:00+03', '2017-07-25 16:25:00+03', 'KGP', 'SVX', 'Arrived', 'CN1'),
(21502, 'PG0105', '2017-07-23 13:15:00+03', '2017-07-23 16:25:00+03', 'KGP', 'SVX', 'Arrived', 'CN1'),
(21504, 'PG0104', '2017-07-24 14:00:00+03', '2017-07-24 17:10:00+03', 'KGP', 'SVX', 'Arrived', 'CN1'),
(21506, 'PG0105', '2017-07-24 13:15:00+03', '2017-07-24 16:25:00+03', 'KGP', 'SVX', 'Arrived', 'CN1'),
(21508, 'PG0105', '2017-07-17 13:15:00+03', '2017-07-17 16:25:00+03', 'KGP', 'SVX', 'Arrived', 'CN1'),
(21509, 'PG0104', '2017-07-17 14:00:00+03', '2017-07-17 17:10:00+03', 'KGP', 'SVX', 'Arrived', 'CN1'),
(21512, 'PG0104', '2017-07-27 14:00:00+03', '2017-07-27 17:10:00+03', 'KGP', 'SVX', 'Arrived', 'CN1'),
(21518, 'PG0105', '2017-07-26 13:15:00+03', '2017-07-26 16:25:00+03', 'KGP', 'SVX', 'Arrived', 'CN1'),
(21519, 'PG0104', '2017-07-26 14:00:00+03', '2017-07-26 17:10:00+03', 'KGP', 'SVX', 'Arrived', 'CN1'),
(21529, 'PG0105', '2017-07-27 13:15:00+03', '2017-07-27 16:25:00+03', 'KGP', 'SVX', 'Arrived', 'CN1'),
(21530, 'PG0105', '2017-07-28 13:15:00+03', '2017-07-28 16:25:00+03', 'KGP', 'SVX', 'Arrived', 'CN1'),
(21534, 'PG0104', '2017-07-28 14:00:00+03', '2017-07-28 17:10:00+03', 'KGP', 'SVX', 'Arrived', 'CN1'),
(21537, 'PG0104', '2017-07-21 14:00:00+03', '2017-07-21 17:10:00+03', 'KGP', 'SVX', 'Arrived', 'CN1'),
(21538, 'PG0105', '2017-07-21 13:15:00+03', '2017-07-21 16:25:00+03', 'KGP', 'SVX', 'Arrived', 'CN1'),
(21545, 'PG0104', '2017-07-29 14:00:00+03', '2017-07-29 17:10:00+03', 'KGP', 'SVX', 'Arrived', 'CN1'),
(21547, 'PG0105', '2017-07-29 13:15:00+03', '2017-07-29 16:25:00+03', 'KGP', 'SVX', 'Arrived', 'CN1'),
(21548, 'PG0105', '2017-07-16 13:15:00+03', '2017-07-16 16:25:00+03', 'KGP', 'SVX', 'Arrived', 'CN1'),
(21551, 'PG0105', '2017-07-19 13:15:00+03', '2017-07-19 16:25:00+03', 'KGP', 'SVX', 'Arrived', 'CN1'),
(21553, 'PG0105', '2017-07-31 13:15:00+03', '2017-07-31 16:25:00+03', 'KGP', 'SVX', 'Arrived', 'CN1'),
(21554, 'PG0104', '2017-07-31 14:00:00+03', '2017-07-31 17:10:00+03', 'KGP', 'SVX', 'Arrived', 'CN1'),
(21555, 'PG0104', '2017-07-19 14:00:00+03', '2017-07-19 17:10:00+03', 'KGP', 'SVX', 'Arrived', 'CN1'),
(21558, 'PG0105', '2017-07-30 13:15:00+03', '2017-07-30 16:25:00+03', 'KGP', 'SVX', 'Arrived', 'CN1'),
(21566, 'PG0104', '2017-07-30 14:00:00+03', '2017-07-30 17:10:00+03', 'KGP', 'SVX', 'Arrived', 'CN1'),
(21576, 'PG0104', '2017-07-16 14:00:00+03', '2017-07-16 17:10:00+03', 'KGP', 'SVX', 'Arrived', 'CN1'),
(21584, 'PG0105', '2017-07-22 13:15:00+03', '2017-07-22 16:25:00+03', 'KGP', 'SVX', 'Arrived', 'CN1'),
(21585, 'PG0105', '2017-07-20 13:15:00+03', '2017-07-20 16:25:00+03', 'KGP', 'SVX', 'Arrived', 'CN1'),
(21586, 'PG0104', '2017-07-22 14:00:00+03', '2017-07-22 17:10:00+03', 'KGP', 'SVX', 'Arrived', 'CN1'),
(21588, 'PG0104', '2017-07-20 14:00:00+03', '2017-07-20 17:10:00+03', 'KGP', 'SVX', 'Arrived', 'CN1'),
(21591, 'PG0104', '2017-07-25 14:00:00+03', '2017-07-25 17:10:00+03', 'KGP', 'SVX', 'Arrived', 'CN1'),
(21598, 'PG0634', '2017-07-25 15:25:00+03', '2017-07-25 16:50:00+03', 'KGP', 'NUX', 'Arrived', 'CN1'),
(21600, 'PG0634', '2017-07-18 15:25:00+03', '2017-07-18 16:50:00+03', 'KGP', 'NUX', 'Arrived', 'CN1'),
(21601, 'PG0634', '2017-07-22 15:25:00+03', '2017-07-22 16:50:00+03', 'KGP', 'NUX', 'Arrived', 'CN1'),
(21605, 'PG0634', '2017-07-17 15:25:00+03', '2017-07-17 16:50:00+03', 'KGP', 'NUX', 'Arrived', 'CN1'),
(21607, 'PG0634', '2017-07-23 15:25:00+03', '2017-07-23 16:50:00+03', 'KGP', 'NUX', 'Arrived', 'CN1'),
(21608, 'PG0634', '2017-07-26 15:25:00+03', '2017-07-26 16:50:00+03', 'KGP', 'NUX', 'Arrived', 'CN1'),
(21616, 'PG0634', '2017-07-21 15:25:00+03', '2017-07-21 16:50:00+03', 'KGP', 'NUX', 'Arrived', 'CN1'),
(21627, 'PG0634', '2017-07-19 15:25:00+03', '2017-07-19 16:50:00+03', 'KGP', 'NUX', 'Arrived', 'CN1'),
(21628, 'PG0634', '2017-07-20 15:25:00+03', '2017-07-20 16:50:00+03', 'KGP', 'NUX', 'Arrived', 'CN1'),
(21632, 'PG0634', '2017-07-31 15:25:00+03', '2017-07-31 16:50:00+03', 'KGP', 'NUX', 'Arrived', 'CN1'),
(21635, 'PG0634', '2017-07-28 15:25:00+03', '2017-07-28 16:50:00+03', 'KGP', 'NUX', 'Arrived', 'CN1'),
(21642, 'PG0634', '2017-07-16 15:25:00+03', '2017-07-16 16:50:00+03', 'KGP', 'NUX', 'Arrived', 'CN1'),
(21645, 'PG0634', '2017-07-29 15:25:00+03', '2017-07-29 16:50:00+03', 'KGP', 'NUX', 'Arrived', 'CN1'),
(21646, 'PG0634', '2017-07-30 15:25:00+03', '2017-07-30 16:50:00+03', 'KGP', 'NUX', 'Arrived', 'CN1'),
(21647, 'PG0634', '2017-07-24 15:25:00+03', '2017-07-24 16:50:00+03', 'KGP', 'NUX', 'Arrived', 'CN1'),
(21651, 'PG0634', '2017-07-27 15:25:00+03', '2017-07-27 16:50:00+03', 'KGP', 'NUX', 'Arrived', 'CN1'),
(21654, 'PG0325', '2017-07-17 15:15:00+03', '2017-07-17 19:30:00+03', 'KGP', 'AER', 'Arrived', '733'),
(21655, 'PG0325', '2017-07-31 15:15:00+03', '2017-07-31 19:30:00+03', 'KGP', 'AER', 'Arrived', '733'),
(21658, 'PG0325', '2017-07-24 15:15:00+03', '2017-07-24 19:30:00+03', 'KGP', 'AER', 'Arrived', '733'),
(21662, 'PG0096', '2017-07-27 16:35:00+03', '2017-07-27 18:50:00+03', 'URJ', 'DME', 'Arrived', 'SU9'),
(21663, 'PG0096', '2017-07-26 16:35:00+03', '2017-07-26 18:50:00+03', 'URJ', 'DME', 'Arrived', 'SU9'),
(21673, 'PG0096', '2017-07-21 16:35:00+03', '2017-07-21 18:50:00+03', 'URJ', 'DME', 'Arrived', 'SU9'),
(21676, 'PG0096', '2017-07-30 16:35:00+03', '2017-07-30 18:50:00+03', 'URJ', 'DME', 'Arrived', 'SU9'),
(21678, 'PG0096', '2017-07-28 16:35:00+03', '2017-07-28 18:50:00+03', 'URJ', 'DME', 'Arrived', 'SU9'),
(21680, 'PG0096', '2017-07-29 16:35:00+03', '2017-07-29 18:50:00+03', 'URJ', 'DME', 'Arrived', 'SU9'),
(21681, 'PG0096', '2017-07-20 16:35:00+03', '2017-07-20 18:50:00+03', 'URJ', 'DME', 'Arrived', 'SU9'),
(21686, 'PG0096', '2017-07-31 16:35:00+03', '2017-07-31 18:50:00+03', 'URJ', 'DME', 'Arrived', 'SU9'),
(21688, 'PG0096', '2017-07-22 16:35:00+03', '2017-07-22 18:50:00+03', 'URJ', 'DME', 'Arrived', 'SU9'),
(21689, 'PG0096', '2017-07-19 16:35:00+03', '2017-07-19 18:50:00+03', 'URJ', 'DME', 'Arrived', 'SU9'),
(21704, 'PG0096', '2017-07-23 16:35:00+03', '2017-07-23 18:50:00+03', 'URJ', 'DME', 'Arrived', 'SU9'),
(21705, 'PG0096', '2017-07-25 16:35:00+03', '2017-07-25 18:50:00+03', 'URJ', 'DME', 'Arrived', 'SU9'),
(21707, 'PG0096', '2017-07-16 16:35:00+03', '2017-07-16 18:50:00+03', 'URJ', 'DME', 'Arrived', 'SU9'),
(21709, 'PG0096', '2017-07-24 16:35:00+03', '2017-07-24 18:50:00+03', 'URJ', 'DME', 'Arrived', 'SU9'),
(21714, 'PG0096', '2017-07-17 16:35:00+03', '2017-07-17 18:50:00+03', 'URJ', 'DME', 'Arrived', 'SU9'),
(21718, 'PG0096', '2017-07-18 16:35:00+03', '2017-07-18 18:50:00+03', 'URJ', 'DME', 'Arrived', 'SU9'),
(21723, 'PG0355', '2017-07-28 11:55:00+03', '2017-07-28 12:20:00+03', 'URJ', 'TJM', 'Arrived', 'SU9'),
(21726, 'PG0355', '2017-07-25 11:55:00+03', '2017-07-25 12:20:00+03', 'URJ', 'TJM', 'Arrived', 'SU9'),
(21729, 'PG0355', '2017-07-21 11:55:00+03', '2017-07-21 12:20:00+03', 'URJ', 'TJM', 'Arrived', 'SU9'),
(21730, 'PG0355', '2017-07-30 11:55:00+03', '2017-07-30 12:20:00+03', 'URJ', 'TJM', 'Arrived', 'SU9'),
(21732, 'PG0355', '2017-07-16 11:55:00+03', '2017-07-16 12:20:00+03', 'URJ', 'TJM', 'Arrived', 'SU9'),
(21736, 'PG0355', '2017-07-24 11:55:00+03', '2017-07-24 12:20:00+03', 'URJ', 'TJM', 'Arrived', 'SU9'),
(21741, 'PG0355', '2017-07-29 11:55:00+03', '2017-07-29 12:20:00+03', 'URJ', 'TJM', 'Arrived', 'SU9'),
(21743, 'PG0355', '2017-07-26 11:55:00+03', '2017-07-26 12:20:00+03', 'URJ', 'TJM', 'Arrived', 'SU9'),
(21746, 'PG0355', '2017-07-23 11:55:00+03', '2017-07-23 12:20:00+03', 'URJ', 'TJM', 'Arrived', 'SU9'),
(21749, 'PG0355', '2017-07-17 11:55:00+03', '2017-07-17 12:20:00+03', 'URJ', 'TJM', 'Arrived', 'SU9'),
(21752, 'PG0355', '2017-07-31 11:55:00+03', '2017-07-31 12:20:00+03', 'URJ', 'TJM', 'Arrived', 'SU9'),
(21757, 'PG0355', '2017-07-18 11:55:00+03', '2017-07-18 12:20:00+03', 'URJ', 'TJM', 'Arrived', 'SU9'),
(21758, 'PG0355', '2017-07-19 11:55:00+03', '2017-07-19 12:20:00+03', 'URJ', 'TJM', 'Arrived', 'SU9'),
(21772, 'PG0355', '2017-07-27 11:55:00+03', '2017-07-27 12:20:00+03', 'URJ', 'TJM', 'Arrived', 'SU9'),
(21774, 'PG0355', '2017-07-22 11:55:00+03', '2017-07-22 12:20:00+03', 'URJ', 'TJM', 'Arrived', 'SU9'),
(21778, 'PG0355', '2017-07-20 11:55:00+03', '2017-07-20 12:20:00+03', 'URJ', 'TJM', 'Arrived', 'SU9'),
(21784, 'PG0340', '2017-07-25 11:05:00+03', '2017-07-25 16:30:00+03', 'PYJ', 'LED', 'Arrived', '733'),
(21785, 'PG0340', '2017-07-18 11:05:00+03', '2017-07-18 16:30:00+03', 'PYJ', 'LED', 'Arrived', '733'),
(21793, 'PG0084', '2017-07-17 09:05:00+03', '2017-07-17 11:55:00+03', 'PYJ', 'OVB', 'Arrived', 'CR2'),
(21795, 'PG0084', '2017-07-31 09:05:00+03', '2017-07-31 11:55:00+03', 'PYJ', 'OVB', 'Arrived', 'CR2'),
(21800, 'PG0084', '2017-07-24 09:05:00+03', '2017-07-24 11:55:00+03', 'PYJ', 'OVB', 'Arrived', 'CR2'),
(21802, 'PG0551', '2017-07-16 09:10:00+03', '2017-07-16 11:50:00+03', 'PYJ', 'KEJ', 'Arrived', 'CR2'),
(21806, 'PG0551', '2017-07-23 09:10:00+03', '2017-07-23 11:50:00+03', 'PYJ', 'KEJ', 'Arrived', 'CR2'),
(21808, 'PG0551', '2017-07-30 09:10:00+03', '2017-07-30 11:50:00+03', 'PYJ', 'KEJ', 'Arrived', 'CR2'),
(21816, 'PG0316', '2017-07-25 06:00:00+03', '2017-07-25 14:15:00+03', 'DYR', 'DME', 'Arrived', '319'),
(21817, 'PG0316', '2017-07-18 06:00:00+03', '2017-07-18 14:15:00+03', 'DYR', 'DME', 'Arrived', '319'),
(21820, 'PG0451', '2017-07-30 01:50:00+03', '2017-07-30 10:05:00+03', 'DYR', 'VKO', 'Arrived', '319'),
(21821, 'PG0451', '2017-07-23 01:50:00+03', '2017-07-23 10:05:00+03', 'DYR', 'VKO', 'Arrived', '319'),
(21827, 'PG0451', '2017-07-16 01:50:00+03', '2017-07-16 10:05:00+03', 'DYR', 'VKO', 'Arrived', '319'),
(21830, 'PG0256', '2017-07-20 03:45:00+03', '2017-07-20 11:55:00+03', 'DYR', 'SVO', 'Arrived', '319'),
(21832, 'PG0256', '2017-07-27 03:45:00+03', '2017-07-27 11:55:00+03', 'DYR', 'SVO', 'Arrived', '319'),
(21839, 'PG0087', '2017-07-19 02:00:00+03', '2017-07-19 06:05:00+03', 'DYR', 'KHV', 'Arrived', '319'),
(21841, 'PG0087', '2017-07-26 02:00:00+03', '2017-07-26 06:05:00+03', 'DYR', 'KHV', 'Arrived', '319'),
(21848, 'PG0127', '2017-07-16 11:45:00+03', '2017-07-16 14:35:00+03', 'SLY', 'VKO', 'Arrived', 'CR2'),
(21849, 'PG0127', '2017-07-17 11:45:00+03', '2017-07-17 14:35:00+03', 'SLY', 'VKO', 'Arrived', 'CR2'),
(21850, 'PG0127', '2017-07-18 11:45:00+03', '2017-07-18 14:35:00+03', 'SLY', 'VKO', 'Arrived', 'CR2'),
(21851, 'PG0127', '2017-07-19 11:45:00+03', '2017-07-19 14:35:00+03', 'SLY', 'VKO', 'Arrived', 'CR2'),
(21852, 'PG0127', '2017-07-20 11:45:00+03', '2017-07-20 14:35:00+03', 'SLY', 'VKO', 'Arrived', 'CR2'),
(21853, 'PG0127', '2017-07-21 11:45:00+03', '2017-07-21 14:35:00+03', 'SLY', 'VKO', 'Arrived', 'CR2'),
(21854, 'PG0127', '2017-07-22 11:45:00+03', '2017-07-22 14:35:00+03', 'SLY', 'VKO', 'Arrived', 'CR2'),
(21855, 'PG0127', '2017-07-23 11:45:00+03', '2017-07-23 14:35:00+03', 'SLY', 'VKO', 'Arrived', 'CR2'),
(21856, 'PG0127', '2017-07-24 11:45:00+03', '2017-07-24 14:35:00+03', 'SLY', 'VKO', 'Arrived', 'CR2'),
(21857, 'PG0127', '2017-07-25 11:45:00+03', '2017-07-25 14:35:00+03', 'SLY', 'VKO', 'Arrived', 'CR2'),
(21858, 'PG0127', '2017-07-26 11:45:00+03', '2017-07-26 14:35:00+03', 'SLY', 'VKO', 'Arrived', 'CR2'),
(21859, 'PG0127', '2017-07-27 11:45:00+03', '2017-07-27 14:35:00+03', 'SLY', 'VKO', 'Arrived', 'CR2'),
(21860, 'PG0127', '2017-07-28 11:45:00+03', '2017-07-28 14:35:00+03', 'SLY', 'VKO', 'Arrived', 'CR2'),
(21861, 'PG0127', '2017-07-29 11:45:00+03', '2017-07-29 14:35:00+03', 'SLY', 'VKO', 'Arrived', 'CR2'),
(21862, 'PG0127', '2017-07-30 11:45:00+03', '2017-07-30 14:35:00+03', 'SLY', 'VKO', 'Arrived', 'CR2'),
(21863, 'PG0127', '2017-07-31 11:45:00+03', '2017-07-31 14:35:00+03', 'SLY', 'VKO', 'Arrived', 'CR2'),
(21910, 'PG0377', '2017-07-23 08:50:00+03', '2017-07-23 11:00:00+03', 'SLY', 'OVB', 'Arrived', 'CR2'),
(21913, 'PG0377', '2017-07-22 08:50:00+03', '2017-07-22 11:00:00+03', 'SLY', 'OVB', 'Arrived', 'CR2'),
(21915, 'PG0377', '2017-07-29 08:50:00+03', '2017-07-29 11:00:00+03', 'SLY', 'OVB', 'Arrived', 'CR2'),
(21924, 'PG0377', '2017-07-27 08:50:00+03', '2017-07-27 11:00:00+03', 'SLY', 'OVB', 'Arrived', 'CR2'),
(21925, 'PG0377', '2017-07-21 08:50:00+03', '2017-07-21 11:00:00+03', 'SLY', 'OVB', 'Arrived', 'CR2'),
(21926, 'PG0377', '2017-07-16 08:50:00+03', '2017-07-16 11:00:00+03', 'SLY', 'OVB', 'Arrived', 'CR2'),
(21929, 'PG0377', '2017-07-17 08:50:00+03', '2017-07-17 11:00:00+03', 'SLY', 'OVB', 'Arrived', 'CR2'),
(21939, 'PG0377', '2017-07-30 08:50:00+03', '2017-07-30 11:00:00+03', 'SLY', 'OVB', 'Arrived', 'CR2'),
(21944, 'PG0377', '2017-07-28 08:50:00+03', '2017-07-28 11:00:00+03', 'SLY', 'OVB', 'Arrived', 'CR2'),
(21947, 'PG0377', '2017-07-18 08:50:00+03', '2017-07-18 11:00:00+03', 'SLY', 'OVB', 'Arrived', 'CR2'),
(21949, 'PG0377', '2017-07-19 08:50:00+03', '2017-07-19 11:00:00+03', 'SLY', 'OVB', 'Arrived', 'CR2'),
(21956, 'PG0377', '2017-07-20 08:50:00+03', '2017-07-20 11:00:00+03', 'SLY', 'OVB', 'Arrived', 'CR2'),
(21963, 'PG0377', '2017-07-25 08:50:00+03', '2017-07-25 11:00:00+03', 'SLY', 'OVB', 'Arrived', 'CR2'),
(21964, 'PG0377', '2017-07-31 08:50:00+03', '2017-07-31 11:00:00+03', 'SLY', 'OVB', 'Arrived', 'CR2'),
(21965, 'PG0377', '2017-07-26 08:50:00+03', '2017-07-26 11:00:00+03', 'SLY', 'OVB', 'Arrived', 'CR2'),
(21968, 'PG0377', '2017-07-24 08:50:00+03', '2017-07-24 11:00:00+03', 'SLY', 'OVB', 'Arrived', 'CR2'),
(21969, 'PG0240', '2017-07-16 07:15:00+03', '2017-07-16 09:50:00+03', 'HMA', 'DME', 'Arrived', 'SU9'),
(21970, 'PG0240', '2017-07-22 07:15:00+03', '2017-07-22 09:50:00+03', 'HMA', 'DME', 'Arrived', 'SU9'),
(21980, 'PG0240', '2017-07-26 07:15:00+03', '2017-07-26 09:50:00+03', 'HMA', 'DME', 'Arrived', 'SU9'),
(21985, 'PG0240', '2017-07-25 07:15:00+03', '2017-07-25 09:50:00+03', 'HMA', 'DME', 'Arrived', 'SU9'),
(21986, 'PG0240', '2017-07-27 07:15:00+03', '2017-07-27 09:50:00+03', 'HMA', 'DME', 'Arrived', 'SU9'),
(21988, 'PG0240', '2017-07-29 07:15:00+03', '2017-07-29 09:50:00+03', 'HMA', 'DME', 'Arrived', 'SU9'),
(21991, 'PG0240', '2017-07-30 07:15:00+03', '2017-07-30 09:50:00+03', 'HMA', 'DME', 'Arrived', 'SU9'),
(21993, 'PG0240', '2017-07-19 07:15:00+03', '2017-07-19 09:50:00+03', 'HMA', 'DME', 'Arrived', 'SU9'),
(21995, 'PG0240', '2017-07-23 07:15:00+03', '2017-07-23 09:50:00+03', 'HMA', 'DME', 'Arrived', 'SU9'),
(21998, 'PG0240', '2017-07-28 07:15:00+03', '2017-07-28 09:50:00+03', 'HMA', 'DME', 'Arrived', 'SU9'),
(22003, 'PG0240', '2017-07-31 07:15:00+03', '2017-07-31 09:50:00+03', 'HMA', 'DME', 'Arrived', 'SU9'),
(22008, 'PG0240', '2017-07-20 07:15:00+03', '2017-07-20 09:50:00+03', 'HMA', 'DME', 'Arrived', 'SU9'),
(22011, 'PG0240', '2017-07-18 07:15:00+03', '2017-07-18 09:50:00+03', 'HMA', 'DME', 'Arrived', 'SU9'),
(22014, 'PG0240', '2017-07-17 07:15:00+03', '2017-07-17 09:50:00+03', 'HMA', 'DME', 'Arrived', 'SU9'),
(22021, 'PG0240', '2017-07-24 07:15:00+03', '2017-07-24 09:50:00+03', 'HMA', 'DME', 'Arrived', 'SU9'),
(22025, 'PG0240', '2017-07-21 07:15:00+03', '2017-07-21 09:50:00+03', 'HMA', 'DME', 'Arrived', 'SU9'),
(22033, 'PG0053', '2017-07-23 08:20:00+03', '2017-07-23 11:05:00+03', 'HMA', 'VKO', 'Arrived', 'CR2'),
(22039, 'PG0053', '2017-07-26 08:20:00+03', '2017-07-26 11:05:00+03', 'HMA', 'VKO', 'Arrived', 'CR2'),
(22041, 'PG0053', '2017-07-19 08:20:00+03', '2017-07-19 11:05:00+03', 'HMA', 'VKO', 'Arrived', 'CR2'),
(22043, 'PG0053', '2017-07-18 08:20:00+03', '2017-07-18 11:05:00+03', 'HMA', 'VKO', 'Arrived', 'CR2'),
(22045, 'PG0053', '2017-07-25 08:20:00+03', '2017-07-25 11:05:00+03', 'HMA', 'VKO', 'Arrived', 'CR2'),
(22052, 'PG0053', '2017-07-20 08:20:00+03', '2017-07-20 11:05:00+03', 'HMA', 'VKO', 'Arrived', 'CR2'),
(22053, 'PG0053', '2017-07-27 08:20:00+03', '2017-07-27 11:05:00+03', 'HMA', 'VKO', 'Arrived', 'CR2'),
(22054, 'PG0053', '2017-07-28 08:20:00+03', '2017-07-28 11:05:00+03', 'HMA', 'VKO', 'Arrived', 'CR2'),
(22062, 'PG0053', '2017-07-22 08:20:00+03', '2017-07-22 11:05:00+03', 'HMA', 'VKO', 'Arrived', 'CR2'),
(22063, 'PG0053', '2017-07-21 08:20:00+03', '2017-07-21 11:05:00+03', 'HMA', 'VKO', 'Arrived', 'CR2'),
(22067, 'PG0053', '2017-07-30 08:20:00+03', '2017-07-30 11:05:00+03', 'HMA', 'VKO', 'Arrived', 'CR2'),
(22075, 'PG0053', '2017-07-31 08:20:00+03', '2017-07-31 11:05:00+03', 'HMA', 'VKO', 'Arrived', 'CR2'),
(22080, 'PG0053', '2017-07-16 08:20:00+03', '2017-07-16 11:05:00+03', 'HMA', 'VKO', 'Arrived', 'CR2'),
(22082, 'PG0053', '2017-07-17 08:20:00+03', '2017-07-17 11:05:00+03', 'HMA', 'VKO', 'Arrived', 'CR2'),
(22085, 'PG0053', '2017-07-29 08:20:00+03', '2017-07-29 11:05:00+03', 'HMA', 'VKO', 'Arrived', 'CR2'),
(22089, 'PG0053', '2017-07-24 08:20:00+03', '2017-07-24 11:05:00+03', 'HMA', 'VKO', 'Arrived', 'CR2'),
(22092, 'PG0575', '2017-07-21 08:25:00+03', '2017-07-21 11:50:00+03', 'HMA', 'OVB', 'Arrived', 'CN1'),
(22093, 'PG0575', '2017-07-23 08:25:00+03', '2017-07-23 11:50:00+03', 'HMA', 'OVB', 'Arrived', 'CN1'),
(22094, 'PG0576', '2017-07-23 09:35:00+03', '2017-07-23 13:00:00+03', 'HMA', 'OVB', 'Arrived', 'CN1'),
(22099, 'PG0576', '2017-07-28 09:35:00+03', '2017-07-28 13:00:00+03', 'HMA', 'OVB', 'Arrived', 'CN1'),
(22104, 'PG0575', '2017-07-27 08:25:00+03', '2017-07-27 11:50:00+03', 'HMA', 'OVB', 'Arrived', 'CN1'),
(22105, 'PG0576', '2017-07-27 09:35:00+03', '2017-07-27 13:00:00+03', 'HMA', 'OVB', 'Arrived', 'CN1'),
(22106, 'PG0575', '2017-07-28 08:25:00+03', '2017-07-28 11:50:00+03', 'HMA', 'OVB', 'Arrived', 'CN1'),
(22111, 'PG0576', '2017-07-19 09:35:00+03', '2017-07-19 13:00:00+03', 'HMA', 'OVB', 'Arrived', 'CN1'),
(22112, 'PG0575', '2017-07-19 08:25:00+03', '2017-07-19 11:50:00+03', 'HMA', 'OVB', 'Arrived', 'CN1'),
(22115, 'PG0575', '2017-07-17 08:25:00+03', '2017-07-17 11:50:00+03', 'HMA', 'OVB', 'Arrived', 'CN1'),
(22116, 'PG0576', '2017-07-17 09:35:00+03', '2017-07-17 13:00:00+03', 'HMA', 'OVB', 'Arrived', 'CN1'),
(22122, 'PG0576', '2017-07-29 09:35:00+03', '2017-07-29 13:00:00+03', 'HMA', 'OVB', 'Arrived', 'CN1'),
(22124, 'PG0575', '2017-07-29 08:25:00+03', '2017-07-29 11:50:00+03', 'HMA', 'OVB', 'Arrived', 'CN1'),
(22125, 'PG0576', '2017-07-18 09:35:00+03', '2017-07-18 13:00:00+03', 'HMA', 'OVB', 'Arrived', 'CN1'),
(22126, 'PG0575', '2017-07-18 08:25:00+03', '2017-07-18 11:50:00+03', 'HMA', 'OVB', 'Arrived', 'CN1'),
(22129, 'PG0575', '2017-07-31 08:25:00+03', '2017-07-31 11:50:00+03', 'HMA', 'OVB', 'Arrived', 'CN1'),
(22130, 'PG0575', '2017-07-22 08:25:00+03', '2017-07-22 11:50:00+03', 'HMA', 'OVB', 'Arrived', 'CN1'),
(22131, 'PG0576', '2017-07-31 09:35:00+03', '2017-07-31 13:00:00+03', 'HMA', 'OVB', 'Arrived', 'CN1'),
(22150, 'PG0575', '2017-07-24 08:25:00+03', '2017-07-24 11:50:00+03', 'HMA', 'OVB', 'Arrived', 'CN1'),
(22151, 'PG0576', '2017-07-24 09:35:00+03', '2017-07-24 13:00:00+03', 'HMA', 'OVB', 'Arrived', 'CN1'),
(22152, 'PG0575', '2017-07-30 08:25:00+03', '2017-07-30 11:50:00+03', 'HMA', 'OVB', 'Arrived', 'CN1'),
(22153, 'PG0575', '2017-07-16 08:25:00+03', '2017-07-16 11:50:00+03', 'HMA', 'OVB', 'Arrived', 'CN1'),
(22155, 'PG0576', '2017-07-16 09:35:00+03', '2017-07-16 13:00:00+03', 'HMA', 'OVB', 'Arrived', 'CN1'),
(22156, 'PG0576', '2017-07-30 09:35:00+03', '2017-07-30 13:00:00+03', 'HMA', 'OVB', 'Arrived', 'CN1'),
(22169, 'PG0576', '2017-07-20 09:35:00+03', '2017-07-20 13:00:00+03', 'HMA', 'OVB', 'Arrived', 'CN1'),
(22171, 'PG0575', '2017-07-25 08:25:00+03', '2017-07-25 11:50:00+03', 'HMA', 'OVB', 'Arrived', 'CN1'),
(22173, 'PG0575', '2017-07-20 08:25:00+03', '2017-07-20 11:50:00+03', 'HMA', 'OVB', 'Arrived', 'CN1'),
(22195, 'PG0576', '2017-07-22 09:35:00+03', '2017-07-22 13:00:00+03', 'HMA', 'OVB', 'Arrived', 'CN1'),
(22204, 'PG0575', '2017-07-26 08:25:00+03', '2017-07-26 11:50:00+03', 'HMA', 'OVB', 'Arrived', 'CN1'),
(22205, 'PG0576', '2017-07-26 09:35:00+03', '2017-07-26 13:00:00+03', 'HMA', 'OVB', 'Arrived', 'CN1'),
(22208, 'PG0576', '2017-07-25 09:35:00+03', '2017-07-25 13:00:00+03', 'HMA', 'OVB', 'Cancelled', 'CN1'),
(22212, 'PG0576', '2017-07-21 09:35:00+03', '2017-07-21 13:00:00+03', 'HMA', 'OVB', 'Arrived', 'CN1'),
(22215, 'PG0600', '2017-07-16 12:50:00+03', '2017-07-16 13:45:00+03', 'HMA', 'SVX', 'Arrived', 'SU9'),
(22222, 'PG0600', '2017-07-19 12:50:00+03', '2017-07-19 13:45:00+03', 'HMA', 'SVX', 'Arrived', 'SU9'),
(22223, 'PG0600', '2017-07-30 12:50:00+03', '2017-07-30 13:45:00+03', 'HMA', 'SVX', 'Arrived', 'SU9'),
(22225, 'PG0600', '2017-07-23 12:50:00+03', '2017-07-23 13:45:00+03', 'HMA', 'SVX', 'Arrived', 'SU9'),
(22229, 'PG0600', '2017-07-24 12:50:00+03', '2017-07-24 13:45:00+03', 'HMA', 'SVX', 'Arrived', 'SU9'),
(22230, 'PG0600', '2017-07-18 12:50:00+03', '2017-07-18 13:45:00+03', 'HMA', 'SVX', 'Arrived', 'SU9'),
(22236, 'PG0600', '2017-07-31 12:50:00+03', '2017-07-31 13:45:00+03', 'HMA', 'SVX', 'Arrived', 'SU9'),
(22239, 'PG0600', '2017-07-27 12:50:00+03', '2017-07-27 13:45:00+03', 'HMA', 'SVX', 'Arrived', 'SU9'),
(22242, 'PG0600', '2017-07-22 12:50:00+03', '2017-07-22 13:45:00+03', 'HMA', 'SVX', 'Arrived', 'SU9'),
(22247, 'PG0600', '2017-07-29 12:50:00+03', '2017-07-29 13:45:00+03', 'HMA', 'SVX', 'Arrived', 'SU9'),
(22248, 'PG0600', '2017-07-28 12:50:00+03', '2017-07-28 13:45:00+03', 'HMA', 'SVX', 'Arrived', 'SU9'),
(22250, 'PG0600', '2017-07-21 12:50:00+03', '2017-07-21 13:45:00+03', 'HMA', 'SVX', 'Arrived', 'SU9'),
(22263, 'PG0600', '2017-07-17 12:50:00+03', '2017-07-17 13:45:00+03', 'HMA', 'SVX', 'Arrived', 'SU9'),
(22264, 'PG0600', '2017-07-25 12:50:00+03', '2017-07-25 13:45:00+03', 'HMA', 'SVX', 'Arrived', 'SU9'),
(22266, 'PG0600', '2017-07-26 12:50:00+03', '2017-07-26 13:45:00+03', 'HMA', 'SVX', 'Arrived', 'SU9'),
(22269, 'PG0600', '2017-07-20 12:50:00+03', '2017-07-20 13:45:00+03', 'HMA', 'SVX', 'Arrived', 'SU9'),
(22274, 'PG0350', '2017-07-26 07:40:00+03', '2017-07-26 09:30:00+03', 'HMA', 'OSW', 'Arrived', 'CR2'),
(22282, 'PG0350', '2017-07-19 07:40:00+03', '2017-07-19 09:30:00+03', 'HMA', 'OSW', 'Arrived', 'CR2'),
(22284, 'PG0265', '2017-07-23 14:35:00+03', '2017-07-23 16:45:00+03', 'HMA', 'NUX', 'Arrived', 'CN1'),
(22285, 'PG0265', '2017-07-30 14:35:00+03', '2017-07-30 16:45:00+03', 'HMA', 'NUX', 'Arrived', 'CN1'),
(22286, 'PG0266', '2017-07-30 15:40:00+03', '2017-07-30 17:50:00+03', 'HMA', 'NUX', 'Arrived', 'CN1'),
(22287, 'PG0266', '2017-07-31 15:40:00+03', '2017-07-31 17:50:00+03', 'HMA', 'NUX', 'Arrived', 'CN1'),
(22288, 'PG0265', '2017-07-31 14:35:00+03', '2017-07-31 16:45:00+03', 'HMA', 'NUX', 'Arrived', 'CN1'),
(22293, 'PG0266', '2017-07-23 15:40:00+03', '2017-07-23 17:50:00+03', 'HMA', 'NUX', 'Arrived', 'CN1'),
(22298, 'PG0265', '2017-07-16 14:35:00+03', '2017-07-16 16:45:00+03', 'HMA', 'NUX', 'Arrived', 'CN1'),
(22299, 'PG0266', '2017-07-16 15:40:00+03', '2017-07-16 17:50:00+03', 'HMA', 'NUX', 'Arrived', 'CN1'),
(22315, 'PG0266', '2017-07-21 15:40:00+03', '2017-07-21 17:50:00+03', 'HMA', 'NUX', 'Arrived', 'CN1'),
(22316, 'PG0265', '2017-07-24 14:35:00+03', '2017-07-24 16:45:00+03', 'HMA', 'NUX', 'Arrived', 'CN1'),
(22317, 'PG0265', '2017-07-21 14:35:00+03', '2017-07-21 16:45:00+03', 'HMA', 'NUX', 'Arrived', 'CN1'),
(22318, 'PG0266', '2017-07-24 15:40:00+03', '2017-07-24 17:50:00+03', 'HMA', 'NUX', 'Arrived', 'CN1'),
(22332, 'PG0265', '2017-07-25 14:35:00+03', '2017-07-25 16:45:00+03', 'HMA', 'NUX', 'Arrived', 'CN1'),
(22333, 'PG0266', '2017-07-25 15:40:00+03', '2017-07-25 17:50:00+03', 'HMA', 'NUX', 'Arrived', 'CN1'),
(22336, 'PG0266', '2017-07-22 15:40:00+03', '2017-07-22 17:50:00+03', 'HMA', 'NUX', 'Arrived', 'CN1'),
(22342, 'PG0265', '2017-07-26 14:35:00+03', '2017-07-26 16:45:00+03', 'HMA', 'NUX', 'Arrived', 'CN1'),
(22343, 'PG0266', '2017-07-26 15:40:00+03', '2017-07-26 17:50:00+03', 'HMA', 'NUX', 'Arrived', 'CN1'),
(22345, 'PG0266', '2017-07-20 15:40:00+03', '2017-07-20 17:50:00+03', 'HMA', 'NUX', 'Arrived', 'CN1'),
(22346, 'PG0265', '2017-07-22 14:35:00+03', '2017-07-22 16:45:00+03', 'HMA', 'NUX', 'Arrived', 'CN1'),
(22347, 'PG0265', '2017-07-20 14:35:00+03', '2017-07-20 16:45:00+03', 'HMA', 'NUX', 'Arrived', 'CN1'),
(22352, 'PG0265', '2017-07-17 14:35:00+03', '2017-07-17 16:45:00+03', 'HMA', 'NUX', 'Arrived', 'CN1'),
(22355, 'PG0266', '2017-07-17 15:40:00+03', '2017-07-17 17:50:00+03', 'HMA', 'NUX', 'Arrived', 'CN1'),
(22362, 'PG0265', '2017-07-27 14:35:00+03', '2017-07-27 16:45:00+03', 'HMA', 'NUX', 'Arrived', 'CN1'),
(22363, 'PG0266', '2017-07-27 15:40:00+03', '2017-07-27 17:50:00+03', 'HMA', 'NUX', 'Arrived', 'CN1'),
(22372, 'PG0265', '2017-07-28 14:35:00+03', '2017-07-28 16:45:00+03', 'HMA', 'NUX', 'Arrived', 'CN1'),
(22373, 'PG0266', '2017-07-28 15:40:00+03', '2017-07-28 17:50:00+03', 'HMA', 'NUX', 'Arrived', 'CN1'),
(22388, 'PG0266', '2017-07-19 15:40:00+03', '2017-07-19 17:50:00+03', 'HMA', 'NUX', 'Arrived', 'CN1'),
(22389, 'PG0265', '2017-07-19 14:35:00+03', '2017-07-19 16:45:00+03', 'HMA', 'NUX', 'Arrived', 'CN1'),
(22390, 'PG0265', '2017-07-29 14:35:00+03', '2017-07-29 16:45:00+03', 'HMA', 'NUX', 'Arrived', 'CN1'),
(22391, 'PG0266', '2017-07-29 15:40:00+03', '2017-07-29 17:50:00+03', 'HMA', 'NUX', 'Arrived', 'CN1'),
(22401, 'PG0265', '2017-07-18 14:35:00+03', '2017-07-18 16:45:00+03', 'HMA', 'NUX', 'Arrived', 'CN1'),
(22402, 'PG0266', '2017-07-18 15:40:00+03', '2017-07-18 17:50:00+03', 'HMA', 'NUX', 'Arrived', 'CN1'),
(22405, 'PG0691', '2017-07-22 14:50:00+03', '2017-07-22 18:35:00+03', 'HMA', 'KVX', 'Arrived', 'CN1'),
(22408, 'PG0691', '2017-07-30 14:50:00+03', '2017-07-30 18:35:00+03', 'HMA', 'KVX', 'Arrived', 'CN1'),
(22412, 'PG0691', '2017-07-16 14:50:00+03', '2017-07-16 18:35:00+03', 'HMA', 'KVX', 'Arrived', 'CN1'),
(22420, 'PG0691', '2017-07-18 14:50:00+03', '2017-07-18 18:35:00+03', 'HMA', 'KVX', 'Arrived', 'CN1'),
(22423, 'PG0691', '2017-07-24 14:50:00+03', '2017-07-24 18:35:00+03', 'HMA', 'KVX', 'Arrived', 'CN1'),
(22424, 'PG0691', '2017-07-20 14:50:00+03', '2017-07-20 18:35:00+03', 'HMA', 'KVX', 'Arrived', 'CN1'),
(22425, 'PG0691', '2017-07-31 14:50:00+03', '2017-07-31 18:35:00+03', 'HMA', 'KVX', 'Arrived', 'CN1'),
(22426, 'PG0691', '2017-07-29 14:50:00+03', '2017-07-29 18:35:00+03', 'HMA', 'KVX', 'Arrived', 'CN1'),
(22437, 'PG0691', '2017-07-23 14:50:00+03', '2017-07-23 18:35:00+03', 'HMA', 'KVX', 'Arrived', 'CN1'),
(22439, 'PG0691', '2017-07-27 14:50:00+03', '2017-07-27 18:35:00+03', 'HMA', 'KVX', 'Arrived', 'CN1'),
(22441, 'PG0691', '2017-07-21 14:50:00+03', '2017-07-21 18:35:00+03', 'HMA', 'KVX', 'Arrived', 'CN1'),
(22447, 'PG0691', '2017-07-19 14:50:00+03', '2017-07-19 18:35:00+03', 'HMA', 'KVX', 'Arrived', 'CN1'),
(22449, 'PG0691', '2017-07-26 14:50:00+03', '2017-07-26 18:35:00+03', 'HMA', 'KVX', 'Arrived', 'CN1'),
(22454, 'PG0691', '2017-07-28 14:50:00+03', '2017-07-28 18:35:00+03', 'HMA', 'KVX', 'Arrived', 'CN1'),
(22459, 'PG0691', '2017-07-17 14:50:00+03', '2017-07-17 18:35:00+03', 'HMA', 'KVX', 'Arrived', 'CN1'),
(22464, 'PG0691', '2017-07-25 14:50:00+03', '2017-07-25 18:35:00+03', 'HMA', 'KVX', 'Arrived', 'CN1'),
(22467, 'PG0687', '2017-07-26 09:20:00+03', '2017-07-26 11:30:00+03', 'HMA', 'ARH', 'Arrived', 'CR2'),
(22468, 'PG0687', '2017-07-19 09:20:00+03', '2017-07-19 11:30:00+03', 'HMA', 'ARH', 'Arrived', 'CR2'),
(22473, 'PG0687', '2017-07-16 09:20:00+03', '2017-07-16 11:30:00+03', 'HMA', 'ARH', 'Arrived', 'CR2'),
(22481, 'PG0687', '2017-07-23 09:20:00+03', '2017-07-23 11:30:00+03', 'HMA', 'ARH', 'Arrived', 'CR2'),
(22482, 'PG0687', '2017-07-30 09:20:00+03', '2017-07-30 11:30:00+03', 'HMA', 'ARH', 'Arrived', 'CR2'),
(22485, 'PG0100', '2017-07-18 12:45:00+03', '2017-07-18 15:15:00+03', 'NYA', 'VKO', 'Arrived', 'CR2'),
(22486, 'PG0100', '2017-07-25 12:45:00+03', '2017-07-25 15:15:00+03', 'NYA', 'VKO', 'Arrived', 'CR2'),
(22498, 'PG0644', '2017-07-30 07:40:00+03', '2017-07-30 10:10:00+03', 'NYA', 'SVO', 'Arrived', 'CR2'),
(22500, 'PG0644', '2017-07-16 07:40:00+03', '2017-07-16 10:10:00+03', 'NYA', 'SVO', 'Arrived', 'CR2'),
(22501, 'PG0644', '2017-07-23 07:40:00+03', '2017-07-23 10:10:00+03', 'NYA', 'SVO', 'Arrived', 'CR2'),
(22504, 'PG0636', '2017-07-24 13:10:00+03', '2017-07-24 16:30:00+03', 'NYA', 'ROV', 'Arrived', 'CR2'),
(22505, 'PG0636', '2017-07-31 13:10:00+03', '2017-07-31 16:30:00+03', 'NYA', 'ROV', 'Arrived', 'CR2'),
(22507, 'PG0636', '2017-07-17 13:10:00+03', '2017-07-17 16:30:00+03', 'NYA', 'ROV', 'Arrived', 'CR2'),
(22511, 'PG0544', '2017-07-22 09:55:00+03', '2017-07-22 12:05:00+03', 'OVS', 'DME', 'Arrived', 'SU9'),
(22512, 'PG0543', '2017-07-22 07:45:00+03', '2017-07-22 09:55:00+03', 'OVS', 'DME', 'Arrived', 'SU9'),
(22527, 'PG0543', '2017-07-16 07:45:00+03', '2017-07-16 09:55:00+03', 'OVS', 'DME', 'Arrived', 'SU9'),
(22528, 'PG0544', '2017-07-16 09:55:00+03', '2017-07-16 12:05:00+03', 'OVS', 'DME', 'Arrived', 'SU9'),
(22549, 'PG0543', '2017-07-17 07:45:00+03', '2017-07-17 09:55:00+03', 'OVS', 'DME', 'Arrived', 'SU9'),
(22550, 'PG0544', '2017-07-17 09:55:00+03', '2017-07-17 12:05:00+03', 'OVS', 'DME', 'Arrived', 'SU9'),
(22559, 'PG0544', '2017-07-31 09:55:00+03', '2017-07-31 12:05:00+03', 'OVS', 'DME', 'Arrived', 'SU9'),
(22560, 'PG0543', '2017-07-31 07:45:00+03', '2017-07-31 09:55:00+03', 'OVS', 'DME', 'Arrived', 'SU9'),
(22563, 'PG0544', '2017-07-30 09:55:00+03', '2017-07-30 12:05:00+03', 'OVS', 'DME', 'Arrived', 'SU9'),
(22564, 'PG0543', '2017-07-30 07:45:00+03', '2017-07-30 09:55:00+03', 'OVS', 'DME', 'Arrived', 'SU9'),
(22565, 'PG0543', '2017-07-18 07:45:00+03', '2017-07-18 09:55:00+03', 'OVS', 'DME', 'Arrived', 'SU9'),
(22566, 'PG0544', '2017-07-18 09:55:00+03', '2017-07-18 12:05:00+03', 'OVS', 'DME', 'Arrived', 'SU9'),
(22579, 'PG0544', '2017-07-29 09:55:00+03', '2017-07-29 12:05:00+03', 'OVS', 'DME', 'Arrived', 'SU9'),
(22580, 'PG0543', '2017-07-29 07:45:00+03', '2017-07-29 09:55:00+03', 'OVS', 'DME', 'Arrived', 'SU9'),
(22583, 'PG0544', '2017-07-28 09:55:00+03', '2017-07-28 12:05:00+03', 'OVS', 'DME', 'Arrived', 'SU9'),
(22584, 'PG0543', '2017-07-28 07:45:00+03', '2017-07-28 09:55:00+03', 'OVS', 'DME', 'Arrived', 'SU9'),
(22589, 'PG0543', '2017-07-19 07:45:00+03', '2017-07-19 09:55:00+03', 'OVS', 'DME', 'Arrived', 'SU9'),
(22590, 'PG0544', '2017-07-19 09:55:00+03', '2017-07-19 12:05:00+03', 'OVS', 'DME', 'Arrived', 'SU9'),
(22595, 'PG0544', '2017-07-27 09:55:00+03', '2017-07-27 12:05:00+03', 'OVS', 'DME', 'Arrived', 'SU9'),
(22596, 'PG0543', '2017-07-27 07:45:00+03', '2017-07-27 09:55:00+03', 'OVS', 'DME', 'Arrived', 'SU9'),
(22601, 'PG0544', '2017-07-26 09:55:00+03', '2017-07-26 12:05:00+03', 'OVS', 'DME', 'Arrived', 'SU9'),
(22602, 'PG0543', '2017-07-26 07:45:00+03', '2017-07-26 09:55:00+03', 'OVS', 'DME', 'Arrived', 'SU9'),
(22607, 'PG0543', '2017-07-20 07:45:00+03', '2017-07-20 09:55:00+03', 'OVS', 'DME', 'Arrived', 'SU9'),
(22609, 'PG0544', '2017-07-20 09:55:00+03', '2017-07-20 12:05:00+03', 'OVS', 'DME', 'Arrived', 'SU9'),
(22611, 'PG0544', '2017-07-25 09:55:00+03', '2017-07-25 12:05:00+03', 'OVS', 'DME', 'Arrived', 'SU9'),
(22614, 'PG0543', '2017-07-25 07:45:00+03', '2017-07-25 09:55:00+03', 'OVS', 'DME', 'Arrived', 'SU9'),
(22617, 'PG0544', '2017-07-24 09:55:00+03', '2017-07-24 12:05:00+03', 'OVS', 'DME', 'Arrived', 'SU9'),
(22618, 'PG0543', '2017-07-24 07:45:00+03', '2017-07-24 09:55:00+03', 'OVS', 'DME', 'Arrived', 'SU9'),
(22625, 'PG0543', '2017-07-21 07:45:00+03', '2017-07-21 09:55:00+03', 'OVS', 'DME', 'Arrived', 'SU9'),
(22626, 'PG0544', '2017-07-21 09:55:00+03', '2017-07-21 12:05:00+03', 'OVS', 'DME', 'Arrived', 'SU9'),
(22627, 'PG0544', '2017-07-23 09:55:00+03', '2017-07-23 12:05:00+03', 'OVS', 'DME', 'Arrived', 'SU9'),
(22628, 'PG0543', '2017-07-23 07:45:00+03', '2017-07-23 09:55:00+03', 'OVS', 'DME', 'Arrived', 'SU9'),
(22633, 'PG0090', '2017-07-18 13:40:00+03', '2017-07-18 15:50:00+03', 'OVS', 'SVO', 'Arrived', 'SU9'),
(22635, 'PG0090', '2017-07-16 13:40:00+03', '2017-07-16 15:50:00+03', 'OVS', 'SVO', 'Arrived', 'SU9'),
(22638, 'PG0090', '2017-07-24 13:40:00+03', '2017-07-24 15:50:00+03', 'OVS', 'SVO', 'Arrived', 'SU9'),
(22647, 'PG0090', '2017-07-27 13:40:00+03', '2017-07-27 15:50:00+03', 'OVS', 'SVO', 'Arrived', 'SU9'),
(22650, 'PG0090', '2017-07-26 13:40:00+03', '2017-07-26 15:50:00+03', 'OVS', 'SVO', 'Arrived', 'SU9'),
(22656, 'PG0090', '2017-07-31 13:40:00+03', '2017-07-31 15:50:00+03', 'OVS', 'SVO', 'Arrived', 'SU9'),
(22659, 'PG0090', '2017-07-22 13:40:00+03', '2017-07-22 15:50:00+03', 'OVS', 'SVO', 'Arrived', 'SU9'),
(22663, 'PG0090', '2017-07-17 13:40:00+03', '2017-07-17 15:50:00+03', 'OVS', 'SVO', 'Arrived', 'SU9'),
(22666, 'PG0090', '2017-07-19 13:40:00+03', '2017-07-19 15:50:00+03', 'OVS', 'SVO', 'Arrived', 'SU9'),
(22667, 'PG0090', '2017-07-21 13:40:00+03', '2017-07-21 15:50:00+03', 'OVS', 'SVO', 'Arrived', 'SU9'),
(22678, 'PG0090', '2017-07-30 13:40:00+03', '2017-07-30 15:50:00+03', 'OVS', 'SVO', 'Arrived', 'SU9'),
(22681, 'PG0090', '2017-07-23 13:40:00+03', '2017-07-23 15:50:00+03', 'OVS', 'SVO', 'Arrived', 'SU9'),
(22685, 'PG0090', '2017-07-29 13:40:00+03', '2017-07-29 15:50:00+03', 'OVS', 'SVO', 'Arrived', 'SU9'),
(22687, 'PG0090', '2017-07-20 13:40:00+03', '2017-07-20 15:50:00+03', 'OVS', 'SVO', 'Arrived', 'SU9'),
(22689, 'PG0090', '2017-07-28 13:40:00+03', '2017-07-28 15:50:00+03', 'OVS', 'SVO', 'Arrived', 'SU9'),
(22690, 'PG0090', '2017-07-25 13:40:00+03', '2017-07-25 15:50:00+03', 'OVS', 'SVO', 'Arrived', 'SU9'),
(22695, 'PG0686', '2017-07-28 17:00:00+03', '2017-07-28 19:35:00+03', 'OVS', 'LED', 'Arrived', 'CR2'),
(22699, 'PG0686', '2017-07-23 17:00:00+03', '2017-07-23 19:35:00+03', 'OVS', 'LED', 'Arrived', 'CR2'),
(22709, 'PG0686', '2017-07-24 17:00:00+03', '2017-07-24 19:35:00+03', 'OVS', 'LED', 'Arrived', 'CR2'),
(22710, 'PG0686', '2017-07-21 17:00:00+03', '2017-07-21 19:35:00+03', 'OVS', 'LED', 'Arrived', 'CR2'),
(22714, 'PG0686', '2017-07-25 17:00:00+03', '2017-07-25 19:35:00+03', 'OVS', 'LED', 'Arrived', 'CR2'),
(22721, 'PG0686', '2017-07-16 17:00:00+03', '2017-07-16 19:35:00+03', 'OVS', 'LED', 'Arrived', 'CR2'),
(22723, 'PG0686', '2017-07-31 17:00:00+03', '2017-07-31 19:35:00+03', 'OVS', 'LED', 'Arrived', 'CR2'),
(22724, 'PG0686', '2017-07-29 17:00:00+03', '2017-07-29 19:35:00+03', 'OVS', 'LED', 'Arrived', 'CR2'),
(22731, 'PG0686', '2017-07-19 17:00:00+03', '2017-07-19 19:35:00+03', 'OVS', 'LED', 'Arrived', 'CR2'),
(22736, 'PG0686', '2017-07-30 17:00:00+03', '2017-07-30 19:35:00+03', 'OVS', 'LED', 'Arrived', 'CR2'),
(22738, 'PG0686', '2017-07-27 17:00:00+03', '2017-07-27 19:35:00+03', 'OVS', 'LED', 'Arrived', 'CR2'),
(22739, 'PG0686', '2017-07-22 17:00:00+03', '2017-07-22 19:35:00+03', 'OVS', 'LED', 'Arrived', 'CR2'),
(22743, 'PG0686', '2017-07-20 17:00:00+03', '2017-07-20 19:35:00+03', 'OVS', 'LED', 'Arrived', 'CR2'),
(22745, 'PG0686', '2017-07-17 17:00:00+03', '2017-07-17 19:35:00+03', 'OVS', 'LED', 'Arrived', 'CR2'),
(22750, 'PG0686', '2017-07-18 17:00:00+03', '2017-07-18 19:35:00+03', 'OVS', 'LED', 'Arrived', 'CR2'),
(22754, 'PG0686', '2017-07-26 17:00:00+03', '2017-07-26 19:35:00+03', 'OVS', 'LED', 'Arrived', 'CR2'),
(22758, 'PG0568', '2017-07-30 16:15:00+03', '2017-07-30 17:30:00+03', 'OVS', 'UFA', 'Arrived', 'CR2'),
(22761, 'PG0568', '2017-07-26 16:15:00+03', '2017-07-26 17:30:00+03', 'OVS', 'UFA', 'Arrived', 'CR2'),
(22765, 'PG0568', '2017-07-23 16:15:00+03', '2017-07-23 17:30:00+03', 'OVS', 'UFA', 'Arrived', 'CR2'),
(22767, 'PG0568', '2017-07-29 16:15:00+03', '2017-07-29 17:30:00+03', 'OVS', 'UFA', 'Arrived', 'CR2'),
(22769, 'PG0568', '2017-07-31 16:15:00+03', '2017-07-31 17:30:00+03', 'OVS', 'UFA', 'Arrived', 'CR2'),
(22772, 'PG0568', '2017-07-24 16:15:00+03', '2017-07-24 17:30:00+03', 'OVS', 'UFA', 'Arrived', 'CR2'),
(22773, 'PG0568', '2017-07-16 16:15:00+03', '2017-07-16 17:30:00+03', 'OVS', 'UFA', 'Arrived', 'CR2'),
(22779, 'PG0568', '2017-07-18 16:15:00+03', '2017-07-18 17:30:00+03', 'OVS', 'UFA', 'Arrived', 'CR2'),
(22781, 'PG0568', '2017-07-22 16:15:00+03', '2017-07-22 17:30:00+03', 'OVS', 'UFA', 'Arrived', 'CR2'),
(22786, 'PG0568', '2017-07-28 16:15:00+03', '2017-07-28 17:30:00+03', 'OVS', 'UFA', 'Arrived', 'CR2'),
(22791, 'PG0568', '2017-07-25 16:15:00+03', '2017-07-25 17:30:00+03', 'OVS', 'UFA', 'Arrived', 'CR2'),
(22796, 'PG0568', '2017-07-20 16:15:00+03', '2017-07-20 17:30:00+03', 'OVS', 'UFA', 'Arrived', 'CR2'),
(22801, 'PG0568', '2017-07-19 16:15:00+03', '2017-07-19 17:30:00+03', 'OVS', 'UFA', 'Arrived', 'CR2'),
(22802, 'PG0568', '2017-07-17 16:15:00+03', '2017-07-17 17:30:00+03', 'OVS', 'UFA', 'Arrived', 'CR2'),
(22806, 'PG0568', '2017-07-27 16:15:00+03', '2017-07-27 17:30:00+03', 'OVS', 'UFA', 'Arrived', 'CR2'),
(22815, 'PG0568', '2017-07-21 16:15:00+03', '2017-07-21 17:30:00+03', 'OVS', 'UFA', 'Arrived', 'CR2'),
(22818, 'PG0690', '2017-07-21 11:25:00+03', '2017-07-21 13:45:00+03', 'OVS', 'KJA', 'Arrived', 'SU9'),
(22819, 'PG0690', '2017-07-22 11:25:00+03', '2017-07-22 13:45:00+03', 'OVS', 'KJA', 'Arrived', 'SU9'),
(22820, 'PG0690', '2017-07-28 11:25:00+03', '2017-07-28 13:45:00+03', 'OVS', 'KJA', 'Arrived', 'SU9'),
(22824, 'PG0690', '2017-07-17 11:25:00+03', '2017-07-17 13:45:00+03', 'OVS', 'KJA', 'Arrived', 'SU9'),
(22828, 'PG0690', '2017-07-20 11:25:00+03', '2017-07-20 13:45:00+03', 'OVS', 'KJA', 'Arrived', 'SU9'),
(22830, 'PG0690', '2017-07-27 11:25:00+03', '2017-07-27 13:45:00+03', 'OVS', 'KJA', 'Arrived', 'SU9'),
(22834, 'PG0690', '2017-07-29 11:25:00+03', '2017-07-29 13:45:00+03', 'OVS', 'KJA', 'Arrived', 'SU9'),
(22835, 'PG0690', '2017-07-24 11:25:00+03', '2017-07-24 13:45:00+03', 'OVS', 'KJA', 'Arrived', 'SU9'),
(22840, 'PG0690', '2017-07-31 11:25:00+03', '2017-07-31 13:45:00+03', 'OVS', 'KJA', 'Arrived', 'SU9'),
(22845, 'PG0690', '2017-07-25 11:25:00+03', '2017-07-25 13:45:00+03', 'OVS', 'KJA', 'Arrived', 'SU9'),
(22846, 'PG0690', '2017-07-30 11:25:00+03', '2017-07-30 13:45:00+03', 'OVS', 'KJA', 'Arrived', 'SU9'),
(22853, 'PG0690', '2017-07-18 11:25:00+03', '2017-07-18 13:45:00+03', 'OVS', 'KJA', 'Arrived', 'SU9'),
(22854, 'PG0690', '2017-07-26 11:25:00+03', '2017-07-26 13:45:00+03', 'OVS', 'KJA', 'Arrived', 'SU9'),
(22856, 'PG0690', '2017-07-19 11:25:00+03', '2017-07-19 13:45:00+03', 'OVS', 'KJA', 'Arrived', 'SU9'),
(22865, 'PG0690', '2017-07-16 11:25:00+03', '2017-07-16 13:45:00+03', 'OVS', 'KJA', 'Arrived', 'SU9'),
(22873, 'PG0690', '2017-07-23 11:25:00+03', '2017-07-23 13:45:00+03', 'OVS', 'KJA', 'Arrived', 'SU9'),
(22878, 'PG0642', '2017-07-19 14:45:00+03', '2017-07-19 15:45:00+03', 'OVS', 'NJC', 'Arrived', 'CR2'),
(22891, 'PG0642', '2017-07-26 14:45:00+03', '2017-07-26 15:45:00+03', 'OVS', 'NJC', 'Arrived', 'CR2'),
(22894, 'PG0642', '2017-07-16 14:45:00+03', '2017-07-16 15:45:00+03', 'OVS', 'NJC', 'Arrived', 'CR2'),
(22897, 'PG0642', '2017-07-21 14:45:00+03', '2017-07-21 15:45:00+03', 'OVS', 'NJC', 'Arrived', 'CR2'),
(22906, 'PG0642', '2017-07-18 14:45:00+03', '2017-07-18 15:45:00+03', 'OVS', 'NJC', 'Arrived', 'CR2'),
(22907, 'PG0642', '2017-07-17 14:45:00+03', '2017-07-17 15:45:00+03', 'OVS', 'NJC', 'Arrived', 'CR2'),
(22910, 'PG0642', '2017-07-25 14:45:00+03', '2017-07-25 15:45:00+03', 'OVS', 'NJC', 'Arrived', 'CR2'),
(22914, 'PG0642', '2017-07-22 14:45:00+03', '2017-07-22 15:45:00+03', 'OVS', 'NJC', 'Arrived', 'CR2'),
(22915, 'PG0642', '2017-07-27 14:45:00+03', '2017-07-27 15:45:00+03', 'OVS', 'NJC', 'Arrived', 'CR2'),
(22917, 'PG0642', '2017-07-24 14:45:00+03', '2017-07-24 15:45:00+03', 'OVS', 'NJC', 'Arrived', 'CR2'),
(22921, 'PG0642', '2017-07-23 14:45:00+03', '2017-07-23 15:45:00+03', 'OVS', 'NJC', 'Arrived', 'CR2'),
(22923, 'PG0642', '2017-07-29 14:45:00+03', '2017-07-29 15:45:00+03', 'OVS', 'NJC', 'Arrived', 'CR2'),
(22930, 'PG0642', '2017-07-20 14:45:00+03', '2017-07-20 15:45:00+03', 'OVS', 'NJC', 'Arrived', 'CR2'),
(22932, 'PG0642', '2017-07-28 14:45:00+03', '2017-07-28 15:45:00+03', 'OVS', 'NJC', 'Arrived', 'CR2'),
(22933, 'PG0642', '2017-07-31 14:45:00+03', '2017-07-31 15:45:00+03', 'OVS', 'NJC', 'Arrived', 'CR2'),
(22934, 'PG0642', '2017-07-30 14:45:00+03', '2017-07-30 15:45:00+03', 'OVS', 'NJC', 'Arrived', 'CR2'),
(22938, 'PG0444', '2017-07-18 12:30:00+03', '2017-07-18 14:00:00+03', 'OVS', 'TJM', 'Arrived', 'CN1'),
(22942, 'PG0444', '2017-07-21 12:30:00+03', '2017-07-21 14:00:00+03', 'OVS', 'TJM', 'Arrived', 'CN1'),
(22946, 'PG0444', '2017-07-29 12:30:00+03', '2017-07-29 14:00:00+03', 'OVS', 'TJM', 'Arrived', 'CN1'),
(22956, 'PG0444', '2017-07-28 12:30:00+03', '2017-07-28 14:00:00+03', 'OVS', 'TJM', 'Arrived', 'CN1'),
(22958, 'PG0444', '2017-07-19 12:30:00+03', '2017-07-19 14:00:00+03', 'OVS', 'TJM', 'Arrived', 'CN1'),
(22962, 'PG0444', '2017-07-30 12:30:00+03', '2017-07-30 14:00:00+03', 'OVS', 'TJM', 'Arrived', 'CN1'),
(22963, 'PG0444', '2017-07-17 12:30:00+03', '2017-07-17 14:00:00+03', 'OVS', 'TJM', 'Arrived', 'CN1'),
(22964, 'PG0444', '2017-07-27 12:30:00+03', '2017-07-27 14:00:00+03', 'OVS', 'TJM', 'Arrived', 'CN1'),
(22967, 'PG0444', '2017-07-31 12:30:00+03', '2017-07-31 14:00:00+03', 'OVS', 'TJM', 'Arrived', 'CN1'),
(22972, 'PG0444', '2017-07-26 12:30:00+03', '2017-07-26 14:00:00+03', 'OVS', 'TJM', 'Arrived', 'CN1'),
(22976, 'PG0444', '2017-07-20 12:30:00+03', '2017-07-20 14:00:00+03', 'OVS', 'TJM', 'Arrived', 'CN1'),
(22981, 'PG0444', '2017-07-25 12:30:00+03', '2017-07-25 14:00:00+03', 'OVS', 'TJM', 'Arrived', 'CN1'),
(22991, 'PG0444', '2017-07-23 12:30:00+03', '2017-07-23 14:00:00+03', 'OVS', 'TJM', 'Arrived', 'CN1'),
(22992, 'PG0444', '2017-07-24 12:30:00+03', '2017-07-24 14:00:00+03', 'OVS', 'TJM', 'Arrived', 'CN1'),
(22993, 'PG0444', '2017-07-22 12:30:00+03', '2017-07-22 14:00:00+03', 'OVS', 'TJM', 'Arrived', 'CN1'),
(22998, 'PG0444', '2017-07-16 12:30:00+03', '2017-07-16 14:00:00+03', 'OVS', 'TJM', 'Arrived', 'CN1'),
(23007, 'PG0707', '2017-07-18 16:45:00+03', '2017-07-18 17:30:00+03', 'OVS', 'SGC', 'Arrived', '733'),
(23010, 'PG0707', '2017-07-29 16:45:00+03', '2017-07-29 17:30:00+03', 'OVS', 'SGC', 'Arrived', '733'),
(23011, 'PG0707', '2017-07-26 16:45:00+03', '2017-07-26 17:30:00+03', 'OVS', 'SGC', 'Arrived', '733'),
(23013, 'PG0707', '2017-07-22 16:45:00+03', '2017-07-22 17:30:00+03', 'OVS', 'SGC', 'Arrived', '733'),
(23019, 'PG0707', '2017-07-23 16:45:00+03', '2017-07-23 17:30:00+03', 'OVS', 'SGC', 'Arrived', '733'),
(23022, 'PG0707', '2017-07-19 16:45:00+03', '2017-07-19 17:30:00+03', 'OVS', 'SGC', 'Arrived', '733'),
(23029, 'PG0707', '2017-07-25 16:45:00+03', '2017-07-25 17:30:00+03', 'OVS', 'SGC', 'Arrived', '733'),
(23031, 'PG0707', '2017-07-31 16:45:00+03', '2017-07-31 17:30:00+03', 'OVS', 'SGC', 'Arrived', '733'),
(23037, 'PG0707', '2017-07-21 16:45:00+03', '2017-07-21 17:30:00+03', 'OVS', 'SGC', 'Arrived', '733'),
(23038, 'PG0707', '2017-07-20 16:45:00+03', '2017-07-20 17:30:00+03', 'OVS', 'SGC', 'Arrived', '733'),
(23041, 'PG0707', '2017-07-24 16:45:00+03', '2017-07-24 17:30:00+03', 'OVS', 'SGC', 'Arrived', '733'),
(23044, 'PG0707', '2017-07-27 16:45:00+03', '2017-07-27 17:30:00+03', 'OVS', 'SGC', 'Arrived', '733'),
(23046, 'PG0707', '2017-07-30 16:45:00+03', '2017-07-30 17:30:00+03', 'OVS', 'SGC', 'Arrived', '733'),
(23047, 'PG0707', '2017-07-17 16:45:00+03', '2017-07-17 17:30:00+03', 'OVS', 'SGC', 'Arrived', '733'),
(23049, 'PG0707', '2017-07-28 16:45:00+03', '2017-07-28 17:30:00+03', 'OVS', 'SGC', 'Arrived', '733'),
(23052, 'PG0707', '2017-07-16 16:45:00+03', '2017-07-16 17:30:00+03', 'OVS', 'SGC', 'Arrived', '733'),
(23062, 'PG0640', '2017-07-17 15:00:00+03', '2017-07-17 18:05:00+03', 'NYM', 'DME', 'Arrived', 'CR2'),
(23063, 'PG0640', '2017-07-20 15:00:00+03', '2017-07-20 18:05:00+03', 'NYM', 'DME', 'Arrived', 'CR2'),
(23067, 'PG0640', '2017-07-27 15:00:00+03', '2017-07-27 18:05:00+03', 'NYM', 'DME', 'Arrived', 'CR2'),
(23069, 'PG0640', '2017-07-24 15:00:00+03', '2017-07-24 18:05:00+03', 'NYM', 'DME', 'Arrived', 'CR2'),
(23073, 'PG0640', '2017-07-16 15:00:00+03', '2017-07-16 18:05:00+03', 'NYM', 'DME', 'Arrived', 'CR2'),
(23075, 'PG0640', '2017-07-22 15:00:00+03', '2017-07-22 18:05:00+03', 'NYM', 'DME', 'Arrived', 'CR2'),
(23079, 'PG0640', '2017-07-26 15:00:00+03', '2017-07-26 18:05:00+03', 'NYM', 'DME', 'Arrived', 'CR2'),
(23087, 'PG0640', '2017-07-21 15:00:00+03', '2017-07-21 18:05:00+03', 'NYM', 'DME', 'Arrived', 'CR2'),
(23088, 'PG0640', '2017-07-23 15:00:00+03', '2017-07-23 18:05:00+03', 'NYM', 'DME', 'Arrived', 'CR2'),
(23094, 'PG0640', '2017-07-18 15:00:00+03', '2017-07-18 18:05:00+03', 'NYM', 'DME', 'Arrived', 'CR2'),
(23096, 'PG0640', '2017-07-25 15:00:00+03', '2017-07-25 18:05:00+03', 'NYM', 'DME', 'Arrived', 'CR2'),
(23103, 'PG0640', '2017-07-29 15:00:00+03', '2017-07-29 18:05:00+03', 'NYM', 'DME', 'Arrived', 'CR2'),
(23104, 'PG0640', '2017-07-30 15:00:00+03', '2017-07-30 18:05:00+03', 'NYM', 'DME', 'Arrived', 'CR2'),
(23108, 'PG0640', '2017-07-28 15:00:00+03', '2017-07-28 18:05:00+03', 'NYM', 'DME', 'Arrived', 'CR2'),
(23114, 'PG0640', '2017-07-31 15:00:00+03', '2017-07-31 18:05:00+03', 'NYM', 'DME', 'Arrived', 'CR2'),
(23119, 'PG0640', '2017-07-19 15:00:00+03', '2017-07-19 18:05:00+03', 'NYM', 'DME', 'Arrived', 'CR2'),
(23122, 'PG0330', '2017-07-17 09:35:00+03', '2017-07-17 12:05:00+03', 'NYM', 'NSK', 'Arrived', 'CN1'),
(23123, 'PG0330', '2017-07-20 09:35:00+03', '2017-07-20 12:05:00+03', 'NYM', 'NSK', 'Arrived', 'CN1'),
(23124, 'PG0330', '2017-07-27 09:35:00+03', '2017-07-27 12:05:00+03', 'NYM', 'NSK', 'Arrived', 'CN1'),
(23131, 'PG0330', '2017-07-31 09:35:00+03', '2017-07-31 12:05:00+03', 'NYM', 'NSK', 'Arrived', 'CN1'),
(23136, 'PG0330', '2017-07-24 09:35:00+03', '2017-07-24 12:05:00+03', 'NYM', 'NSK', 'Arrived', 'CN1'),
(23140, 'PG0027', '2017-07-29 12:30:00+03', '2017-07-29 15:45:00+03', 'NYM', 'IKT', 'Arrived', 'CR2'),
(23144, 'PG0027', '2017-07-26 12:30:00+03', '2017-07-26 15:45:00+03', 'NYM', 'IKT', 'Arrived', 'CR2'),
(23151, 'PG0027', '2017-07-19 12:30:00+03', '2017-07-19 15:45:00+03', 'NYM', 'IKT', 'Arrived', 'CR2'),
(23155, 'PG0027', '2017-07-22 12:30:00+03', '2017-07-22 15:45:00+03', 'NYM', 'IKT', 'Arrived', 'CR2'),
(23156, 'PG0681', '2017-07-16 14:30:00+03', '2017-07-16 16:40:00+03', 'NYM', 'NOZ', 'Arrived', 'CR2'),
(23161, 'PG0681', '2017-07-26 14:30:00+03', '2017-07-26 16:40:00+03', 'NYM', 'NOZ', 'Arrived', 'CR2'),
(23162, 'PG0681', '2017-07-23 14:30:00+03', '2017-07-23 16:40:00+03', 'NYM', 'NOZ', 'Arrived', 'CR2'),
(23165, 'PG0681', '2017-07-30 14:30:00+03', '2017-07-30 16:40:00+03', 'NYM', 'NOZ', 'Arrived', 'CR2'),
(23171, 'PG0681', '2017-07-19 14:30:00+03', '2017-07-19 16:40:00+03', 'NYM', 'NOZ', 'Arrived', 'CR2'),
(23174, 'PG0309', '2017-07-29 08:40:00+03', '2017-07-29 12:10:00+03', 'NYM', 'UUD', 'Arrived', 'CR2'),
(23177, 'PG0309', '2017-07-26 08:40:00+03', '2017-07-26 12:10:00+03', 'NYM', 'UUD', 'Arrived', 'CR2'),
(23178, 'PG0309', '2017-07-22 08:40:00+03', '2017-07-22 12:10:00+03', 'NYM', 'UUD', 'Arrived', 'CR2'),
(23179, 'PG0309', '2017-07-24 08:40:00+03', '2017-07-24 12:10:00+03', 'NYM', 'UUD', 'Arrived', 'CR2'),
(23188, 'PG0309', '2017-07-31 08:40:00+03', '2017-07-31 12:10:00+03', 'NYM', 'UUD', 'Arrived', 'CR2'),
(23192, 'PG0309', '2017-07-19 08:40:00+03', '2017-07-19 12:10:00+03', 'NYM', 'UUD', 'Arrived', 'CR2'),
(23194, 'PG0309', '2017-07-17 08:40:00+03', '2017-07-17 12:10:00+03', 'NYM', 'UUD', 'Arrived', 'CR2'),
(23200, 'PG0443', '2017-07-26 15:00:00+03', '2017-07-26 18:00:00+03', 'NFG', 'VKO', 'Arrived', 'CR2'),
(23201, 'PG0443', '2017-07-19 15:00:00+03', '2017-07-19 18:00:00+03', 'NFG', 'VKO', 'Arrived', 'CR2'),
(23206, 'PG0443', '2017-07-30 15:00:00+03', '2017-07-30 18:00:00+03', 'NFG', 'VKO', 'Arrived', 'CR2'),
(23208, 'PG0443', '2017-07-16 15:00:00+03', '2017-07-16 18:00:00+03', 'NFG', 'VKO', 'Arrived', 'CR2'),
(23209, 'PG0443', '2017-07-23 15:00:00+03', '2017-07-23 18:00:00+03', 'NFG', 'VKO', 'Arrived', 'CR2'),
(23225, 'PG0101', '2017-07-27 16:30:00+03', '2017-07-27 19:30:00+03', 'NFG', 'SVO', 'Arrived', 'CR2'),
(23227, 'PG0101', '2017-07-18 16:30:00+03', '2017-07-18 19:30:00+03', 'NFG', 'SVO', 'Arrived', 'CR2'),
(23228, 'PG0101', '2017-07-20 16:30:00+03', '2017-07-20 19:30:00+03', 'NFG', 'SVO', 'Arrived', 'CR2'),
(23233, 'PG0101', '2017-07-29 16:30:00+03', '2017-07-29 19:30:00+03', 'NFG', 'SVO', 'Arrived', 'CR2'),
(23239, 'PG0101', '2017-07-25 16:30:00+03', '2017-07-25 19:30:00+03', 'NFG', 'SVO', 'Arrived', 'CR2'),
(23242, 'PG0101', '2017-07-22 16:30:00+03', '2017-07-22 19:30:00+03', 'NFG', 'SVO', 'Arrived', 'CR2'),
(23246, 'PG0290', '2017-07-18 15:15:00+03', '2017-07-18 18:00:00+03', 'VKT', 'DME', 'Arrived', 'CR2'),
(23252, 'PG0290', '2017-07-29 15:15:00+03', '2017-07-29 18:00:00+03', 'VKT', 'DME', 'Arrived', 'CR2'),
(23256, 'PG0290', '2017-07-19 15:15:00+03', '2017-07-19 18:00:00+03', 'VKT', 'DME', 'Arrived', 'CR2'),
(23260, 'PG0290', '2017-07-28 15:15:00+03', '2017-07-28 18:00:00+03', 'VKT', 'DME', 'Arrived', 'CR2'),
(23264, 'PG0290', '2017-07-22 15:15:00+03', '2017-07-22 18:00:00+03', 'VKT', 'DME', 'Arrived', 'CR2'),
(23266, 'PG0290', '2017-07-27 15:15:00+03', '2017-07-27 18:00:00+03', 'VKT', 'DME', 'Arrived', 'CR2'),
(23271, 'PG0290', '2017-07-17 15:15:00+03', '2017-07-17 18:00:00+03', 'VKT', 'DME', 'Arrived', 'CR2'),
(23275, 'PG0290', '2017-07-20 15:15:00+03', '2017-07-20 18:00:00+03', 'VKT', 'DME', 'Arrived', 'CR2'),
(23276, 'PG0290', '2017-07-26 15:15:00+03', '2017-07-26 18:00:00+03', 'VKT', 'DME', 'Arrived', 'CR2'),
(23280, 'PG0290', '2017-07-25 15:15:00+03', '2017-07-25 18:00:00+03', 'VKT', 'DME', 'Arrived', 'CR2'),
(23288, 'PG0290', '2017-07-24 15:15:00+03', '2017-07-24 18:00:00+03', 'VKT', 'DME', 'Arrived', 'CR2'),
(23289, 'PG0290', '2017-07-21 15:15:00+03', '2017-07-21 18:00:00+03', 'VKT', 'DME', 'Arrived', 'CR2'),
(23296, 'PG0290', '2017-07-16 15:15:00+03', '2017-07-16 18:00:00+03', 'VKT', 'DME', 'Arrived', 'CR2'),
(23302, 'PG0290', '2017-07-23 15:15:00+03', '2017-07-23 18:00:00+03', 'VKT', 'DME', 'Arrived', 'CR2'),
(23303, 'PG0290', '2017-07-31 15:15:00+03', '2017-07-31 18:00:00+03', 'VKT', 'DME', 'Arrived', 'CR2'),
(23304, 'PG0290', '2017-07-30 15:15:00+03', '2017-07-30 18:00:00+03', 'VKT', 'DME', 'Arrived', 'CR2'),
(23307, 'PG0016', '2017-07-16 14:30:00+03', '2017-07-16 17:10:00+03', 'VKT', 'SVO', 'Arrived', 'CR2'),
(23309, 'PG0016', '2017-07-30 14:30:00+03', '2017-07-30 17:10:00+03', 'VKT', 'SVO', 'Arrived', 'CR2'),
(23314, 'PG0016', '2017-07-20 14:30:00+03', '2017-07-20 17:10:00+03', 'VKT', 'SVO', 'Arrived', 'CR2'),
(23319, 'PG0016', '2017-07-23 14:30:00+03', '2017-07-23 17:10:00+03', 'VKT', 'SVO', 'Arrived', 'CR2'),
(23321, 'PG0016', '2017-07-27 14:30:00+03', '2017-07-27 17:10:00+03', 'VKT', 'SVO', 'Arrived', 'CR2'),
(23327, 'PG0272', '2017-07-30 10:10:00+03', '2017-07-30 12:45:00+03', 'VKT', 'LED', 'Arrived', 'CR2'),
(23328, 'PG0272', '2017-07-23 10:10:00+03', '2017-07-23 12:45:00+03', 'VKT', 'LED', 'Arrived', 'CR2'),
(23332, 'PG0272', '2017-07-19 10:10:00+03', '2017-07-19 12:45:00+03', 'VKT', 'LED', 'Arrived', 'CR2'),
(23335, 'PG0272', '2017-07-26 10:10:00+03', '2017-07-26 12:45:00+03', 'VKT', 'LED', 'Arrived', 'CR2'),
(23337, 'PG0272', '2017-07-16 10:10:00+03', '2017-07-16 12:45:00+03', 'VKT', 'LED', 'Arrived', 'CR2'),
(23343, 'PG0479', '2017-07-27 09:00:00+03', '2017-07-27 11:05:00+03', 'VKT', 'OMS', 'Arrived', 'CR2'),
(23344, 'PG0479', '2017-07-18 09:00:00+03', '2017-07-18 11:05:00+03', 'VKT', 'OMS', 'Arrived', 'CR2'),
(23345, 'PG0479', '2017-07-17 09:00:00+03', '2017-07-17 11:05:00+03', 'VKT', 'OMS', 'Arrived', 'CR2'),
(23348, 'PG0479', '2017-07-19 09:00:00+03', '2017-07-19 11:05:00+03', 'VKT', 'OMS', 'Arrived', 'CR2'),
(23350, 'PG0479', '2017-07-28 09:00:00+03', '2017-07-28 11:05:00+03', 'VKT', 'OMS', 'Arrived', 'CR2'),
(23358, 'PG0479', '2017-07-29 09:00:00+03', '2017-07-29 11:05:00+03', 'VKT', 'OMS', 'Arrived', 'CR2'),
(23362, 'PG0479', '2017-07-22 09:00:00+03', '2017-07-22 11:05:00+03', 'VKT', 'OMS', 'Arrived', 'CR2'),
(23363, 'PG0479', '2017-07-21 09:00:00+03', '2017-07-21 11:05:00+03', 'VKT', 'OMS', 'Arrived', 'CR2'),
(23369, 'PG0479', '2017-07-23 09:00:00+03', '2017-07-23 11:05:00+03', 'VKT', 'OMS', 'Arrived', 'CR2'),
(23370, 'PG0479', '2017-07-16 09:00:00+03', '2017-07-16 11:05:00+03', 'VKT', 'OMS', 'Arrived', 'CR2'),
(23375, 'PG0479', '2017-07-24 09:00:00+03', '2017-07-24 11:05:00+03', 'VKT', 'OMS', 'Arrived', 'CR2'),
(23378, 'PG0479', '2017-07-31 09:00:00+03', '2017-07-31 11:05:00+03', 'VKT', 'OMS', 'Arrived', 'CR2'),
(23383, 'PG0479', '2017-07-25 09:00:00+03', '2017-07-25 11:05:00+03', 'VKT', 'OMS', 'Arrived', 'CR2'),
(23389, 'PG0479', '2017-07-20 09:00:00+03', '2017-07-20 11:05:00+03', 'VKT', 'OMS', 'Arrived', 'CR2'),
(23395, 'PG0479', '2017-07-26 09:00:00+03', '2017-07-26 11:05:00+03', 'VKT', 'OMS', 'Arrived', 'CR2'),
(23398, 'PG0479', '2017-07-30 09:00:00+03', '2017-07-30 11:05:00+03', 'VKT', 'OMS', 'Arrived', 'CR2'),
(23407, 'PG0422', '2017-07-16 11:20:00+03', '2017-07-16 14:00:00+03', 'VKT', 'SGC', 'Arrived', 'CN1'),
(23408, 'PG0423', '2017-07-16 16:15:00+03', '2017-07-16 18:55:00+03', 'VKT', 'SGC', 'Arrived', 'CN1'),
(23412, 'PG0422', '2017-07-17 11:20:00+03', '2017-07-17 14:00:00+03', 'VKT', 'SGC', 'Arrived', 'CN1'),
(23413, 'PG0423', '2017-07-17 16:15:00+03', '2017-07-17 18:55:00+03', 'VKT', 'SGC', 'Arrived', 'CN1'),
(23420, 'PG0422', '2017-07-18 11:20:00+03', '2017-07-18 14:00:00+03', 'VKT', 'SGC', 'Arrived', 'CN1'),
(23421, 'PG0423', '2017-07-18 16:15:00+03', '2017-07-18 18:55:00+03', 'VKT', 'SGC', 'Arrived', 'CN1'),
(23426, 'PG0422', '2017-07-19 11:20:00+03', '2017-07-19 14:00:00+03', 'VKT', 'SGC', 'Arrived', 'CN1'),
(23427, 'PG0423', '2017-07-19 16:15:00+03', '2017-07-19 18:55:00+03', 'VKT', 'SGC', 'Arrived', 'CN1'),
(23430, 'PG0422', '2017-07-20 11:20:00+03', '2017-07-20 14:00:00+03', 'VKT', 'SGC', 'Arrived', 'CN1'),
(23431, 'PG0423', '2017-07-20 16:15:00+03', '2017-07-20 18:55:00+03', 'VKT', 'SGC', 'Arrived', 'CN1'),
(23438, 'PG0422', '2017-07-21 11:20:00+03', '2017-07-21 14:00:00+03', 'VKT', 'SGC', 'Arrived', 'CN1'),
(23439, 'PG0423', '2017-07-21 16:15:00+03', '2017-07-21 18:55:00+03', 'VKT', 'SGC', 'Arrived', 'CN1'),
(23442, 'PG0422', '2017-07-22 11:20:00+03', '2017-07-22 14:00:00+03', 'VKT', 'SGC', 'Arrived', 'CN1'),
(23443, 'PG0423', '2017-07-22 16:15:00+03', '2017-07-22 18:55:00+03', 'VKT', 'SGC', 'Arrived', 'CN1'),
(23448, 'PG0422', '2017-07-23 11:20:00+03', '2017-07-23 14:00:00+03', 'VKT', 'SGC', 'Arrived', 'CN1'),
(23449, 'PG0423', '2017-07-23 16:15:00+03', '2017-07-23 18:55:00+03', 'VKT', 'SGC', 'Arrived', 'CN1'),
(23452, 'PG0422', '2017-07-24 11:20:00+03', '2017-07-24 14:00:00+03', 'VKT', 'SGC', 'Arrived', 'CN1'),
(23453, 'PG0423', '2017-07-24 16:15:00+03', '2017-07-24 18:55:00+03', 'VKT', 'SGC', 'Arrived', 'CN1'),
(23460, 'PG0422', '2017-07-25 11:20:00+03', '2017-07-25 14:00:00+03', 'VKT', 'SGC', 'Arrived', 'CN1'),
(23461, 'PG0423', '2017-07-25 16:15:00+03', '2017-07-25 18:55:00+03', 'VKT', 'SGC', 'Arrived', 'CN1'),
(23464, 'PG0422', '2017-07-26 11:20:00+03', '2017-07-26 14:00:00+03', 'VKT', 'SGC', 'Arrived', 'CN1'),
(23465, 'PG0423', '2017-07-26 16:15:00+03', '2017-07-26 18:55:00+03', 'VKT', 'SGC', 'Arrived', 'CN1'),
(23472, 'PG0422', '2017-07-27 11:20:00+03', '2017-07-27 14:00:00+03', 'VKT', 'SGC', 'Arrived', 'CN1'),
(23473, 'PG0423', '2017-07-27 16:15:00+03', '2017-07-27 18:55:00+03', 'VKT', 'SGC', 'Arrived', 'CN1'),
(23476, 'PG0422', '2017-07-28 11:20:00+03', '2017-07-28 14:00:00+03', 'VKT', 'SGC', 'Arrived', 'CN1'),
(23477, 'PG0423', '2017-07-28 16:15:00+03', '2017-07-28 18:55:00+03', 'VKT', 'SGC', 'Arrived', 'CN1'),
(23481, 'PG0422', '2017-07-29 11:20:00+03', '2017-07-29 14:00:00+03', 'VKT', 'SGC', 'Arrived', 'CN1'),
(23482, 'PG0423', '2017-07-29 16:15:00+03', '2017-07-29 18:55:00+03', 'VKT', 'SGC', 'Arrived', 'CN1'),
(23489, 'PG0422', '2017-07-30 11:20:00+03', '2017-07-30 14:00:00+03', 'VKT', 'SGC', 'Arrived', 'CN1'),
(23490, 'PG0423', '2017-07-30 16:15:00+03', '2017-07-30 18:55:00+03', 'VKT', 'SGC', 'Arrived', 'CN1'),
(23491, 'PG0422', '2017-07-31 11:20:00+03', '2017-07-31 14:00:00+03', 'VKT', 'SGC', 'Arrived', 'CN1'),
(23492, 'PG0423', '2017-07-31 16:15:00+03', '2017-07-31 18:55:00+03', 'VKT', 'SGC', 'Arrived', 'CN1'),
(23531, 'PG0020', '2017-07-29 10:10:00+03', '2017-07-29 11:30:00+03', 'UUA', 'DME', 'Arrived', 'CR2'),
(23534, 'PG0020', '2017-07-23 10:10:00+03', '2017-07-23 11:30:00+03', 'UUA', 'DME', 'Arrived', 'CR2'),
(23535, 'PG0020', '2017-07-17 10:10:00+03', '2017-07-17 11:30:00+03', 'UUA', 'DME', 'Arrived', 'CR2'),
(23538, 'PG0020', '2017-07-22 10:10:00+03', '2017-07-22 11:30:00+03', 'UUA', 'DME', 'Arrived', 'CR2'),
(23542, 'PG0020', '2017-07-16 10:10:00+03', '2017-07-16 11:30:00+03', 'UUA', 'DME', 'Arrived', 'CR2'),
(23550, 'PG0020', '2017-07-27 10:10:00+03', '2017-07-27 11:30:00+03', 'UUA', 'DME', 'Arrived', 'CR2'),
(23552, 'PG0020', '2017-07-19 10:10:00+03', '2017-07-19 11:30:00+03', 'UUA', 'DME', 'Arrived', 'CR2'),
(23558, 'PG0020', '2017-07-28 10:10:00+03', '2017-07-28 11:30:00+03', 'UUA', 'DME', 'Arrived', 'CR2'),
(23561, 'PG0020', '2017-07-25 10:10:00+03', '2017-07-25 11:30:00+03', 'UUA', 'DME', 'Arrived', 'CR2'),
(23568, 'PG0020', '2017-07-31 10:10:00+03', '2017-07-31 11:30:00+03', 'UUA', 'DME', 'Arrived', 'CR2'),
(23569, 'PG0020', '2017-07-26 10:10:00+03', '2017-07-26 11:30:00+03', 'UUA', 'DME', 'Arrived', 'CR2'),
(23570, 'PG0020', '2017-07-30 10:10:00+03', '2017-07-30 11:30:00+03', 'UUA', 'DME', 'Arrived', 'CR2'),
(23572, 'PG0020', '2017-07-20 10:10:00+03', '2017-07-20 11:30:00+03', 'UUA', 'DME', 'Arrived', 'CR2'),
(23577, 'PG0020', '2017-07-21 10:10:00+03', '2017-07-21 11:30:00+03', 'UUA', 'DME', 'Arrived', 'CR2'),
(23578, 'PG0020', '2017-07-24 10:10:00+03', '2017-07-24 11:30:00+03', 'UUA', 'DME', 'Arrived', 'CR2'),
(23579, 'PG0020', '2017-07-18 10:10:00+03', '2017-07-18 11:30:00+03', 'UUA', 'DME', 'Arrived', 'CR2'),
(23585, 'PG0648', '2017-07-31 11:35:00+03', '2017-07-31 13:00:00+03', 'UUA', 'SVO', 'Arrived', 'CR2'),
(23592, 'PG0648', '2017-07-21 11:35:00+03', '2017-07-21 13:00:00+03', 'UUA', 'SVO', 'Arrived', 'CR2'),
(23597, 'PG0648', '2017-07-27 11:35:00+03', '2017-07-27 13:00:00+03', 'UUA', 'SVO', 'Arrived', 'CR2'),
(23599, 'PG0648', '2017-07-20 11:35:00+03', '2017-07-20 13:00:00+03', 'UUA', 'SVO', 'Arrived', 'CR2'),
(23602, 'PG0648', '2017-07-16 11:35:00+03', '2017-07-16 13:00:00+03', 'UUA', 'SVO', 'Arrived', 'CR2'),
(23608, 'PG0648', '2017-07-24 11:35:00+03', '2017-07-24 13:00:00+03', 'UUA', 'SVO', 'Arrived', 'CR2'),
(23612, 'PG0648', '2017-07-22 11:35:00+03', '2017-07-22 13:00:00+03', 'UUA', 'SVO', 'Arrived', 'CR2'),
(23613, 'PG0648', '2017-07-17 11:35:00+03', '2017-07-17 13:00:00+03', 'UUA', 'SVO', 'Arrived', 'CR2'),
(23622, 'PG0648', '2017-07-25 11:35:00+03', '2017-07-25 13:00:00+03', 'UUA', 'SVO', 'Arrived', 'CR2'),
(23624, 'PG0648', '2017-07-18 11:35:00+03', '2017-07-18 13:00:00+03', 'UUA', 'SVO', 'Arrived', 'CR2'),
(23625, 'PG0648', '2017-07-19 11:35:00+03', '2017-07-19 13:00:00+03', 'UUA', 'SVO', 'Arrived', 'CR2'),
(23629, 'PG0648', '2017-07-26 11:35:00+03', '2017-07-26 13:00:00+03', 'UUA', 'SVO', 'Arrived', 'CR2'),
(23630, 'PG0648', '2017-07-28 11:35:00+03', '2017-07-28 13:00:00+03', 'UUA', 'SVO', 'Arrived', 'CR2'),
(23637, 'PG0648', '2017-07-30 11:35:00+03', '2017-07-30 13:00:00+03', 'UUA', 'SVO', 'Arrived', 'CR2'),
(23639, 'PG0648', '2017-07-23 11:35:00+03', '2017-07-23 13:00:00+03', 'UUA', 'SVO', 'Arrived', 'CR2'),
(23645, 'PG0648', '2017-07-29 11:35:00+03', '2017-07-29 13:00:00+03', 'UUA', 'SVO', 'Arrived', 'CR2'),
(23647, 'PG0388', '2017-07-18 10:55:00+03', '2017-07-18 11:25:00+03', 'UUA', 'REN', 'Arrived', 'CR2'),
(23648, 'PG0388', '2017-07-20 10:55:00+03', '2017-07-20 11:25:00+03', 'UUA', 'REN', 'Arrived', 'CR2'),
(23650, 'PG0388', '2017-07-28 10:55:00+03', '2017-07-28 11:25:00+03', 'UUA', 'REN', 'Arrived', 'CR2'),
(23655, 'PG0388', '2017-07-23 10:55:00+03', '2017-07-23 11:25:00+03', 'UUA', 'REN', 'Arrived', 'CR2'),
(23661, 'PG0388', '2017-07-30 10:55:00+03', '2017-07-30 11:25:00+03', 'UUA', 'REN', 'Arrived', 'CR2'),
(23662, 'PG0388', '2017-07-31 10:55:00+03', '2017-07-31 11:25:00+03', 'UUA', 'REN', 'Arrived', 'CR2'),
(23667, 'PG0388', '2017-07-21 10:55:00+03', '2017-07-21 11:25:00+03', 'UUA', 'REN', 'Arrived', 'CR2'),
(23671, 'PG0388', '2017-07-29 10:55:00+03', '2017-07-29 11:25:00+03', 'UUA', 'REN', 'Arrived', 'CR2'),
(23672, 'PG0388', '2017-07-27 10:55:00+03', '2017-07-27 11:25:00+03', 'UUA', 'REN', 'Arrived', 'CR2'),
(23678, 'PG0388', '2017-07-26 10:55:00+03', '2017-07-26 11:25:00+03', 'UUA', 'REN', 'Arrived', 'CR2'),
(23686, 'PG0388', '2017-07-22 10:55:00+03', '2017-07-22 11:25:00+03', 'UUA', 'REN', 'Arrived', 'CR2'),
(23689, 'PG0388', '2017-07-19 10:55:00+03', '2017-07-19 11:25:00+03', 'UUA', 'REN', 'Arrived', 'CR2'),
(23693, 'PG0388', '2017-07-16 10:55:00+03', '2017-07-16 11:25:00+03', 'UUA', 'REN', 'Arrived', 'CR2'),
(23697, 'PG0388', '2017-07-24 10:55:00+03', '2017-07-24 11:25:00+03', 'UUA', 'REN', 'Arrived', 'CR2'),
(23699, 'PG0388', '2017-07-25 10:55:00+03', '2017-07-25 11:25:00+03', 'UUA', 'REN', 'Arrived', 'CR2'),
(23701, 'PG0388', '2017-07-17 10:55:00+03', '2017-07-17 11:25:00+03', 'UUA', 'REN', 'Arrived', 'CR2'),
(23717, 'PG0022', '2017-07-22 10:30:00+03', '2017-07-22 13:10:00+03', 'UKX', 'KJA', 'Arrived', 'CN1'),
(23720, 'PG0022', '2017-07-23 10:30:00+03', '2017-07-23 13:10:00+03', 'UKX', 'KJA', 'Arrived', 'CN1'),
(23722, 'PG0022', '2017-07-30 10:30:00+03', '2017-07-30 13:10:00+03', 'UKX', 'KJA', 'Arrived', 'CN1'),
(23727, 'PG0022', '2017-07-19 10:30:00+03', '2017-07-19 13:10:00+03', 'UKX', 'KJA', 'Arrived', 'CN1'),
(23729, 'PG0022', '2017-07-27 10:30:00+03', '2017-07-27 13:10:00+03', 'UKX', 'KJA', 'Arrived', 'CN1'),
(23731, 'PG0022', '2017-07-26 10:30:00+03', '2017-07-26 13:10:00+03', 'UKX', 'KJA', 'Arrived', 'CN1'),
(23735, 'PG0022', '2017-07-16 10:30:00+03', '2017-07-16 13:10:00+03', 'UKX', 'KJA', 'Arrived', 'CN1'),
(23737, 'PG0022', '2017-07-18 10:30:00+03', '2017-07-18 13:10:00+03', 'UKX', 'KJA', 'Arrived', 'CN1'),
(23738, 'PG0022', '2017-07-24 10:30:00+03', '2017-07-24 13:10:00+03', 'UKX', 'KJA', 'Arrived', 'CN1'),
(23740, 'PG0022', '2017-07-17 10:30:00+03', '2017-07-17 13:10:00+03', 'UKX', 'KJA', 'Arrived', 'CN1'),
(23742, 'PG0022', '2017-07-29 10:30:00+03', '2017-07-29 13:10:00+03', 'UKX', 'KJA', 'Arrived', 'CN1'),
(23744, 'PG0022', '2017-07-31 10:30:00+03', '2017-07-31 13:10:00+03', 'UKX', 'KJA', 'Arrived', 'CN1'),
(23756, 'PG0022', '2017-07-21 10:30:00+03', '2017-07-21 13:10:00+03', 'UKX', 'KJA', 'Arrived', 'CN1'),
(23757, 'PG0022', '2017-07-25 10:30:00+03', '2017-07-25 13:10:00+03', 'UKX', 'KJA', 'Arrived', 'CN1'),
(23758, 'PG0022', '2017-07-28 10:30:00+03', '2017-07-28 13:10:00+03', 'UKX', 'KJA', 'Arrived', 'CN1'),
(23759, 'PG0022', '2017-07-20 10:30:00+03', '2017-07-20 13:10:00+03', 'UKX', 'KJA', 'Arrived', 'CN1'),
(23772, 'PG0098', '2017-07-20 06:50:00+03', '2017-07-20 10:30:00+03', 'SWT', 'CEK', 'Arrived', 'CN1'),
(23773, 'PG0098', '2017-07-21 06:50:00+03', '2017-07-21 10:30:00+03', 'SWT', 'CEK', 'Arrived', 'CN1'),
(23776, 'PG0098', '2017-07-25 06:50:00+03', '2017-07-25 10:30:00+03', 'SWT', 'CEK', 'Arrived', 'CN1'),
(23777, 'PG0098', '2017-07-30 06:50:00+03', '2017-07-30 10:30:00+03', 'SWT', 'CEK', 'Arrived', 'CN1'),
(23778, 'PG0098', '2017-07-17 06:50:00+03', '2017-07-17 10:30:00+03', 'SWT', 'CEK', 'Arrived', 'CN1'),
(23779, 'PG0098', '2017-07-24 06:50:00+03', '2017-07-24 10:30:00+03', 'SWT', 'CEK', 'Arrived', 'CN1'),
(23781, 'PG0098', '2017-07-19 06:50:00+03', '2017-07-19 10:30:00+03', 'SWT', 'CEK', 'Arrived', 'CN1'),
(23785, 'PG0098', '2017-07-23 06:50:00+03', '2017-07-23 10:30:00+03', 'SWT', 'CEK', 'Arrived', 'CN1'),
(23794, 'PG0098', '2017-07-27 06:50:00+03', '2017-07-27 10:30:00+03', 'SWT', 'CEK', 'Arrived', 'CN1'),
(23799, 'PG0098', '2017-07-26 06:50:00+03', '2017-07-26 10:30:00+03', 'SWT', 'CEK', 'Arrived', 'CN1'),
(23800, 'PG0098', '2017-07-16 06:50:00+03', '2017-07-16 10:30:00+03', 'SWT', 'CEK', 'Arrived', 'CN1'),
(23815, 'PG0098', '2017-07-18 06:50:00+03', '2017-07-18 10:30:00+03', 'SWT', 'CEK', 'Arrived', 'CN1'),
(23817, 'PG0098', '2017-07-28 06:50:00+03', '2017-07-28 10:30:00+03', 'SWT', 'CEK', 'Arrived', 'CN1'),
(23821, 'PG0098', '2017-07-29 06:50:00+03', '2017-07-29 10:30:00+03', 'SWT', 'CEK', 'Arrived', 'CN1'),
(23822, 'PG0098', '2017-07-31 06:50:00+03', '2017-07-31 10:30:00+03', 'SWT', 'CEK', 'Arrived', 'CN1'),
(23824, 'PG0098', '2017-07-22 06:50:00+03', '2017-07-22 10:30:00+03', 'SWT', 'CEK', 'Arrived', 'CN1'),
(23832, 'PG0250', '2017-07-20 13:10:00+03', '2017-07-20 14:55:00+03', 'GDZ', 'DME', 'Arrived', 'CR2'),
(23838, 'PG0250', '2017-07-18 13:10:00+03', '2017-07-18 14:55:00+03', 'GDZ', 'DME', 'Arrived', 'CR2'),
(23841, 'PG0250', '2017-07-25 13:10:00+03', '2017-07-25 14:55:00+03', 'GDZ', 'DME', 'Arrived', 'CR2'),
(23846, 'PG0250', '2017-07-27 13:10:00+03', '2017-07-27 14:55:00+03', 'GDZ', 'DME', 'Arrived', 'CR2'),
(23851, 'PG0250', '2017-07-29 13:10:00+03', '2017-07-29 14:55:00+03', 'GDZ', 'DME', 'Arrived', 'CR2'),
(23852, 'PG0250', '2017-07-22 13:10:00+03', '2017-07-22 14:55:00+03', 'GDZ', 'DME', 'Arrived', 'CR2'),
(23856, 'PG0012', '2017-07-18 10:55:00+03', '2017-07-18 12:40:00+03', 'GDZ', 'VKO', 'Arrived', 'CR2'),
(23859, 'PG0012', '2017-07-27 10:55:00+03', '2017-07-27 12:40:00+03', 'GDZ', 'VKO', 'Arrived', 'CR2'),
(23863, 'PG0012', '2017-07-20 10:55:00+03', '2017-07-20 12:40:00+03', 'GDZ', 'VKO', 'Arrived', 'CR2'),
(23867, 'PG0012', '2017-07-25 10:55:00+03', '2017-07-25 12:40:00+03', 'GDZ', 'VKO', 'Arrived', 'CR2'),
(23877, 'PG0012', '2017-07-22 10:55:00+03', '2017-07-22 12:40:00+03', 'GDZ', 'VKO', 'Arrived', 'CR2'),
(23879, 'PG0012', '2017-07-29 10:55:00+03', '2017-07-29 12:40:00+03', 'GDZ', 'VKO', 'Arrived', 'CR2'),
(23885, 'PG0262', '2017-07-27 11:20:00+03', '2017-07-27 13:10:00+03', 'GDZ', 'SVO', 'Arrived', 'CR2'),
(23888, 'PG0262', '2017-07-20 11:20:00+03', '2017-07-20 13:10:00+03', 'GDZ', 'SVO', 'Arrived', 'CR2'),
(23890, 'PG0262', '2017-07-29 11:20:00+03', '2017-07-29 13:10:00+03', 'GDZ', 'SVO', 'Arrived', 'CR2'),
(23894, 'PG0262', '2017-07-22 11:20:00+03', '2017-07-22 13:10:00+03', 'GDZ', 'SVO', 'Arrived', 'CR2'),
(23897, 'PG0262', '2017-07-18 11:20:00+03', '2017-07-18 13:10:00+03', 'GDZ', 'SVO', 'Arrived', 'CR2'),
(23901, 'PG0262', '2017-07-25 11:20:00+03', '2017-07-25 13:10:00+03', 'GDZ', 'SVO', 'Arrived', 'CR2'),
(23909, 'PG0528', '2017-07-19 15:50:00+03', '2017-07-19 16:55:00+03', 'GDZ', 'ROV', 'Arrived', 'CN1'),
(23910, 'PG0528', '2017-07-26 15:50:00+03', '2017-07-26 16:55:00+03', 'GDZ', 'ROV', 'Arrived', 'CN1'),
(23920, 'PG0528', '2017-07-22 15:50:00+03', '2017-07-22 16:55:00+03', 'GDZ', 'ROV', 'Arrived', 'CN1'),
(23923, 'PG0528', '2017-07-29 15:50:00+03', '2017-07-29 16:55:00+03', 'GDZ', 'ROV', 'Arrived', 'CN1'),
(23925, 'PG0034', '2017-07-19 11:25:00+03', '2017-07-19 13:10:00+03', 'GDZ', 'ESL', 'Arrived', 'CN1'),
(23927, 'PG0034', '2017-07-26 11:25:00+03', '2017-07-26 13:10:00+03', 'GDZ', 'ESL', 'Arrived', 'CN1'),
(23933, 'PG0034', '2017-07-30 11:25:00+03', '2017-07-30 13:10:00+03', 'GDZ', 'ESL', 'Arrived', 'CN1'),
(23935, 'PG0034', '2017-07-16 11:25:00+03', '2017-07-16 13:10:00+03', 'GDZ', 'ESL', 'Arrived', 'CN1'),
(23936, 'PG0034', '2017-07-23 11:25:00+03', '2017-07-23 13:10:00+03', 'GDZ', 'ESL', 'Arrived', 'CN1'),
(23942, 'PG0076', '2017-07-18 09:15:00+03', '2017-07-18 11:50:00+03', 'EYK', 'DME', 'Arrived', 'CR2'),
(23950, 'PG0076', '2017-07-25 09:15:00+03', '2017-07-25 11:50:00+03', 'EYK', 'DME', 'Arrived', 'CR2'),
(23954, 'PG0577', '2017-07-27 09:50:00+03', '2017-07-27 12:10:00+03', 'EYK', 'TJM', 'Arrived', 'CN1'),
(23961, 'PG0577', '2017-07-29 09:50:00+03', '2017-07-29 12:10:00+03', 'EYK', 'TJM', 'Arrived', 'CN1'),
(23964, 'PG0577', '2017-07-22 09:50:00+03', '2017-07-22 12:10:00+03', 'EYK', 'TJM', 'Arrived', 'CN1'),
(23966, 'PG0577', '2017-07-18 09:50:00+03', '2017-07-18 12:10:00+03', 'EYK', 'TJM', 'Arrived', 'CN1'),
(23968, 'PG0577', '2017-07-25 09:50:00+03', '2017-07-25 12:10:00+03', 'EYK', 'TJM', 'Arrived', 'CN1'),
(23970, 'PG0577', '2017-07-20 09:50:00+03', '2017-07-20 12:10:00+03', 'EYK', 'TJM', 'Arrived', 'CN1'),
(23983, 'PG0366', '2017-07-31 10:30:00+03', '2017-07-31 13:30:00+03', 'EYK', 'KRO', 'Arrived', 'CN1'),
(23984, 'PG0366', '2017-07-17 10:30:00+03', '2017-07-17 13:30:00+03', 'EYK', 'KRO', 'Arrived', 'CN1'),
(23985, 'PG0366', '2017-07-24 10:30:00+03', '2017-07-24 13:30:00+03', 'EYK', 'KRO', 'Arrived', 'CN1'),
(23989, 'PG0366', '2017-07-20 10:30:00+03', '2017-07-20 13:30:00+03', 'EYK', 'KRO', 'Arrived', 'CN1'),
(23991, 'PG0366', '2017-07-27 10:30:00+03', '2017-07-27 13:30:00+03', 'EYK', 'KRO', 'Arrived', 'CN1'),
(23995, 'PG0433', '2017-07-17 06:30:00+03', '2017-07-17 10:50:00+03', 'RGK', 'SVO', 'Arrived', '733'),
(24000, 'PG0433', '2017-07-24 06:30:00+03', '2017-07-24 10:50:00+03', 'RGK', 'SVO', 'Arrived', '733'),
(24003, 'PG0433', '2017-07-31 06:30:00+03', '2017-07-31 10:50:00+03', 'RGK', 'SVO', 'Arrived', '733'),
(24004, 'PG0324', '2017-07-23 06:50:00+03', '2017-07-23 08:10:00+03', 'RGK', 'OVB', 'Arrived', 'CN1'),
(24007, 'PG0324', '2017-07-20 06:50:00+03', '2017-07-20 08:10:00+03', 'RGK', 'OVB', 'Arrived', 'CN1'),
(24011, 'PG0324', '2017-07-25 06:50:00+03', '2017-07-25 08:10:00+03', 'RGK', 'OVB', 'Arrived', 'CN1'),
(24018, 'PG0324', '2017-07-24 06:50:00+03', '2017-07-24 08:10:00+03', 'RGK', 'OVB', 'Arrived', 'CN1'),
(24020, 'PG0324', '2017-07-28 06:50:00+03', '2017-07-28 08:10:00+03', 'RGK', 'OVB', 'Arrived', 'CN1'),
(24021, 'PG0324', '2017-07-29 06:50:00+03', '2017-07-29 08:10:00+03', 'RGK', 'OVB', 'Arrived', 'CN1'),
(24022, 'PG0324', '2017-07-18 06:50:00+03', '2017-07-18 08:10:00+03', 'RGK', 'OVB', 'Arrived', 'CN1'),
(24023, 'PG0324', '2017-07-30 06:50:00+03', '2017-07-30 08:10:00+03', 'RGK', 'OVB', 'Arrived', 'CN1'),
(24034, 'PG0324', '2017-07-22 06:50:00+03', '2017-07-22 08:10:00+03', 'RGK', 'OVB', 'Arrived', 'CN1'),
(24043, 'PG0324', '2017-07-27 06:50:00+03', '2017-07-27 08:10:00+03', 'RGK', 'OVB', 'Arrived', 'CN1'),
(24049, 'PG0324', '2017-07-16 06:50:00+03', '2017-07-16 08:10:00+03', 'RGK', 'OVB', 'Arrived', 'CN1'),
(24051, 'PG0324', '2017-07-26 06:50:00+03', '2017-07-26 08:10:00+03', 'RGK', 'OVB', 'Arrived', 'CN1'),
(24056, 'PG0324', '2017-07-17 06:50:00+03', '2017-07-17 08:10:00+03', 'RGK', 'OVB', 'Arrived', 'CN1'),
(24057, 'PG0324', '2017-07-19 06:50:00+03', '2017-07-19 08:10:00+03', 'RGK', 'OVB', 'Arrived', 'CN1'),
(24060, 'PG0324', '2017-07-31 06:50:00+03', '2017-07-31 08:10:00+03', 'RGK', 'OVB', 'Arrived', 'CN1'),
(24061, 'PG0324', '2017-07-21 06:50:00+03', '2017-07-21 08:10:00+03', 'RGK', 'OVB', 'Arrived', 'CN1'),
(24070, 'PG0331', '2017-07-30 08:55:00+03', '2017-07-30 13:45:00+03', 'RGK', 'KRR', 'Arrived', '733'),
(24071, 'PG0331', '2017-07-16 08:55:00+03', '2017-07-16 13:45:00+03', 'RGK', 'KRR', 'Arrived', '733'),
(24073, 'PG0331', '2017-07-23 08:55:00+03', '2017-07-23 13:45:00+03', 'RGK', 'KRR', 'Arrived', '733'),
(24076, 'PG0091', '2017-07-18 06:45:00+03', '2017-07-18 11:15:00+03', 'RGK', 'STW', 'Arrived', '733'),
(24080, 'PG0091', '2017-07-25 06:45:00+03', '2017-07-25 11:15:00+03', 'RGK', 'STW', 'Arrived', '733'),
(24085, 'PG0221', '2017-07-22 17:55:00+03', '2017-07-22 19:25:00+03', 'KRR', 'DME', 'Arrived', '763'),
(24086, 'PG0221', '2017-07-30 17:55:00+03', '2017-07-30 19:25:00+03', 'KRR', 'DME', 'Arrived', '763'),
(24087, 'PG0221', '2017-07-21 17:55:00+03', '2017-07-21 19:25:00+03', 'KRR', 'DME', 'Arrived', '763'),
(24088, 'PG0221', '2017-07-27 17:55:00+03', '2017-07-27 19:25:00+03', 'KRR', 'DME', 'Arrived', '763'),
(24091, 'PG0221', '2017-07-24 17:55:00+03', '2017-07-24 19:25:00+03', 'KRR', 'DME', 'Arrived', '763'),
(24096, 'PG0221', '2017-07-31 17:55:00+03', '2017-07-31 19:25:00+03', 'KRR', 'DME', 'Arrived', '763'),
(24109, 'PG0221', '2017-07-28 17:55:00+03', '2017-07-28 19:25:00+03', 'KRR', 'DME', 'Arrived', '763'),
(24117, 'PG0221', '2017-07-19 17:55:00+03', '2017-07-19 19:25:00+03', 'KRR', 'DME', 'Arrived', '763'),
(24118, 'PG0221', '2017-07-16 17:55:00+03', '2017-07-16 19:25:00+03', 'KRR', 'DME', 'Arrived', '763'),
(24122, 'PG0221', '2017-07-29 17:55:00+03', '2017-07-29 19:25:00+03', 'KRR', 'DME', 'Arrived', '763'),
(24129, 'PG0221', '2017-07-17 17:55:00+03', '2017-07-17 19:25:00+03', 'KRR', 'DME', 'Arrived', '763'),
(24131, 'PG0221', '2017-07-26 17:55:00+03', '2017-07-26 19:25:00+03', 'KRR', 'DME', 'Arrived', '763'),
(24132, 'PG0221', '2017-07-25 17:55:00+03', '2017-07-25 19:25:00+03', 'KRR', 'DME', 'Arrived', '763'),
(24135, 'PG0221', '2017-07-18 17:55:00+03', '2017-07-18 19:25:00+03', 'KRR', 'DME', 'Arrived', '763'),
(24142, 'PG0221', '2017-07-20 17:55:00+03', '2017-07-20 19:25:00+03', 'KRR', 'DME', 'Arrived', '763'),
(24143, 'PG0221', '2017-07-23 17:55:00+03', '2017-07-23 19:25:00+03', 'KRR', 'DME', 'Arrived', '763'),
(24144, 'PG0393', '2017-07-16 09:30:00+03', '2017-07-16 11:30:00+03', 'KRR', 'JOK', 'Arrived', 'CR2'),
(24153, 'PG0393', '2017-07-26 09:30:00+03', '2017-07-26 11:30:00+03', 'KRR', 'JOK', 'Arrived', 'CR2'),
(24154, 'PG0393', '2017-07-23 09:30:00+03', '2017-07-23 11:30:00+03', 'KRR', 'JOK', 'Arrived', 'CR2'),
(24155, 'PG0393', '2017-07-30 09:30:00+03', '2017-07-30 11:30:00+03', 'KRR', 'JOK', 'Arrived', 'CR2'),
(24156, 'PG0393', '2017-07-19 09:30:00+03', '2017-07-19 11:30:00+03', 'KRR', 'JOK', 'Arrived', 'CR2'),
(24166, 'PG0419', '2017-07-27 10:10:00+03', '2017-07-27 11:25:00+03', 'KRR', 'NAL', 'Arrived', 'CN1'),
(24169, 'PG0419', '2017-07-19 10:10:00+03', '2017-07-19 11:25:00+03', 'KRR', 'NAL', 'Arrived', 'CN1'),
(24175, 'PG0419', '2017-07-18 10:10:00+03', '2017-07-18 11:25:00+03', 'KRR', 'NAL', 'Arrived', 'CN1'),
(24178, 'PG0419', '2017-07-22 10:10:00+03', '2017-07-22 11:25:00+03', 'KRR', 'NAL', 'Arrived', 'CN1'),
(24181, 'PG0419', '2017-07-24 10:10:00+03', '2017-07-24 11:25:00+03', 'KRR', 'NAL', 'Arrived', 'CN1'),
(24183, 'PG0419', '2017-07-28 10:10:00+03', '2017-07-28 11:25:00+03', 'KRR', 'NAL', 'Arrived', 'CN1'),
(24185, 'PG0419', '2017-07-21 10:10:00+03', '2017-07-21 11:25:00+03', 'KRR', 'NAL', 'Arrived', 'CN1'),
(24189, 'PG0419', '2017-07-31 10:10:00+03', '2017-07-31 11:25:00+03', 'KRR', 'NAL', 'Arrived', 'CN1'),
(24193, 'PG0419', '2017-07-26 10:10:00+03', '2017-07-26 11:25:00+03', 'KRR', 'NAL', 'Arrived', 'CN1'),
(24196, 'PG0419', '2017-07-29 10:10:00+03', '2017-07-29 11:25:00+03', 'KRR', 'NAL', 'Arrived', 'CN1'),
(24197, 'PG0419', '2017-07-17 10:10:00+03', '2017-07-17 11:25:00+03', 'KRR', 'NAL', 'Arrived', 'CN1'),
(24199, 'PG0419', '2017-07-23 10:10:00+03', '2017-07-23 11:25:00+03', 'KRR', 'NAL', 'Arrived', 'CN1'),
(24204, 'PG0419', '2017-07-16 10:10:00+03', '2017-07-16 11:25:00+03', 'KRR', 'NAL', 'Arrived', 'CN1'),
(24212, 'PG0419', '2017-07-20 10:10:00+03', '2017-07-20 11:25:00+03', 'KRR', 'NAL', 'Arrived', 'CN1'),
(24219, 'PG0419', '2017-07-30 10:10:00+03', '2017-07-30 11:25:00+03', 'KRR', 'NAL', 'Arrived', 'CN1'),
(24221, 'PG0419', '2017-07-25 10:10:00+03', '2017-07-25 11:25:00+03', 'KRR', 'NAL', 'Arrived', 'CN1'),
(24224, 'PG0332', '2017-07-26 10:00:00+03', '2017-07-26 14:50:00+03', 'KRR', 'RGK', 'Arrived', '733'),
(24225, 'PG0332', '2017-07-19 10:00:00+03', '2017-07-19 14:50:00+03', 'KRR', 'RGK', 'Arrived', '733'),
(24242, 'PG0364', '2017-07-28 11:45:00+03', '2017-07-28 13:20:00+03', 'KRR', 'ULV', 'Arrived', '763'),
(24243, 'PG0364', '2017-07-27 11:45:00+03', '2017-07-27 13:20:00+03', 'KRR', 'ULV', 'Arrived', '763'),
(24249, 'PG0364', '2017-07-24 11:45:00+03', '2017-07-24 13:20:00+03', 'KRR', 'ULV', 'Arrived', '763'),
(24253, 'PG0364', '2017-07-19 11:45:00+03', '2017-07-19 13:20:00+03', 'KRR', 'ULV', 'Arrived', '763'),
(24256, 'PG0364', '2017-07-16 11:45:00+03', '2017-07-16 13:20:00+03', 'KRR', 'ULV', 'Arrived', '763'),
(24257, 'PG0364', '2017-07-21 11:45:00+03', '2017-07-21 13:20:00+03', 'KRR', 'ULV', 'Arrived', '763'),
(24259, 'PG0364', '2017-07-17 11:45:00+03', '2017-07-17 13:20:00+03', 'KRR', 'ULV', 'Arrived', '763'),
(24263, 'PG0364', '2017-07-29 11:45:00+03', '2017-07-29 13:20:00+03', 'KRR', 'ULV', 'Arrived', '763'),
(24271, 'PG0364', '2017-07-20 11:45:00+03', '2017-07-20 13:20:00+03', 'KRR', 'ULV', 'Arrived', '763'),
(24274, 'PG0364', '2017-07-23 11:45:00+03', '2017-07-23 13:20:00+03', 'KRR', 'ULV', 'Arrived', '763'),
(24282, 'PG0364', '2017-07-31 11:45:00+03', '2017-07-31 13:20:00+03', 'KRR', 'ULV', 'Arrived', '763'),
(24283, 'PG0364', '2017-07-18 11:45:00+03', '2017-07-18 13:20:00+03', 'KRR', 'ULV', 'Arrived', '763'),
(24288, 'PG0364', '2017-07-30 11:45:00+03', '2017-07-30 13:20:00+03', 'KRR', 'ULV', 'Arrived', '763'),
(24290, 'PG0364', '2017-07-26 11:45:00+03', '2017-07-26 13:20:00+03', 'KRR', 'ULV', 'Arrived', '763'),
(24291, 'PG0364', '2017-07-22 11:45:00+03', '2017-07-22 13:20:00+03', 'KRR', 'ULV', 'Arrived', '763'),
(24292, 'PG0364', '2017-07-25 11:45:00+03', '2017-07-25 13:20:00+03', 'KRR', 'ULV', 'Arrived', '763'),
(24293, 'PG0073', '2017-07-29 11:50:00+03', '2017-07-29 16:45:00+03', 'KRR', 'NOZ', 'Arrived', '733'),
(24296, 'PG0073', '2017-07-22 11:50:00+03', '2017-07-22 16:45:00+03', 'KRR', 'NOZ', 'Arrived', '733'),
(24303, 'PG0380', '2017-07-19 11:30:00+03', '2017-07-19 13:55:00+03', 'KRR', 'KGD', 'Arrived', 'CR2'),
(24306, 'PG0380', '2017-07-16 11:30:00+03', '2017-07-16 13:55:00+03', 'KRR', 'KGD', 'Arrived', 'CR2'),
(24307, 'PG0380', '2017-07-26 11:30:00+03', '2017-07-26 13:55:00+03', 'KRR', 'KGD', 'Arrived', 'CR2'),
(24308, 'PG0380', '2017-07-23 11:30:00+03', '2017-07-23 13:55:00+03', 'KRR', 'KGD', 'Arrived', 'CR2'),
(24313, 'PG0380', '2017-07-30 11:30:00+03', '2017-07-30 13:55:00+03', 'KRR', 'KGD', 'Arrived', 'CR2'),
(24319, 'PG0646', '2017-07-23 16:55:00+03', '2017-07-23 17:55:00+03', 'RTW', 'DME', 'Arrived', 'CR2'),
(24323, 'PG0646', '2017-07-24 16:55:00+03', '2017-07-24 17:55:00+03', 'RTW', 'DME', 'Arrived', 'CR2'),
(24326, 'PG0646', '2017-07-25 16:55:00+03', '2017-07-25 17:55:00+03', 'RTW', 'DME', 'Arrived', 'CR2'),
(24327, 'PG0646', '2017-07-29 16:55:00+03', '2017-07-29 17:55:00+03', 'RTW', 'DME', 'Arrived', 'CR2'),
(24332, 'PG0646', '2017-07-17 16:55:00+03', '2017-07-17 17:55:00+03', 'RTW', 'DME', 'Arrived', 'CR2'),
(24339, 'PG0646', '2017-07-31 16:55:00+03', '2017-07-31 17:55:00+03', 'RTW', 'DME', 'Arrived', 'CR2'),
(24341, 'PG0646', '2017-07-28 16:55:00+03', '2017-07-28 17:55:00+03', 'RTW', 'DME', 'Arrived', 'CR2'),
(24347, 'PG0646', '2017-07-22 16:55:00+03', '2017-07-22 17:55:00+03', 'RTW', 'DME', 'Arrived', 'CR2'),
(24350, 'PG0646', '2017-07-21 16:55:00+03', '2017-07-21 17:55:00+03', 'RTW', 'DME', 'Arrived', 'CR2'),
(24352, 'PG0646', '2017-07-30 16:55:00+03', '2017-07-30 17:55:00+03', 'RTW', 'DME', 'Arrived', 'CR2'),
(24355, 'PG0646', '2017-07-19 16:55:00+03', '2017-07-19 17:55:00+03', 'RTW', 'DME', 'Arrived', 'CR2'),
(24364, 'PG0646', '2017-07-27 16:55:00+03', '2017-07-27 17:55:00+03', 'RTW', 'DME', 'Arrived', 'CR2'),
(24365, 'PG0646', '2017-07-20 16:55:00+03', '2017-07-20 17:55:00+03', 'RTW', 'DME', 'Arrived', 'CR2'),
(24372, 'PG0646', '2017-07-16 16:55:00+03', '2017-07-16 17:55:00+03', 'RTW', 'DME', 'Arrived', 'CR2'),
(24373, 'PG0646', '2017-07-18 16:55:00+03', '2017-07-18 17:55:00+03', 'RTW', 'DME', 'Arrived', 'CR2'),
(24375, 'PG0646', '2017-07-26 16:55:00+03', '2017-07-26 17:55:00+03', 'RTW', 'DME', 'Arrived', 'CR2'),
(24384, 'PG0139', '2017-07-16 11:05:00+03', '2017-07-16 12:10:00+03', 'RTW', 'VKO', 'Arrived', 'CR2'),
(24385, 'PG0139', '2017-07-30 11:05:00+03', '2017-07-30 12:10:00+03', 'RTW', 'VKO', 'Arrived', 'CR2'),
(24388, 'PG0139', '2017-07-27 11:05:00+03', '2017-07-27 12:10:00+03', 'RTW', 'VKO', 'Arrived', 'CR2'),
(24389, 'PG0139', '2017-07-24 11:05:00+03', '2017-07-24 12:10:00+03', 'RTW', 'VKO', 'Arrived', 'CR2'),
(24391, 'PG0139', '2017-07-22 11:05:00+03', '2017-07-22 12:10:00+03', 'RTW', 'VKO', 'Arrived', 'CR2'),
(24393, 'PG0139', '2017-07-29 11:05:00+03', '2017-07-29 12:10:00+03', 'RTW', 'VKO', 'Arrived', 'CR2'),
(24398, 'PG0139', '2017-07-26 11:05:00+03', '2017-07-26 12:10:00+03', 'RTW', 'VKO', 'Arrived', 'CR2'),
(24401, 'PG0139', '2017-07-18 11:05:00+03', '2017-07-18 12:10:00+03', 'RTW', 'VKO', 'Arrived', 'CR2'),
(24402, 'PG0139', '2017-07-19 11:05:00+03', '2017-07-19 12:10:00+03', 'RTW', 'VKO', 'Arrived', 'CR2'),
(24414, 'PG0139', '2017-07-21 11:05:00+03', '2017-07-21 12:10:00+03', 'RTW', 'VKO', 'Arrived', 'CR2'),
(24422, 'PG0139', '2017-07-25 11:05:00+03', '2017-07-25 12:10:00+03', 'RTW', 'VKO', 'Arrived', 'CR2'),
(24426, 'PG0139', '2017-07-20 11:05:00+03', '2017-07-20 12:10:00+03', 'RTW', 'VKO', 'Arrived', 'CR2'),
(24427, 'PG0139', '2017-07-28 11:05:00+03', '2017-07-28 12:10:00+03', 'RTW', 'VKO', 'Arrived', 'CR2'),
(24428, 'PG0139', '2017-07-31 11:05:00+03', '2017-07-31 12:10:00+03', 'RTW', 'VKO', 'Arrived', 'CR2'),
(24437, 'PG0139', '2017-07-23 11:05:00+03', '2017-07-23 12:10:00+03', 'RTW', 'VKO', 'Arrived', 'CR2'),
(24440, 'PG0139', '2017-07-17 11:05:00+03', '2017-07-17 12:10:00+03', 'RTW', 'VKO', 'Arrived', 'CR2'),
(24452, 'PG0464', '2017-07-23 13:35:00+03', '2017-07-23 14:50:00+03', 'RTW', 'ULY', 'Arrived', 'CN1'),
(24453, 'PG0465', '2017-07-23 13:10:00+03', '2017-07-23 14:25:00+03', 'RTW', 'ULY', 'Arrived', 'CN1'),
(24456, 'PG0464', '2017-07-22 13:35:00+03', '2017-07-22 14:50:00+03', 'RTW', 'ULY', 'Arrived', 'CN1'),
(24457, 'PG0465', '2017-07-22 13:10:00+03', '2017-07-22 14:25:00+03', 'RTW', 'ULY', 'Arrived', 'CN1'),
(24458, 'PG0465', '2017-07-21 13:10:00+03', '2017-07-21 14:25:00+03', 'RTW', 'ULY', 'Arrived', 'CN1'),
(24459, 'PG0464', '2017-07-21 13:35:00+03', '2017-07-21 14:50:00+03', 'RTW', 'ULY', 'Arrived', 'CN1'),
(24466, 'PG0464', '2017-07-16 13:35:00+03', '2017-07-16 14:50:00+03', 'RTW', 'ULY', 'Arrived', 'CN1'),
(24467, 'PG0465', '2017-07-16 13:10:00+03', '2017-07-16 14:25:00+03', 'RTW', 'ULY', 'Arrived', 'CN1'),
(24470, 'PG0464', '2017-07-24 13:35:00+03', '2017-07-24 14:50:00+03', 'RTW', 'ULY', 'Arrived', 'CN1'),
(24471, 'PG0465', '2017-07-24 13:10:00+03', '2017-07-24 14:25:00+03', 'RTW', 'ULY', 'Arrived', 'CN1'),
(24486, 'PG0464', '2017-07-25 13:35:00+03', '2017-07-25 14:50:00+03', 'RTW', 'ULY', 'Arrived', 'CN1'),
(24487, 'PG0465', '2017-07-25 13:10:00+03', '2017-07-25 14:25:00+03', 'RTW', 'ULY', 'Arrived', 'CN1'),
(24493, 'PG0465', '2017-07-20 13:10:00+03', '2017-07-20 14:25:00+03', 'RTW', 'ULY', 'Arrived', 'CN1'),
(24494, 'PG0464', '2017-07-20 13:35:00+03', '2017-07-20 14:50:00+03', 'RTW', 'ULY', 'Arrived', 'CN1'),
(24501, 'PG0464', '2017-07-26 13:35:00+03', '2017-07-26 14:50:00+03', 'RTW', 'ULY', 'Arrived', 'CN1'),
(24502, 'PG0465', '2017-07-26 13:10:00+03', '2017-07-26 14:25:00+03', 'RTW', 'ULY', 'Arrived', 'CN1'),
(24513, 'PG0464', '2017-07-27 13:35:00+03', '2017-07-27 14:50:00+03', 'RTW', 'ULY', 'Arrived', 'CN1'),
(24514, 'PG0465', '2017-07-27 13:10:00+03', '2017-07-27 14:25:00+03', 'RTW', 'ULY', 'Arrived', 'CN1'),
(24515, 'PG0464', '2017-07-17 13:35:00+03', '2017-07-17 14:50:00+03', 'RTW', 'ULY', 'Arrived', 'CN1'),
(24516, 'PG0465', '2017-07-17 13:10:00+03', '2017-07-17 14:25:00+03', 'RTW', 'ULY', 'Arrived', 'CN1'),
(24522, 'PG0465', '2017-07-19 13:10:00+03', '2017-07-19 14:25:00+03', 'RTW', 'ULY', 'Arrived', 'CN1'),
(24523, 'PG0464', '2017-07-19 13:35:00+03', '2017-07-19 14:50:00+03', 'RTW', 'ULY', 'Arrived', 'CN1'),
(24528, 'PG0464', '2017-07-28 13:35:00+03', '2017-07-28 14:50:00+03', 'RTW', 'ULY', 'Arrived', 'CN1'),
(24529, 'PG0465', '2017-07-28 13:10:00+03', '2017-07-28 14:25:00+03', 'RTW', 'ULY', 'Arrived', 'CN1'),
(24540, 'PG0464', '2017-07-29 13:35:00+03', '2017-07-29 14:50:00+03', 'RTW', 'ULY', 'Arrived', 'CN1'),
(24541, 'PG0465', '2017-07-29 13:10:00+03', '2017-07-29 14:25:00+03', 'RTW', 'ULY', 'Arrived', 'CN1'),
(24548, 'PG0465', '2017-07-31 13:10:00+03', '2017-07-31 14:25:00+03', 'RTW', 'ULY', 'Arrived', 'CN1'),
(24551, 'PG0464', '2017-07-31 13:35:00+03', '2017-07-31 14:50:00+03', 'RTW', 'ULY', 'Arrived', 'CN1'),
(24559, 'PG0464', '2017-07-30 13:35:00+03', '2017-07-30 14:50:00+03', 'RTW', 'ULY', 'Arrived', 'CN1'),
(24560, 'PG0465', '2017-07-30 13:10:00+03', '2017-07-30 14:25:00+03', 'RTW', 'ULY', 'Arrived', 'CN1'),
(24561, 'PG0465', '2017-07-18 13:10:00+03', '2017-07-18 14:25:00+03', 'RTW', 'ULY', 'Arrived', 'CN1'),
(24562, 'PG0464', '2017-07-18 13:35:00+03', '2017-07-18 14:50:00+03', 'RTW', 'ULY', 'Arrived', 'CN1'),
(24564, 'PG0302', '2017-07-26 10:55:00+03', '2017-07-26 13:10:00+03', 'TJM', 'SVO', 'Arrived', 'SU9'),
(24566, 'PG0302', '2017-07-21 10:55:00+03', '2017-07-21 13:10:00+03', 'TJM', 'SVO', 'Arrived', 'SU9'),
(24568, 'PG0302', '2017-07-30 10:55:00+03', '2017-07-30 13:10:00+03', 'TJM', 'SVO', 'Arrived', 'SU9'),
(24569, 'PG0302', '2017-07-27 10:55:00+03', '2017-07-27 13:10:00+03', 'TJM', 'SVO', 'Arrived', 'SU9'),
(24571, 'PG0302', '2017-07-28 10:55:00+03', '2017-07-28 13:10:00+03', 'TJM', 'SVO', 'Arrived', 'SU9'),
(24572, 'PG0302', '2017-07-17 10:55:00+03', '2017-07-17 13:10:00+03', 'TJM', 'SVO', 'Arrived', 'SU9'),
(24573, 'PG0302', '2017-07-31 10:55:00+03', '2017-07-31 13:10:00+03', 'TJM', 'SVO', 'Arrived', 'SU9'),
(24574, 'PG0302', '2017-07-16 10:55:00+03', '2017-07-16 13:10:00+03', 'TJM', 'SVO', 'Arrived', 'SU9'),
(24583, 'PG0302', '2017-07-23 10:55:00+03', '2017-07-23 13:10:00+03', 'TJM', 'SVO', 'Arrived', 'SU9'),
(24589, 'PG0302', '2017-07-25 10:55:00+03', '2017-07-25 13:10:00+03', 'TJM', 'SVO', 'Arrived', 'SU9'),
(24595, 'PG0302', '2017-07-20 10:55:00+03', '2017-07-20 13:10:00+03', 'TJM', 'SVO', 'Arrived', 'SU9'),
(24604, 'PG0302', '2017-07-24 10:55:00+03', '2017-07-24 13:10:00+03', 'TJM', 'SVO', 'Arrived', 'SU9'),
(24609, 'PG0302', '2017-07-19 10:55:00+03', '2017-07-19 13:10:00+03', 'TJM', 'SVO', 'Arrived', 'SU9'),
(24610, 'PG0302', '2017-07-29 10:55:00+03', '2017-07-29 13:10:00+03', 'TJM', 'SVO', 'Arrived', 'SU9'),
(24615, 'PG0302', '2017-07-22 10:55:00+03', '2017-07-22 13:10:00+03', 'TJM', 'SVO', 'Arrived', 'SU9'),
(24618, 'PG0302', '2017-07-18 10:55:00+03', '2017-07-18 13:10:00+03', 'TJM', 'SVO', 'Arrived', 'SU9'),
(24624, 'PG0189', '2017-07-25 14:05:00+03', '2017-07-25 17:00:00+03', 'TJM', 'LED', 'Arrived', 'CR2'),
(24625, 'PG0189', '2017-07-17 14:05:00+03', '2017-07-17 17:00:00+03', 'TJM', 'LED', 'Arrived', 'CR2'),
(24630, 'PG0189', '2017-07-30 14:05:00+03', '2017-07-30 17:00:00+03', 'TJM', 'LED', 'Arrived', 'CR2'),
(24636, 'PG0189', '2017-07-26 14:05:00+03', '2017-07-26 17:00:00+03', 'TJM', 'LED', 'Arrived', 'CR2'),
(24637, 'PG0189', '2017-07-23 14:05:00+03', '2017-07-23 17:00:00+03', 'TJM', 'LED', 'Arrived', 'CR2'),
(24640, 'PG0189', '2017-07-19 14:05:00+03', '2017-07-19 17:00:00+03', 'TJM', 'LED', 'Arrived', 'CR2'),
(24647, 'PG0189', '2017-07-24 14:05:00+03', '2017-07-24 17:00:00+03', 'TJM', 'LED', 'Arrived', 'CR2'),
(24650, 'PG0189', '2017-07-27 14:05:00+03', '2017-07-27 17:00:00+03', 'TJM', 'LED', 'Arrived', 'CR2'),
(24651, 'PG0189', '2017-07-22 14:05:00+03', '2017-07-22 17:00:00+03', 'TJM', 'LED', 'Arrived', 'CR2'),
(24655, 'PG0189', '2017-07-31 14:05:00+03', '2017-07-31 17:00:00+03', 'TJM', 'LED', 'Arrived', 'CR2'),
(24661, 'PG0189', '2017-07-18 14:05:00+03', '2017-07-18 17:00:00+03', 'TJM', 'LED', 'Arrived', 'CR2'),
(24665, 'PG0189', '2017-07-20 14:05:00+03', '2017-07-20 17:00:00+03', 'TJM', 'LED', 'Arrived', 'CR2'),
(24666, 'PG0189', '2017-07-29 14:05:00+03', '2017-07-29 17:00:00+03', 'TJM', 'LED', 'Arrived', 'CR2'),
(24669, 'PG0189', '2017-07-28 14:05:00+03', '2017-07-28 17:00:00+03', 'TJM', 'LED', 'Arrived', 'CR2'),
(24674, 'PG0189', '2017-07-21 14:05:00+03', '2017-07-21 17:00:00+03', 'TJM', 'LED', 'Arrived', 'CR2'),
(24676, 'PG0189', '2017-07-16 14:05:00+03', '2017-07-16 17:00:00+03', 'TJM', 'LED', 'Arrived', 'CR2'),
(24685, 'PG0632', '2017-07-20 15:00:00+03', '2017-07-20 17:35:00+03', 'TJM', 'PES', 'Arrived', 'CR2'),
(24686, 'PG0632', '2017-07-19 15:00:00+03', '2017-07-19 17:35:00+03', 'TJM', 'PES', 'Arrived', 'CR2'),
(24688, 'PG0632', '2017-07-27 15:00:00+03', '2017-07-27 17:35:00+03', 'TJM', 'PES', 'Arrived', 'CR2'),
(24692, 'PG0632', '2017-07-29 15:00:00+03', '2017-07-29 17:35:00+03', 'TJM', 'PES', 'Arrived', 'CR2'),
(24693, 'PG0632', '2017-07-28 15:00:00+03', '2017-07-28 17:35:00+03', 'TJM', 'PES', 'Arrived', 'CR2'),
(24703, 'PG0632', '2017-07-30 15:00:00+03', '2017-07-30 17:35:00+03', 'TJM', 'PES', 'Arrived', 'CR2'),
(24710, 'PG0632', '2017-07-22 15:00:00+03', '2017-07-22 17:35:00+03', 'TJM', 'PES', 'Arrived', 'CR2'),
(24712, 'PG0632', '2017-07-23 15:00:00+03', '2017-07-23 17:35:00+03', 'TJM', 'PES', 'Arrived', 'CR2'),
(24717, 'PG0632', '2017-07-25 15:00:00+03', '2017-07-25 17:35:00+03', 'TJM', 'PES', 'Arrived', 'CR2'),
(24720, 'PG0632', '2017-07-18 15:00:00+03', '2017-07-18 17:35:00+03', 'TJM', 'PES', 'Arrived', 'CR2'),
(24727, 'PG0632', '2017-07-24 15:00:00+03', '2017-07-24 17:35:00+03', 'TJM', 'PES', 'Arrived', 'CR2'),
(24731, 'PG0632', '2017-07-17 15:00:00+03', '2017-07-17 17:35:00+03', 'TJM', 'PES', 'Arrived', 'CR2'),
(24732, 'PG0632', '2017-07-26 15:00:00+03', '2017-07-26 17:35:00+03', 'TJM', 'PES', 'Arrived', 'CR2'),
(24735, 'PG0632', '2017-07-31 15:00:00+03', '2017-07-31 17:35:00+03', 'TJM', 'PES', 'Arrived', 'CR2'),
(24740, 'PG0632', '2017-07-16 15:00:00+03', '2017-07-16 17:35:00+03', 'TJM', 'PES', 'Arrived', 'CR2'),
(24743, 'PG0632', '2017-07-21 15:00:00+03', '2017-07-21 17:35:00+03', 'TJM', 'PES', 'Arrived', 'CR2'),
(24753, 'PG0111', '2017-07-30 16:20:00+03', '2017-07-30 17:40:00+03', 'TJM', 'UCT', 'Arrived', 'CR2'),
(24757, 'PG0111', '2017-07-27 16:20:00+03', '2017-07-27 17:40:00+03', 'TJM', 'UCT', 'Arrived', 'CR2'),
(24761, 'PG0111', '2017-07-25 16:20:00+03', '2017-07-25 17:40:00+03', 'TJM', 'UCT', 'Arrived', 'CR2'),
(24762, 'PG0111', '2017-07-18 16:20:00+03', '2017-07-18 17:40:00+03', 'TJM', 'UCT', 'Arrived', 'CR2'),
(24763, 'PG0111', '2017-07-23 16:20:00+03', '2017-07-23 17:40:00+03', 'TJM', 'UCT', 'Arrived', 'CR2'),
(24766, 'PG0111', '2017-07-16 16:20:00+03', '2017-07-16 17:40:00+03', 'TJM', 'UCT', 'Arrived', 'CR2'),
(24767, 'PG0111', '2017-07-19 16:20:00+03', '2017-07-19 17:40:00+03', 'TJM', 'UCT', 'Arrived', 'CR2'),
(24774, 'PG0111', '2017-07-20 16:20:00+03', '2017-07-20 17:40:00+03', 'TJM', 'UCT', 'Arrived', 'CR2'),
(24775, 'PG0111', '2017-07-29 16:20:00+03', '2017-07-29 17:40:00+03', 'TJM', 'UCT', 'Arrived', 'CR2'),
(24782, 'PG0111', '2017-07-17 16:20:00+03', '2017-07-17 17:40:00+03', 'TJM', 'UCT', 'Arrived', 'CR2'),
(24784, 'PG0111', '2017-07-28 16:20:00+03', '2017-07-28 17:40:00+03', 'TJM', 'UCT', 'Arrived', 'CR2'),
(24786, 'PG0111', '2017-07-26 16:20:00+03', '2017-07-26 17:40:00+03', 'TJM', 'UCT', 'Arrived', 'CR2'),
(24790, 'PG0111', '2017-07-24 16:20:00+03', '2017-07-24 17:40:00+03', 'TJM', 'UCT', 'Arrived', 'CR2'),
(24800, 'PG0111', '2017-07-21 16:20:00+03', '2017-07-21 17:40:00+03', 'TJM', 'UCT', 'Arrived', 'CR2'),
(24804, 'PG0111', '2017-07-31 16:20:00+03', '2017-07-31 17:40:00+03', 'TJM', 'UCT', 'Arrived', 'CR2'),
(24806, 'PG0111', '2017-07-22 16:20:00+03', '2017-07-22 17:40:00+03', 'TJM', 'UCT', 'Arrived', 'CR2'),
(24808, 'PG0280', '2017-07-17 07:45:00+03', '2017-07-17 09:35:00+03', 'TJM', 'NNM', 'Arrived', 'CR2'),
(24809, 'PG0280', '2017-07-31 07:45:00+03', '2017-07-31 09:35:00+03', 'TJM', 'NNM', 'Arrived', 'CR2'),
(24812, 'PG0280', '2017-07-24 07:45:00+03', '2017-07-24 09:35:00+03', 'TJM', 'NNM', 'Arrived', 'CR2'),
(24816, 'PG0014', '2017-07-18 07:30:00+03', '2017-07-18 07:55:00+03', 'TJM', 'URJ', 'Arrived', 'SU9'),
(24825, 'PG0014', '2017-07-27 07:30:00+03', '2017-07-27 07:55:00+03', 'TJM', 'URJ', 'Arrived', 'SU9'),
(24827, 'PG0014', '2017-07-26 07:30:00+03', '2017-07-26 07:55:00+03', 'TJM', 'URJ', 'Arrived', 'SU9'),
(24833, 'PG0014', '2017-07-17 07:30:00+03', '2017-07-17 07:55:00+03', 'TJM', 'URJ', 'Arrived', 'SU9'),
(24835, 'PG0014', '2017-07-23 07:30:00+03', '2017-07-23 07:55:00+03', 'TJM', 'URJ', 'Arrived', 'SU9'),
(24836, 'PG0014', '2017-07-16 07:30:00+03', '2017-07-16 07:55:00+03', 'TJM', 'URJ', 'Arrived', 'SU9'),
(24837, 'PG0014', '2017-07-22 07:30:00+03', '2017-07-22 07:55:00+03', 'TJM', 'URJ', 'Arrived', 'SU9'),
(24841, 'PG0014', '2017-07-20 07:30:00+03', '2017-07-20 07:55:00+03', 'TJM', 'URJ', 'Arrived', 'SU9'),
(24844, 'PG0014', '2017-07-30 07:30:00+03', '2017-07-30 07:55:00+03', 'TJM', 'URJ', 'Arrived', 'SU9'),
(24854, 'PG0014', '2017-07-19 07:30:00+03', '2017-07-19 07:55:00+03', 'TJM', 'URJ', 'Arrived', 'SU9'),
(24857, 'PG0014', '2017-07-28 07:30:00+03', '2017-07-28 07:55:00+03', 'TJM', 'URJ', 'Arrived', 'SU9'),
(24858, 'PG0014', '2017-07-25 07:30:00+03', '2017-07-25 07:55:00+03', 'TJM', 'URJ', 'Arrived', 'SU9'),
(24859, 'PG0014', '2017-07-31 07:30:00+03', '2017-07-31 07:55:00+03', 'TJM', 'URJ', 'Arrived', 'SU9'),
(24861, 'PG0014', '2017-07-21 07:30:00+03', '2017-07-21 07:55:00+03', 'TJM', 'URJ', 'Arrived', 'SU9'),
(24872, 'PG0014', '2017-07-24 07:30:00+03', '2017-07-24 07:55:00+03', 'TJM', 'URJ', 'Arrived', 'SU9'),
(24875, 'PG0014', '2017-07-29 07:30:00+03', '2017-07-29 07:55:00+03', 'TJM', 'URJ', 'Arrived', 'SU9'),
(24881, 'PG0445', '2017-07-29 17:15:00+03', '2017-07-29 18:45:00+03', 'TJM', 'OVS', 'Arrived', 'CN1'),
(24882, 'PG0445', '2017-07-25 17:15:00+03', '2017-07-25 18:45:00+03', 'TJM', 'OVS', 'Arrived', 'CN1'),
(24883, 'PG0445', '2017-07-19 17:15:00+03', '2017-07-19 18:45:00+03', 'TJM', 'OVS', 'Arrived', 'CN1'),
(24885, 'PG0445', '2017-07-22 17:15:00+03', '2017-07-22 18:45:00+03', 'TJM', 'OVS', 'Arrived', 'CN1'),
(24894, 'PG0445', '2017-07-30 17:15:00+03', '2017-07-30 18:45:00+03', 'TJM', 'OVS', 'Arrived', 'CN1'),
(24895, 'PG0445', '2017-07-31 17:15:00+03', '2017-07-31 18:45:00+03', 'TJM', 'OVS', 'Arrived', 'CN1'),
(24897, 'PG0445', '2017-07-21 17:15:00+03', '2017-07-21 18:45:00+03', 'TJM', 'OVS', 'Arrived', 'CN1'),
(24902, 'PG0445', '2017-07-26 17:15:00+03', '2017-07-26 18:45:00+03', 'TJM', 'OVS', 'Arrived', 'CN1'),
(24905, 'PG0445', '2017-07-16 17:15:00+03', '2017-07-16 18:45:00+03', 'TJM', 'OVS', 'Arrived', 'CN1'),
(24907, 'PG0445', '2017-07-17 17:15:00+03', '2017-07-17 18:45:00+03', 'TJM', 'OVS', 'Arrived', 'CN1'),
(24910, 'PG0445', '2017-07-20 17:15:00+03', '2017-07-20 18:45:00+03', 'TJM', 'OVS', 'Arrived', 'CN1'),
(24912, 'PG0445', '2017-07-23 17:15:00+03', '2017-07-23 18:45:00+03', 'TJM', 'OVS', 'Arrived', 'CN1'),
(24925, 'PG0445', '2017-07-27 17:15:00+03', '2017-07-27 18:45:00+03', 'TJM', 'OVS', 'Arrived', 'CN1'),
(24927, 'PG0445', '2017-07-24 17:15:00+03', '2017-07-24 18:45:00+03', 'TJM', 'OVS', 'Arrived', 'CN1'),
(24931, 'PG0445', '2017-07-28 17:15:00+03', '2017-07-28 18:45:00+03', 'TJM', 'OVS', 'Arrived', 'CN1'),
(24933, 'PG0445', '2017-07-18 17:15:00+03', '2017-07-18 18:45:00+03', 'TJM', 'OVS', 'Arrived', 'CN1'),
(24938, 'PG0578', '2017-07-29 12:50:00+03', '2017-07-29 15:10:00+03', 'TJM', 'EYK', 'Arrived', 'CN1'),
(24939, 'PG0578', '2017-07-27 12:50:00+03', '2017-07-27 15:10:00+03', 'TJM', 'EYK', 'Arrived', 'CN1'),
(24945, 'PG0578', '2017-07-22 12:50:00+03', '2017-07-22 15:10:00+03', 'TJM', 'EYK', 'Arrived', 'CN1'),
(24949, 'PG0578', '2017-07-24 12:50:00+03', '2017-07-24 15:10:00+03', 'TJM', 'EYK', 'Arrived', 'CN1'),
(24951, 'PG0578', '2017-07-20 12:50:00+03', '2017-07-20 15:10:00+03', 'TJM', 'EYK', 'Arrived', 'CN1'),
(24961, 'PG0578', '2017-07-31 12:50:00+03', '2017-07-31 15:10:00+03', 'TJM', 'EYK', 'Arrived', 'CN1'),
(24962, 'PG0578', '2017-07-17 12:50:00+03', '2017-07-17 15:10:00+03', 'TJM', 'EYK', 'Arrived', 'CN1'),
(24965, 'PG0154', '2017-07-19 12:40:00+03', '2017-07-19 14:55:00+03', 'TJM', 'ARH', 'Arrived', 'CR2'),
(24971, 'PG0154', '2017-07-24 12:40:00+03', '2017-07-24 14:55:00+03', 'TJM', 'ARH', 'Arrived', 'CR2'),
(24974, 'PG0154', '2017-07-17 12:40:00+03', '2017-07-17 14:55:00+03', 'TJM', 'ARH', 'Arrived', 'CR2'),
(24975, 'PG0154', '2017-07-22 12:40:00+03', '2017-07-22 14:55:00+03', 'TJM', 'ARH', 'Arrived', 'CR2'),
(24979, 'PG0154', '2017-07-29 12:40:00+03', '2017-07-29 14:55:00+03', 'TJM', 'ARH', 'Arrived', 'CR2'),
(24980, 'PG0154', '2017-07-31 12:40:00+03', '2017-07-31 14:55:00+03', 'TJM', 'ARH', 'Arrived', 'CR2'),
(24986, 'PG0154', '2017-07-26 12:40:00+03', '2017-07-26 14:55:00+03', 'TJM', 'ARH', 'Arrived', 'CR2'),
(24990, 'PG0044', '2017-07-20 08:20:00+03', '2017-07-20 09:45:00+03', 'IJK', 'SVO', 'Arrived', 'CR2'),
(24993, 'PG0044', '2017-07-21 08:20:00+03', '2017-07-21 09:45:00+03', 'IJK', 'SVO', 'Arrived', 'CR2'),
(24994, 'PG0044', '2017-07-29 08:20:00+03', '2017-07-29 09:45:00+03', 'IJK', 'SVO', 'Arrived', 'CR2'),
(24997, 'PG0044', '2017-07-31 08:20:00+03', '2017-07-31 09:45:00+03', 'IJK', 'SVO', 'Arrived', 'CR2'),
(25003, 'PG0044', '2017-07-23 08:20:00+03', '2017-07-23 09:45:00+03', 'IJK', 'SVO', 'Arrived', 'CR2'),
(25015, 'PG0044', '2017-07-30 08:20:00+03', '2017-07-30 09:45:00+03', 'IJK', 'SVO', 'Arrived', 'CR2'),
(25016, 'PG0044', '2017-07-17 08:20:00+03', '2017-07-17 09:45:00+03', 'IJK', 'SVO', 'Arrived', 'CR2'),
(25017, 'PG0044', '2017-07-27 08:20:00+03', '2017-07-27 09:45:00+03', 'IJK', 'SVO', 'Arrived', 'CR2'),
(25026, 'PG0044', '2017-07-26 08:20:00+03', '2017-07-26 09:45:00+03', 'IJK', 'SVO', 'Arrived', 'CR2'),
(25027, 'PG0044', '2017-07-19 08:20:00+03', '2017-07-19 09:45:00+03', 'IJK', 'SVO', 'Arrived', 'CR2'),
(25029, 'PG0044', '2017-07-16 08:20:00+03', '2017-07-16 09:45:00+03', 'IJK', 'SVO', 'Arrived', 'CR2'),
(25033, 'PG0044', '2017-07-28 08:20:00+03', '2017-07-28 09:45:00+03', 'IJK', 'SVO', 'Arrived', 'CR2'),
(25034, 'PG0044', '2017-07-25 08:20:00+03', '2017-07-25 09:45:00+03', 'IJK', 'SVO', 'Arrived', 'CR2'),
(25035, 'PG0044', '2017-07-24 08:20:00+03', '2017-07-24 09:45:00+03', 'IJK', 'SVO', 'Arrived', 'CR2'),
(25036, 'PG0044', '2017-07-18 08:20:00+03', '2017-07-18 09:45:00+03', 'IJK', 'SVO', 'Arrived', 'CR2'),
(25046, 'PG0044', '2017-07-22 08:20:00+03', '2017-07-22 09:45:00+03', 'IJK', 'SVO', 'Arrived', 'CR2'),
(25052, 'PG0117', '2017-07-29 09:05:00+03', '2017-07-29 13:00:00+03', 'BAX', 'DME', 'Arrived', 'SU9'),
(25059, 'PG0117', '2017-07-27 09:05:00+03', '2017-07-27 13:00:00+03', 'BAX', 'DME', 'Arrived', 'SU9'),
(25064, 'PG0117', '2017-07-22 09:05:00+03', '2017-07-22 13:00:00+03', 'BAX', 'DME', 'Arrived', 'SU9'),
(25065, 'PG0117', '2017-07-31 09:05:00+03', '2017-07-31 13:00:00+03', 'BAX', 'DME', 'Arrived', 'SU9'),
(25068, 'PG0117', '2017-07-24 09:05:00+03', '2017-07-24 13:00:00+03', 'BAX', 'DME', 'Arrived', 'SU9'),
(25073, 'PG0117', '2017-07-17 09:05:00+03', '2017-07-17 13:00:00+03', 'BAX', 'DME', 'Arrived', 'SU9'),
(25075, 'PG0117', '2017-07-20 09:05:00+03', '2017-07-20 13:00:00+03', 'BAX', 'DME', 'Arrived', 'SU9'),
(25082, 'PG0540', '2017-07-25 13:05:00+03', '2017-07-25 17:00:00+03', 'BAX', 'VKO', 'Arrived', 'SU9'),
(25083, 'PG0540', '2017-07-21 13:05:00+03', '2017-07-21 17:00:00+03', 'BAX', 'VKO', 'Arrived', 'SU9'),
(25087, 'PG0540', '2017-07-30 13:05:00+03', '2017-07-30 17:00:00+03', 'BAX', 'VKO', 'Arrived', 'SU9'),
(25089, 'PG0540', '2017-07-23 13:05:00+03', '2017-07-23 17:00:00+03', 'BAX', 'VKO', 'Arrived', 'SU9'),
(25092, 'PG0540', '2017-07-18 13:05:00+03', '2017-07-18 17:00:00+03', 'BAX', 'VKO', 'Arrived', 'SU9'),
(25096, 'PG0540', '2017-07-16 13:05:00+03', '2017-07-16 17:00:00+03', 'BAX', 'VKO', 'Arrived', 'SU9'),
(25099, 'PG0540', '2017-07-28 13:05:00+03', '2017-07-28 17:00:00+03', 'BAX', 'VKO', 'Arrived', 'SU9'),
(25108, 'PG0453', '2017-07-19 15:25:00+03', '2017-07-19 19:20:00+03', 'BAX', 'SVO', 'Arrived', 'SU9'),
(25111, 'PG0453', '2017-07-29 15:25:00+03', '2017-07-29 19:20:00+03', 'BAX', 'SVO', 'Arrived', 'SU9'),
(25115, 'PG0453', '2017-07-22 15:25:00+03', '2017-07-22 19:20:00+03', 'BAX', 'SVO', 'Arrived', 'SU9'),
(25118, 'PG0453', '2017-07-26 15:25:00+03', '2017-07-26 19:20:00+03', 'BAX', 'SVO', 'Arrived', 'SU9'),
(25124, 'PG0654', '2017-07-26 05:00:00+03', '2017-07-26 07:10:00+03', 'BAX', 'KJA', 'Arrived', 'CN1'),
(25133, 'PG0654', '2017-07-28 05:00:00+03', '2017-07-28 07:10:00+03', 'BAX', 'KJA', 'Arrived', 'CN1'),
(25134, 'PG0654', '2017-07-25 05:00:00+03', '2017-07-25 07:10:00+03', 'BAX', 'KJA', 'Arrived', 'CN1'),
(25141, 'PG0654', '2017-07-22 05:00:00+03', '2017-07-22 07:10:00+03', 'BAX', 'KJA', 'Arrived', 'CN1'),
(25145, 'PG0654', '2017-07-18 05:00:00+03', '2017-07-18 07:10:00+03', 'BAX', 'KJA', 'Arrived', 'CN1'),
(25153, 'PG0654', '2017-07-19 05:00:00+03', '2017-07-19 07:10:00+03', 'BAX', 'KJA', 'Arrived', 'CN1'),
(25154, 'PG0654', '2017-07-30 05:00:00+03', '2017-07-30 07:10:00+03', 'BAX', 'KJA', 'Arrived', 'CN1'),
(25157, 'PG0654', '2017-07-29 05:00:00+03', '2017-07-29 07:10:00+03', 'BAX', 'KJA', 'Arrived', 'CN1'),
(25158, 'PG0654', '2017-07-27 05:00:00+03', '2017-07-27 07:10:00+03', 'BAX', 'KJA', 'Arrived', 'CN1'),
(25161, 'PG0654', '2017-07-23 05:00:00+03', '2017-07-23 07:10:00+03', 'BAX', 'KJA', 'Arrived', 'CN1'),
(25162, 'PG0654', '2017-07-21 05:00:00+03', '2017-07-21 07:10:00+03', 'BAX', 'KJA', 'Arrived', 'CN1'),
(25166, 'PG0654', '2017-07-16 05:00:00+03', '2017-07-16 07:10:00+03', 'BAX', 'KJA', 'Arrived', 'CN1'),
(25167, 'PG0654', '2017-07-20 05:00:00+03', '2017-07-20 07:10:00+03', 'BAX', 'KJA', 'Arrived', 'CN1'),
(25174, 'PG0654', '2017-07-24 05:00:00+03', '2017-07-24 07:10:00+03', 'BAX', 'KJA', 'Arrived', 'CN1'),
(25175, 'PG0654', '2017-07-31 05:00:00+03', '2017-07-31 07:10:00+03', 'BAX', 'KJA', 'Arrived', 'CN1'),
(25179, 'PG0654', '2017-07-17 05:00:00+03', '2017-07-17 07:10:00+03', 'BAX', 'KJA', 'Arrived', 'CN1'),
(25185, 'PG0171', '2017-07-23 05:35:00+03', '2017-07-23 09:25:00+03', 'BAX', 'YKS', 'Arrived', 'SU9'),
(25187, 'PG0171', '2017-07-16 05:35:00+03', '2017-07-16 09:25:00+03', 'BAX', 'YKS', 'Arrived', 'SU9'),
(25189, 'PG0171', '2017-07-30 05:35:00+03', '2017-07-30 09:25:00+03', 'BAX', 'YKS', 'Arrived', 'SU9'),
(25190, 'PG0595', '2017-07-22 08:35:00+03', '2017-07-22 12:20:00+03', 'BAX', 'ASF', 'Arrived', 'CR2'),
(25192, 'PG0595', '2017-07-19 08:35:00+03', '2017-07-19 12:20:00+03', 'BAX', 'ASF', 'Arrived', 'CR2'),
(25195, 'PG0595', '2017-07-29 08:35:00+03', '2017-07-29 12:20:00+03', 'BAX', 'ASF', 'Arrived', 'CR2'),
(25199, 'PG0595', '2017-07-26 08:35:00+03', '2017-07-26 12:20:00+03', 'BAX', 'ASF', 'Arrived', 'CR2'),
(25207, 'PG0199', '2017-07-20 04:35:00+03', '2017-07-20 10:25:00+03', 'IKT', 'LED', 'Arrived', '321'),
(25212, 'PG0199', '2017-07-31 04:35:00+03', '2017-07-31 10:25:00+03', 'IKT', 'LED', 'Arrived', '321'),
(25213, 'PG0199', '2017-07-24 04:35:00+03', '2017-07-24 10:25:00+03', 'IKT', 'LED', 'Arrived', '321'),
(25217, 'PG0199', '2017-07-27 04:35:00+03', '2017-07-27 10:25:00+03', 'IKT', 'LED', 'Arrived', '321'),
(25219, 'PG0199', '2017-07-17 04:35:00+03', '2017-07-17 10:25:00+03', 'IKT', 'LED', 'Arrived', '321'),
(25220, 'PG0199', '2017-07-22 04:35:00+03', '2017-07-22 10:25:00+03', 'IKT', 'LED', 'Arrived', '321'),
(25223, 'PG0199', '2017-07-19 04:35:00+03', '2017-07-19 10:25:00+03', 'IKT', 'LED', 'Arrived', '321'),
(25229, 'PG0199', '2017-07-28 04:35:00+03', '2017-07-28 10:25:00+03', 'IKT', 'LED', 'Arrived', '321'),
(25234, 'PG0199', '2017-07-30 04:35:00+03', '2017-07-30 10:25:00+03', 'IKT', 'LED', 'Arrived', '321'),
(25237, 'PG0199', '2017-07-18 04:35:00+03', '2017-07-18 10:25:00+03', 'IKT', 'LED', 'Arrived', '321'),
(25242, 'PG0199', '2017-07-29 04:35:00+03', '2017-07-29 10:25:00+03', 'IKT', 'LED', 'Arrived', '321'),
(25251, 'PG0199', '2017-07-26 04:35:00+03', '2017-07-26 10:25:00+03', 'IKT', 'LED', 'Arrived', '321'),
(25260, 'PG0199', '2017-07-16 04:35:00+03', '2017-07-16 10:25:00+03', 'IKT', 'LED', 'Arrived', '321'),
(25263, 'PG0199', '2017-07-23 04:35:00+03', '2017-07-23 10:25:00+03', 'IKT', 'LED', 'Arrived', '321'),
(25264, 'PG0199', '2017-07-25 04:35:00+03', '2017-07-25 10:25:00+03', 'IKT', 'LED', 'Arrived', '321'),
(25265, 'PG0199', '2017-07-21 04:35:00+03', '2017-07-21 10:25:00+03', 'IKT', 'LED', 'Arrived', '321'),
(25269, 'PG0499', '2017-07-28 13:10:00+03', '2017-07-28 17:50:00+03', 'IKT', 'KZN', 'Arrived', '319'),
(25270, 'PG0499', '2017-07-16 13:10:00+03', '2017-07-16 17:50:00+03', 'IKT', 'KZN', 'Arrived', '319'),
(25271, 'PG0499', '2017-07-24 13:10:00+03', '2017-07-24 17:50:00+03', 'IKT', 'KZN', 'Arrived', '319'),
(25272, 'PG0499', '2017-07-23 13:10:00+03', '2017-07-23 17:50:00+03', 'IKT', 'KZN', 'Arrived', '319'),
(25279, 'PG0499', '2017-07-29 13:10:00+03', '2017-07-29 17:50:00+03', 'IKT', 'KZN', 'Arrived', '319'),
(25281, 'PG0499', '2017-07-19 13:10:00+03', '2017-07-19 17:50:00+03', 'IKT', 'KZN', 'Arrived', '319'),
(25285, 'PG0499', '2017-07-22 13:10:00+03', '2017-07-22 17:50:00+03', 'IKT', 'KZN', 'Arrived', '319'),
(25291, 'PG0499', '2017-07-17 13:10:00+03', '2017-07-17 17:50:00+03', 'IKT', 'KZN', 'Arrived', '319'),
(25293, 'PG0499', '2017-07-31 13:10:00+03', '2017-07-31 17:50:00+03', 'IKT', 'KZN', 'Arrived', '319'),
(25295, 'PG0499', '2017-07-30 13:10:00+03', '2017-07-30 17:50:00+03', 'IKT', 'KZN', 'Arrived', '319'),
(25296, 'PG0499', '2017-07-27 13:10:00+03', '2017-07-27 17:50:00+03', 'IKT', 'KZN', 'Arrived', '319'),
(25305, 'PG0499', '2017-07-25 13:10:00+03', '2017-07-25 17:50:00+03', 'IKT', 'KZN', 'Arrived', '319'),
(25312, 'PG0499', '2017-07-20 13:10:00+03', '2017-07-20 17:50:00+03', 'IKT', 'KZN', 'Arrived', '319'),
(25323, 'PG0499', '2017-07-26 13:10:00+03', '2017-07-26 17:50:00+03', 'IKT', 'KZN', 'Arrived', '319'),
(25326, 'PG0499', '2017-07-21 13:10:00+03', '2017-07-21 17:50:00+03', 'IKT', 'KZN', 'Arrived', '319'),
(25328, 'PG0499', '2017-07-18 13:10:00+03', '2017-07-18 17:50:00+03', 'IKT', 'KZN', 'Arrived', '319'),
(25331, 'PG0546', '2017-07-23 11:45:00+03', '2017-07-23 15:30:00+03', 'IKT', 'CEK', 'Arrived', 'SU9'),
(25333, 'PG0546', '2017-07-16 11:45:00+03', '2017-07-16 15:30:00+03', 'IKT', 'CEK', 'Arrived', 'SU9'),
(25334, 'PG0546', '2017-07-19 11:45:00+03', '2017-07-19 15:30:00+03', 'IKT', 'CEK', 'Arrived', 'SU9'),
(25336, 'PG0546', '2017-07-26 11:45:00+03', '2017-07-26 15:30:00+03', 'IKT', 'CEK', 'Arrived', 'SU9'),
(25346, 'PG0546', '2017-07-30 11:45:00+03', '2017-07-30 15:30:00+03', 'IKT', 'CEK', 'Arrived', 'SU9'),
(25358, 'PG0556', '2017-07-16 09:05:00+03', '2017-07-16 10:55:00+03', 'IKT', 'MJZ', 'Arrived', 'CR2'),
(25362, 'PG0556', '2017-07-18 09:05:00+03', '2017-07-18 10:55:00+03', 'IKT', 'MJZ', 'Arrived', 'CR2'),
(25369, 'PG0556', '2017-07-30 09:05:00+03', '2017-07-30 10:55:00+03', 'IKT', 'MJZ', 'Arrived', 'CR2'),
(25371, 'PG0556', '2017-07-31 09:05:00+03', '2017-07-31 10:55:00+03', 'IKT', 'MJZ', 'Arrived', 'CR2'),
(25373, 'PG0556', '2017-07-19 09:05:00+03', '2017-07-19 10:55:00+03', 'IKT', 'MJZ', 'Arrived', 'CR2'),
(25374, 'PG0556', '2017-07-17 09:05:00+03', '2017-07-17 10:55:00+03', 'IKT', 'MJZ', 'Arrived', 'CR2'),
(25376, 'PG0556', '2017-07-28 09:05:00+03', '2017-07-28 10:55:00+03', 'IKT', 'MJZ', 'Arrived', 'CR2'),
(25380, 'PG0556', '2017-07-26 09:05:00+03', '2017-07-26 10:55:00+03', 'IKT', 'MJZ', 'Arrived', 'CR2'),
(25381, 'PG0556', '2017-07-29 09:05:00+03', '2017-07-29 10:55:00+03', 'IKT', 'MJZ', 'Arrived', 'CR2'),
(25387, 'PG0556', '2017-07-22 09:05:00+03', '2017-07-22 10:55:00+03', 'IKT', 'MJZ', 'Arrived', 'CR2'),
(25389, 'PG0556', '2017-07-25 09:05:00+03', '2017-07-25 10:55:00+03', 'IKT', 'MJZ', 'Arrived', 'CR2'),
(25390, 'PG0556', '2017-07-23 09:05:00+03', '2017-07-23 10:55:00+03', 'IKT', 'MJZ', 'Arrived', 'CR2'),
(25392, 'PG0556', '2017-07-20 09:05:00+03', '2017-07-20 10:55:00+03', 'IKT', 'MJZ', 'Arrived', 'CR2'),
(25395, 'PG0556', '2017-07-27 09:05:00+03', '2017-07-27 10:55:00+03', 'IKT', 'MJZ', 'Arrived', 'CR2'),
(25400, 'PG0556', '2017-07-21 09:05:00+03', '2017-07-21 10:55:00+03', 'IKT', 'MJZ', 'Arrived', 'CR2'),
(25405, 'PG0556', '2017-07-24 09:05:00+03', '2017-07-24 10:55:00+03', 'IKT', 'MJZ', 'Arrived', 'CR2'),
(25408, 'PG0268', '2017-07-29 08:55:00+03', '2017-07-29 12:50:00+03', 'IKT', 'GDX', 'Arrived', 'SU9'),
(25409, 'PG0268', '2017-07-26 08:55:00+03', '2017-07-26 12:50:00+03', 'IKT', 'GDX', 'Arrived', 'SU9'),
(25416, 'PG0268', '2017-07-22 08:55:00+03', '2017-07-22 12:50:00+03', 'IKT', 'GDX', 'Arrived', 'SU9'),
(25420, 'PG0268', '2017-07-19 08:55:00+03', '2017-07-19 12:50:00+03', 'IKT', 'GDX', 'Arrived', 'SU9'),
(25426, 'PG0028', '2017-07-20 11:45:00+03', '2017-07-20 15:00:00+03', 'IKT', 'NYM', 'Arrived', 'CR2'),
(25427, 'PG0028', '2017-07-27 11:45:00+03', '2017-07-27 15:00:00+03', 'IKT', 'NYM', 'Arrived', 'CR2'),
(25432, 'PG0028', '2017-07-17 11:45:00+03', '2017-07-17 15:00:00+03', 'IKT', 'NYM', 'Arrived', 'CR2'),
(25437, 'PG0028', '2017-07-31 11:45:00+03', '2017-07-31 15:00:00+03', 'IKT', 'NYM', 'Arrived', 'CR2'),
(25438, 'PG0028', '2017-07-24 11:45:00+03', '2017-07-24 15:00:00+03', 'IKT', 'NYM', 'Arrived', 'CR2'),
(25445, 'PG0659', '2017-07-26 06:30:00+03', '2017-07-26 09:45:00+03', 'IKT', 'VVO', 'Arrived', 'CR2'),
(25446, 'PG0659', '2017-07-19 06:30:00+03', '2017-07-19 09:45:00+03', 'IKT', 'VVO', 'Arrived', 'CR2'),
(25450, 'PG0659', '2017-07-20 06:30:00+03', '2017-07-20 09:45:00+03', 'IKT', 'VVO', 'Arrived', 'CR2'),
(25456, 'PG0659', '2017-07-18 06:30:00+03', '2017-07-18 09:45:00+03', 'IKT', 'VVO', 'Arrived', 'CR2'),
(25464, 'PG0659', '2017-07-24 06:30:00+03', '2017-07-24 09:45:00+03', 'IKT', 'VVO', 'Arrived', 'CR2'),
(25466, 'PG0659', '2017-07-17 06:30:00+03', '2017-07-17 09:45:00+03', 'IKT', 'VVO', 'Arrived', 'CR2'),
(25467, 'PG0659', '2017-07-30 06:30:00+03', '2017-07-30 09:45:00+03', 'IKT', 'VVO', 'Arrived', 'CR2'),
(25468, 'PG0659', '2017-07-22 06:30:00+03', '2017-07-22 09:45:00+03', 'IKT', 'VVO', 'Arrived', 'CR2'),
(25477, 'PG0659', '2017-07-31 06:30:00+03', '2017-07-31 09:45:00+03', 'IKT', 'VVO', 'Arrived', 'CR2'),
(25478, 'PG0659', '2017-07-25 06:30:00+03', '2017-07-25 09:45:00+03', 'IKT', 'VVO', 'Arrived', 'CR2'),
(25483, 'PG0659', '2017-07-28 06:30:00+03', '2017-07-28 09:45:00+03', 'IKT', 'VVO', 'Arrived', 'CR2'),
(25490, 'PG0659', '2017-07-27 06:30:00+03', '2017-07-27 09:45:00+03', 'IKT', 'VVO', 'Arrived', 'CR2'),
(25491, 'PG0659', '2017-07-21 06:30:00+03', '2017-07-21 09:45:00+03', 'IKT', 'VVO', 'Arrived', 'CR2'),
(25492, 'PG0659', '2017-07-23 06:30:00+03', '2017-07-23 09:45:00+03', 'IKT', 'VVO', 'Arrived', 'CR2'),
(25496, 'PG0659', '2017-07-16 06:30:00+03', '2017-07-16 09:45:00+03', 'IKT', 'VVO', 'Arrived', 'CR2'),
(25502, 'PG0659', '2017-07-29 06:30:00+03', '2017-07-29 09:45:00+03', 'IKT', 'VVO', 'Arrived', 'CR2'),
(25504, 'PG0374', '2017-07-29 12:55:00+03', '2017-07-29 17:55:00+03', 'IKT', 'ARH', 'Arrived', '319'),
(25511, 'PG0374', '2017-07-22 12:55:00+03', '2017-07-22 17:55:00+03', 'IKT', 'ARH', 'Arrived', '319'),
(25512, 'PG0603', '2017-07-31 09:35:00+03', '2017-07-31 12:35:00+03', 'IKT', 'SGC', 'Arrived', 'CR2'),
(25513, 'PG0603', '2017-07-22 09:35:00+03', '2017-07-22 12:35:00+03', 'IKT', 'SGC', 'Arrived', 'CR2'),
(25516, 'PG0603', '2017-07-21 09:35:00+03', '2017-07-21 12:35:00+03', 'IKT', 'SGC', 'Arrived', 'CR2'),
(25518, 'PG0603', '2017-07-23 09:35:00+03', '2017-07-23 12:35:00+03', 'IKT', 'SGC', 'Arrived', 'CR2'),
(25522, 'PG0603', '2017-07-24 09:35:00+03', '2017-07-24 12:35:00+03', 'IKT', 'SGC', 'Arrived', 'CR2'),
(25524, 'PG0603', '2017-07-20 09:35:00+03', '2017-07-20 12:35:00+03', 'IKT', 'SGC', 'Arrived', 'CR2'),
(25526, 'PG0603', '2017-07-25 09:35:00+03', '2017-07-25 12:35:00+03', 'IKT', 'SGC', 'Arrived', 'CR2'),
(25531, 'PG0603', '2017-07-26 09:35:00+03', '2017-07-26 12:35:00+03', 'IKT', 'SGC', 'Arrived', 'CR2'),
(25533, 'PG0603', '2017-07-27 09:35:00+03', '2017-07-27 12:35:00+03', 'IKT', 'SGC', 'Arrived', 'CR2'),
(25535, 'PG0603', '2017-07-19 09:35:00+03', '2017-07-19 12:35:00+03', 'IKT', 'SGC', 'Arrived', 'CR2'),
(25538, 'PG0603', '2017-07-28 09:35:00+03', '2017-07-28 12:35:00+03', 'IKT', 'SGC', 'Arrived', 'CR2'),
(25541, 'PG0603', '2017-07-29 09:35:00+03', '2017-07-29 12:35:00+03', 'IKT', 'SGC', 'Arrived', 'CR2'),
(25544, 'PG0603', '2017-07-18 09:35:00+03', '2017-07-18 12:35:00+03', 'IKT', 'SGC', 'Arrived', 'CR2'),
(25548, 'PG0603', '2017-07-30 09:35:00+03', '2017-07-30 12:35:00+03', 'IKT', 'SGC', 'Arrived', 'CR2'),
(25554, 'PG0603', '2017-07-17 09:35:00+03', '2017-07-17 12:35:00+03', 'IKT', 'SGC', 'Arrived', 'CR2'),
(25564, 'PG0603', '2017-07-16 09:35:00+03', '2017-07-16 12:35:00+03', 'IKT', 'SGC', 'Arrived', 'CR2'),
(25576, 'PG0606', '2017-07-31 15:55:00+03', '2017-07-31 16:50:00+03', 'ULV', 'DME', 'Arrived', 'SU9'),
(25577, 'PG0606', '2017-07-29 15:55:00+03', '2017-07-29 16:50:00+03', 'ULV', 'DME', 'Arrived', 'SU9'),
(25581, 'PG0606', '2017-07-22 15:55:00+03', '2017-07-22 16:50:00+03', 'ULV', 'DME', 'Arrived', 'SU9'),
(25582, 'PG0606', '2017-07-25 15:55:00+03', '2017-07-25 16:50:00+03', 'ULV', 'DME', 'Arrived', 'SU9'),
(25591, 'PG0606', '2017-07-16 15:55:00+03', '2017-07-16 16:50:00+03', 'ULV', 'DME', 'Arrived', 'SU9'),
(25595, 'PG0606', '2017-07-26 15:55:00+03', '2017-07-26 16:50:00+03', 'ULV', 'DME', 'Arrived', 'SU9'),
(25601, 'PG0606', '2017-07-30 15:55:00+03', '2017-07-30 16:50:00+03', 'ULV', 'DME', 'Arrived', 'SU9'),
(25608, 'PG0606', '2017-07-27 15:55:00+03', '2017-07-27 16:50:00+03', 'ULV', 'DME', 'Arrived', 'SU9'),
(25609, 'PG0606', '2017-07-23 15:55:00+03', '2017-07-23 16:50:00+03', 'ULV', 'DME', 'Arrived', 'SU9'),
(25610, 'PG0606', '2017-07-19 15:55:00+03', '2017-07-19 16:50:00+03', 'ULV', 'DME', 'Arrived', 'SU9'),
(25611, 'PG0606', '2017-07-24 15:55:00+03', '2017-07-24 16:50:00+03', 'ULV', 'DME', 'Arrived', 'SU9'),
(25612, 'PG0606', '2017-07-20 15:55:00+03', '2017-07-20 16:50:00+03', 'ULV', 'DME', 'Arrived', 'SU9'),
(25615, 'PG0606', '2017-07-18 15:55:00+03', '2017-07-18 16:50:00+03', 'ULV', 'DME', 'Arrived', 'SU9'),
(25619, 'PG0606', '2017-07-17 15:55:00+03', '2017-07-17 16:50:00+03', 'ULV', 'DME', 'Arrived', 'SU9'),
(25624, 'PG0606', '2017-07-21 15:55:00+03', '2017-07-21 16:50:00+03', 'ULV', 'DME', 'Arrived', 'SU9'),
(25626, 'PG0606', '2017-07-28 15:55:00+03', '2017-07-28 16:50:00+03', 'ULV', 'DME', 'Arrived', 'SU9'),
(25634, 'PG0107', '2017-07-23 19:55:00+03', '2017-07-23 20:50:00+03', 'ULV', 'VKO', 'Arrived', 'SU9'),
(25635, 'PG0107', '2017-07-19 19:55:00+03', '2017-07-19 20:50:00+03', 'ULV', 'VKO', 'Arrived', 'SU9'),
(25642, 'PG0107', '2017-07-31 19:55:00+03', '2017-07-31 20:50:00+03', 'ULV', 'VKO', 'Arrived', 'SU9'),
(25647, 'PG0107', '2017-07-21 19:55:00+03', '2017-07-21 20:50:00+03', 'ULV', 'VKO', 'Arrived', 'SU9'),
(25648, 'PG0107', '2017-07-30 19:55:00+03', '2017-07-30 20:50:00+03', 'ULV', 'VKO', 'Arrived', 'SU9'),
(25651, 'PG0107', '2017-07-25 19:55:00+03', '2017-07-25 20:50:00+03', 'ULV', 'VKO', 'Arrived', 'SU9'),
(25654, 'PG0107', '2017-07-16 19:55:00+03', '2017-07-16 20:50:00+03', 'ULV', 'VKO', 'Arrived', 'SU9'),
(25657, 'PG0107', '2017-07-17 19:55:00+03', '2017-07-17 20:50:00+03', 'ULV', 'VKO', 'Arrived', 'SU9'),
(25658, 'PG0107', '2017-07-26 19:55:00+03', '2017-07-26 20:50:00+03', 'ULV', 'VKO', 'Arrived', 'SU9'),
(25664, 'PG0107', '2017-07-29 19:55:00+03', '2017-07-29 20:50:00+03', 'ULV', 'VKO', 'Arrived', 'SU9'),
(25667, 'PG0107', '2017-07-22 19:55:00+03', '2017-07-22 20:50:00+03', 'ULV', 'VKO', 'Arrived', 'SU9'),
(25677, 'PG0107', '2017-07-18 19:55:00+03', '2017-07-18 20:50:00+03', 'ULV', 'VKO', 'Arrived', 'SU9'),
(25678, 'PG0107', '2017-07-28 19:55:00+03', '2017-07-28 20:50:00+03', 'ULV', 'VKO', 'Arrived', 'SU9'),
(25683, 'PG0107', '2017-07-24 19:55:00+03', '2017-07-24 20:50:00+03', 'ULV', 'VKO', 'Arrived', 'SU9'),
(25692, 'PG0107', '2017-07-20 19:55:00+03', '2017-07-20 20:50:00+03', 'ULV', 'VKO', 'Arrived', 'SU9'),
(25693, 'PG0107', '2017-07-27 19:55:00+03', '2017-07-27 20:50:00+03', 'ULV', 'VKO', 'Arrived', 'SU9'),
(25697, 'PG0462', '2017-07-18 12:45:00+03', '2017-07-18 13:40:00+03', 'ULV', 'SVO', 'Arrived', 'SU9'),
(25708, 'PG0462', '2017-07-31 12:45:00+03', '2017-07-31 13:40:00+03', 'ULV', 'SVO', 'Arrived', 'SU9'),
(25709, 'PG0463', '2017-07-31 13:15:00+03', '2017-07-31 14:10:00+03', 'ULV', 'SVO', 'Arrived', 'SU9'),
(25710, 'PG0463', '2017-07-18 13:15:00+03', '2017-07-18 14:10:00+03', 'ULV', 'SVO', 'Arrived', 'SU9'),
(25717, 'PG0463', '2017-07-29 13:15:00+03', '2017-07-29 14:10:00+03', 'ULV', 'SVO', 'Arrived', 'SU9'),
(25718, 'PG0462', '2017-07-29 12:45:00+03', '2017-07-29 13:40:00+03', 'ULV', 'SVO', 'Arrived', 'SU9'),
(25730, 'PG0462', '2017-07-23 12:45:00+03', '2017-07-23 13:40:00+03', 'ULV', 'SVO', 'Arrived', 'SU9'),
(25732, 'PG0463', '2017-07-28 13:15:00+03', '2017-07-28 14:10:00+03', 'ULV', 'SVO', 'Arrived', 'SU9'),
(25736, 'PG0462', '2017-07-28 12:45:00+03', '2017-07-28 13:40:00+03', 'ULV', 'SVO', 'Arrived', 'SU9'),
(25741, 'PG0463', '2017-07-23 13:15:00+03', '2017-07-23 14:10:00+03', 'ULV', 'SVO', 'Arrived', 'SU9'),
(25742, 'PG0462', '2017-07-19 12:45:00+03', '2017-07-19 13:40:00+03', 'ULV', 'SVO', 'Arrived', 'SU9'),
(25743, 'PG0463', '2017-07-19 13:15:00+03', '2017-07-19 14:10:00+03', 'ULV', 'SVO', 'Arrived', 'SU9'),
(25752, 'PG0463', '2017-07-30 13:15:00+03', '2017-07-30 14:10:00+03', 'ULV', 'SVO', 'Arrived', 'SU9'),
(25753, 'PG0462', '2017-07-30 12:45:00+03', '2017-07-30 13:40:00+03', 'ULV', 'SVO', 'Arrived', 'SU9'),
(25754, 'PG0462', '2017-07-22 12:45:00+03', '2017-07-22 13:40:00+03', 'ULV', 'SVO', 'Arrived', 'SU9'),
(25755, 'PG0463', '2017-07-21 13:15:00+03', '2017-07-21 14:10:00+03', 'ULV', 'SVO', 'Arrived', 'SU9'),
(25756, 'PG0463', '2017-07-27 13:15:00+03', '2017-07-27 14:10:00+03', 'ULV', 'SVO', 'Arrived', 'SU9'),
(25757, 'PG0463', '2017-07-17 13:15:00+03', '2017-07-17 14:10:00+03', 'ULV', 'SVO', 'Arrived', 'SU9'),
(25758, 'PG0462', '2017-07-17 12:45:00+03', '2017-07-17 13:40:00+03', 'ULV', 'SVO', 'Arrived', 'SU9'),
(25763, 'PG0462', '2017-07-27 12:45:00+03', '2017-07-27 13:40:00+03', 'ULV', 'SVO', 'Arrived', 'SU9'),
(25764, 'PG0462', '2017-07-21 12:45:00+03', '2017-07-21 13:40:00+03', 'ULV', 'SVO', 'Arrived', 'SU9'),
(25777, 'PG0463', '2017-07-26 13:15:00+03', '2017-07-26 14:10:00+03', 'ULV', 'SVO', 'Arrived', 'SU9'),
(25778, 'PG0462', '2017-07-26 12:45:00+03', '2017-07-26 13:40:00+03', 'ULV', 'SVO', 'Arrived', 'SU9'),
(25783, 'PG0463', '2017-07-22 13:15:00+03', '2017-07-22 14:10:00+03', 'ULV', 'SVO', 'Arrived', 'SU9'),
(25784, 'PG0462', '2017-07-16 12:45:00+03', '2017-07-16 13:40:00+03', 'ULV', 'SVO', 'Arrived', 'SU9'),
(25785, 'PG0463', '2017-07-16 13:15:00+03', '2017-07-16 14:10:00+03', 'ULV', 'SVO', 'Arrived', 'SU9'),
(25790, 'PG0462', '2017-07-24 12:45:00+03', '2017-07-24 13:40:00+03', 'ULV', 'SVO', 'Arrived', 'SU9'),
(25791, 'PG0463', '2017-07-24 13:15:00+03', '2017-07-24 14:10:00+03', 'ULV', 'SVO', 'Arrived', 'SU9'),
(25794, 'PG0462', '2017-07-20 12:45:00+03', '2017-07-20 13:40:00+03', 'ULV', 'SVO', 'Arrived', 'SU9'),
(25795, 'PG0463', '2017-07-20 13:15:00+03', '2017-07-20 14:10:00+03', 'ULV', 'SVO', 'Arrived', 'SU9'),
(25807, 'PG0463', '2017-07-25 13:15:00+03', '2017-07-25 14:10:00+03', 'ULV', 'SVO', 'Arrived', 'SU9'),
(25808, 'PG0462', '2017-07-25 12:45:00+03', '2017-07-25 13:40:00+03', 'ULV', 'SVO', 'Arrived', 'SU9'),
(25821, 'PG0684', '2017-07-19 14:15:00+03', '2017-07-19 15:05:00+03', 'ULV', 'PEE', 'Arrived', 'SU9'),
(25822, 'PG0684', '2017-07-18 14:15:00+03', '2017-07-18 15:05:00+03', 'ULV', 'PEE', 'Arrived', 'SU9'),
(25824, 'PG0684', '2017-07-20 14:15:00+03', '2017-07-20 15:05:00+03', 'ULV', 'PEE', 'Arrived', 'SU9'),
(25836, 'PG0684', '2017-07-21 14:15:00+03', '2017-07-21 15:05:00+03', 'ULV', 'PEE', 'Arrived', 'SU9'),
(25838, 'PG0684', '2017-07-31 14:15:00+03', '2017-07-31 15:05:00+03', 'ULV', 'PEE', 'Arrived', 'SU9'),
(25839, 'PG0684', '2017-07-28 14:15:00+03', '2017-07-28 15:05:00+03', 'ULV', 'PEE', 'Arrived', 'SU9'),
(25840, 'PG0684', '2017-07-30 14:15:00+03', '2017-07-30 15:05:00+03', 'ULV', 'PEE', 'Arrived', 'SU9'),
(25841, 'PG0684', '2017-07-22 14:15:00+03', '2017-07-22 15:05:00+03', 'ULV', 'PEE', 'Arrived', 'SU9'),
(25843, 'PG0684', '2017-07-16 14:15:00+03', '2017-07-16 15:05:00+03', 'ULV', 'PEE', 'Arrived', 'SU9'),
(25853, 'PG0684', '2017-07-26 14:15:00+03', '2017-07-26 15:05:00+03', 'ULV', 'PEE', 'Arrived', 'SU9'),
(25859, 'PG0684', '2017-07-17 14:15:00+03', '2017-07-17 15:05:00+03', 'ULV', 'PEE', 'Arrived', 'SU9'),
(25863, 'PG0684', '2017-07-27 14:15:00+03', '2017-07-27 15:05:00+03', 'ULV', 'PEE', 'Arrived', 'SU9'),
(25867, 'PG0684', '2017-07-29 14:15:00+03', '2017-07-29 15:05:00+03', 'ULV', 'PEE', 'Arrived', 'SU9'),
(25870, 'PG0684', '2017-07-25 14:15:00+03', '2017-07-25 15:05:00+03', 'ULV', 'PEE', 'Arrived', 'SU9'),
(25873, 'PG0684', '2017-07-24 14:15:00+03', '2017-07-24 15:05:00+03', 'ULV', 'PEE', 'Arrived', 'SU9'),
(25876, 'PG0684', '2017-07-23 14:15:00+03', '2017-07-23 15:05:00+03', 'ULV', 'PEE', 'Arrived', 'SU9'),
(25878, 'PG0373', '2017-07-27 10:50:00+03', '2017-07-27 13:25:00+03', 'ULV', 'OSW', 'Arrived', 'CN1'),
(25879, 'PG0373', '2017-07-25 10:50:00+03', '2017-07-25 13:25:00+03', 'ULV', 'OSW', 'Arrived', 'CN1'),
(25881, 'PG0373', '2017-07-29 10:50:00+03', '2017-07-29 13:25:00+03', 'ULV', 'OSW', 'Arrived', 'CN1'),
(25882, 'PG0373', '2017-07-20 10:50:00+03', '2017-07-20 13:25:00+03', 'ULV', 'OSW', 'Arrived', 'CN1'),
(25888, 'PG0373', '2017-07-22 10:50:00+03', '2017-07-22 13:25:00+03', 'ULV', 'OSW', 'Arrived', 'CN1'),
(25889, 'PG0373', '2017-07-18 10:50:00+03', '2017-07-18 13:25:00+03', 'ULV', 'OSW', 'Arrived', 'CN1'),
(25910, 'PG0365', '2017-07-18 15:05:00+03', '2017-07-18 16:40:00+03', 'ULV', 'KRR', 'Arrived', '763'),
(25922, 'PG0365', '2017-07-31 15:05:00+03', '2017-07-31 16:40:00+03', 'ULV', 'KRR', 'Arrived', '763'),
(25925, 'PG0365', '2017-07-22 15:05:00+03', '2017-07-22 16:40:00+03', 'ULV', 'KRR', 'Arrived', '763'),
(25926, 'PG0365', '2017-07-24 15:05:00+03', '2017-07-24 16:40:00+03', 'ULV', 'KRR', 'Arrived', '763'),
(25927, 'PG0365', '2017-07-20 15:05:00+03', '2017-07-20 16:40:00+03', 'ULV', 'KRR', 'Arrived', '763'),
(25929, 'PG0365', '2017-07-23 15:05:00+03', '2017-07-23 16:40:00+03', 'ULV', 'KRR', 'Arrived', '763'),
(25930, 'PG0365', '2017-07-26 15:05:00+03', '2017-07-26 16:40:00+03', 'ULV', 'KRR', 'Arrived', '763'),
(25934, 'PG0365', '2017-07-19 15:05:00+03', '2017-07-19 16:40:00+03', 'ULV', 'KRR', 'Arrived', '763'),
(25942, 'PG0365', '2017-07-16 15:05:00+03', '2017-07-16 16:40:00+03', 'ULV', 'KRR', 'Arrived', '763'),
(25943, 'PG0365', '2017-07-29 15:05:00+03', '2017-07-29 16:40:00+03', 'ULV', 'KRR', 'Arrived', '763'),
(25944, 'PG0365', '2017-07-30 15:05:00+03', '2017-07-30 16:40:00+03', 'ULV', 'KRR', 'Arrived', '763'),
(25948, 'PG0365', '2017-07-21 15:05:00+03', '2017-07-21 16:40:00+03', 'ULV', 'KRR', 'Arrived', '763'),
(25954, 'PG0365', '2017-07-28 15:05:00+03', '2017-07-28 16:40:00+03', 'ULV', 'KRR', 'Arrived', '763'),
(25956, 'PG0365', '2017-07-25 15:05:00+03', '2017-07-25 16:40:00+03', 'ULV', 'KRR', 'Arrived', '763'),
(25957, 'PG0365', '2017-07-17 15:05:00+03', '2017-07-17 16:40:00+03', 'ULV', 'KRR', 'Arrived', '763'),
(25962, 'PG0365', '2017-07-27 15:05:00+03', '2017-07-27 16:40:00+03', 'ULV', 'KRR', 'Arrived', '763'),
(25966, 'PG0284', '2017-07-27 19:00:00+03', '2017-07-27 20:05:00+03', 'ULY', 'SVO', 'Arrived', 'CR2'),
(25971, 'PG0284', '2017-07-18 19:00:00+03', '2017-07-18 20:05:00+03', 'ULY', 'SVO', 'Arrived', 'CR2'),
(25978, 'PG0284', '2017-07-19 19:00:00+03', '2017-07-19 20:05:00+03', 'ULY', 'SVO', 'Arrived', 'CR2'),
(25982, 'PG0284', '2017-07-17 19:00:00+03', '2017-07-17 20:05:00+03', 'ULY', 'SVO', 'Arrived', 'CR2'),
(25986, 'PG0284', '2017-07-25 19:00:00+03', '2017-07-25 20:05:00+03', 'ULY', 'SVO', 'Arrived', 'CR2'),
(25987, 'PG0284', '2017-07-22 19:00:00+03', '2017-07-22 20:05:00+03', 'ULY', 'SVO', 'Arrived', 'CR2'),
(25989, 'PG0284', '2017-07-30 19:00:00+03', '2017-07-30 20:05:00+03', 'ULY', 'SVO', 'Arrived', 'CR2'),
(25993, 'PG0284', '2017-07-29 19:00:00+03', '2017-07-29 20:05:00+03', 'ULY', 'SVO', 'Arrived', 'CR2'),
(25997, 'PG0284', '2017-07-31 19:00:00+03', '2017-07-31 20:05:00+03', 'ULY', 'SVO', 'Arrived', 'CR2'),
(26003, 'PG0284', '2017-07-16 19:00:00+03', '2017-07-16 20:05:00+03', 'ULY', 'SVO', 'Arrived', 'CR2'),
(26010, 'PG0284', '2017-07-24 19:00:00+03', '2017-07-24 20:05:00+03', 'ULY', 'SVO', 'Arrived', 'CR2'),
(26013, 'PG0284', '2017-07-20 19:00:00+03', '2017-07-20 20:05:00+03', 'ULY', 'SVO', 'Arrived', 'CR2'),
(26014, 'PG0284', '2017-07-26 19:00:00+03', '2017-07-26 20:05:00+03', 'ULY', 'SVO', 'Arrived', 'CR2'),
(26015, 'PG0284', '2017-07-28 19:00:00+03', '2017-07-28 20:05:00+03', 'ULY', 'SVO', 'Arrived', 'CR2'),
(26017, 'PG0284', '2017-07-21 19:00:00+03', '2017-07-21 20:05:00+03', 'ULY', 'SVO', 'Arrived', 'CR2'),
(26025, 'PG0284', '2017-07-23 19:00:00+03', '2017-07-23 20:05:00+03', 'ULY', 'SVO', 'Arrived', 'CR2'),
(26027, 'PG0018', '2017-07-18 11:25:00+03', '2017-07-18 13:55:00+03', 'ULY', 'NJC', 'Arrived', 'CR2'),
(26029, 'PG0018', '2017-07-25 11:25:00+03', '2017-07-25 13:55:00+03', 'ULY', 'NJC', 'Arrived', 'CR2'),
(26035, 'PG0467', '2017-07-31 15:45:00+03', '2017-07-31 17:00:00+03', 'ULY', 'RTW', 'Arrived', 'CN1'),
(26047, 'PG0467', '2017-07-30 15:45:00+03', '2017-07-30 17:00:00+03', 'ULY', 'RTW', 'Arrived', 'CN1'),
(26049, 'PG0466', '2017-07-30 10:45:00+03', '2017-07-30 12:00:00+03', 'ULY', 'RTW', 'Arrived', 'CN1'),
(26056, 'PG0467', '2017-07-28 15:45:00+03', '2017-07-28 17:00:00+03', 'ULY', 'RTW', 'Arrived', 'CN1'),
(26059, 'PG0466', '2017-07-28 10:45:00+03', '2017-07-28 12:00:00+03', 'ULY', 'RTW', 'Arrived', 'CN1'),
(26061, 'PG0467', '2017-07-25 15:45:00+03', '2017-07-25 17:00:00+03', 'ULY', 'RTW', 'Arrived', 'CN1'),
(26062, 'PG0466', '2017-07-25 10:45:00+03', '2017-07-25 12:00:00+03', 'ULY', 'RTW', 'Arrived', 'CN1'),
(26071, 'PG0466', '2017-07-23 10:45:00+03', '2017-07-23 12:00:00+03', 'ULY', 'RTW', 'Arrived', 'CN1'),
(26074, 'PG0467', '2017-07-23 15:45:00+03', '2017-07-23 17:00:00+03', 'ULY', 'RTW', 'Arrived', 'CN1'),
(26076, 'PG0466', '2017-07-19 10:45:00+03', '2017-07-19 12:00:00+03', 'ULY', 'RTW', 'Arrived', 'CN1'),
(26077, 'PG0467', '2017-07-19 15:45:00+03', '2017-07-19 17:00:00+03', 'ULY', 'RTW', 'Arrived', 'CN1'),
(26087, 'PG0467', '2017-07-21 15:45:00+03', '2017-07-21 17:00:00+03', 'ULY', 'RTW', 'Arrived', 'CN1'),
(26088, 'PG0467', '2017-07-17 15:45:00+03', '2017-07-17 17:00:00+03', 'ULY', 'RTW', 'Arrived', 'CN1'),
(26090, 'PG0466', '2017-07-21 10:45:00+03', '2017-07-21 12:00:00+03', 'ULY', 'RTW', 'Arrived', 'CN1'),
(26091, 'PG0466', '2017-07-17 10:45:00+03', '2017-07-17 12:00:00+03', 'ULY', 'RTW', 'Arrived', 'CN1'),
(26092, 'PG0467', '2017-07-27 15:45:00+03', '2017-07-27 17:00:00+03', 'ULY', 'RTW', 'Arrived', 'CN1'),
(26093, 'PG0466', '2017-07-27 10:45:00+03', '2017-07-27 12:00:00+03', 'ULY', 'RTW', 'Arrived', 'CN1'),
(26095, 'PG0466', '2017-07-18 10:45:00+03', '2017-07-18 12:00:00+03', 'ULY', 'RTW', 'Arrived', 'CN1'),
(26101, 'PG0467', '2017-07-18 15:45:00+03', '2017-07-18 17:00:00+03', 'ULY', 'RTW', 'Arrived', 'CN1'),
(26116, 'PG0467', '2017-07-26 15:45:00+03', '2017-07-26 17:00:00+03', 'ULY', 'RTW', 'Arrived', 'CN1'),
(26117, 'PG0466', '2017-07-26 10:45:00+03', '2017-07-26 12:00:00+03', 'ULY', 'RTW', 'Arrived', 'CN1'),
(26125, 'PG0467', '2017-07-22 15:45:00+03', '2017-07-22 17:00:00+03', 'ULY', 'RTW', 'Arrived', 'CN1'),
(26127, 'PG0466', '2017-07-22 10:45:00+03', '2017-07-22 12:00:00+03', 'ULY', 'RTW', 'Arrived', 'CN1'),
(26130, 'PG0466', '2017-07-16 10:45:00+03', '2017-07-16 12:00:00+03', 'ULY', 'RTW', 'Arrived', 'CN1'),
(26131, 'PG0466', '2017-07-24 10:45:00+03', '2017-07-24 12:00:00+03', 'ULY', 'RTW', 'Arrived', 'CN1'),
(26133, 'PG0467', '2017-07-24 15:45:00+03', '2017-07-24 17:00:00+03', 'ULY', 'RTW', 'Arrived', 'CN1'),
(26134, 'PG0467', '2017-07-16 15:45:00+03', '2017-07-16 17:00:00+03', 'ULY', 'RTW', 'Arrived', 'CN1'),
(26137, 'PG0466', '2017-07-20 10:45:00+03', '2017-07-20 12:00:00+03', 'ULY', 'RTW', 'Arrived', 'CN1'),
(26138, 'PG0467', '2017-07-20 15:45:00+03', '2017-07-20 17:00:00+03', 'ULY', 'RTW', 'Arrived', 'CN1'),
(26144, 'PG0466', '2017-07-31 10:45:00+03', '2017-07-31 12:00:00+03', 'ULY', 'RTW', 'Arrived', 'CN1'),
(26154, 'PG0467', '2017-07-29 15:45:00+03', '2017-07-29 17:00:00+03', 'ULY', 'RTW', 'Arrived', 'CN1'),
(26155, 'PG0466', '2017-07-29 10:45:00+03', '2017-07-29 12:00:00+03', 'ULY', 'RTW', 'Arrived', 'CN1'),
(26163, 'PG0209', '2017-07-26 12:55:00+03', '2017-07-26 20:55:00+03', 'KHV', 'DME', 'Arrived', '763'),
(26172, 'PG0209', '2017-07-31 12:55:00+03', '2017-07-31 20:55:00+03', 'KHV', 'DME', 'Arrived', '763'),
(26174, 'PG0209', '2017-07-17 12:55:00+03', '2017-07-17 20:55:00+03', 'KHV', 'DME', 'Arrived', '763'),
(26179, 'PG0209', '2017-07-27 12:55:00+03', '2017-07-27 20:55:00+03', 'KHV', 'DME', 'Arrived', '763'),
(26181, 'PG0209', '2017-07-28 12:55:00+03', '2017-07-28 20:55:00+03', 'KHV', 'DME', 'Arrived', '763'),
(26183, 'PG0209', '2017-07-22 12:55:00+03', '2017-07-22 20:55:00+03', 'KHV', 'DME', 'Arrived', '763'),
(26185, 'PG0209', '2017-07-16 12:55:00+03', '2017-07-16 20:55:00+03', 'KHV', 'DME', 'Arrived', '763'),
(26188, 'PG0209', '2017-07-25 12:55:00+03', '2017-07-25 20:55:00+03', 'KHV', 'DME', 'Arrived', '763'),
(26192, 'PG0209', '2017-07-24 12:55:00+03', '2017-07-24 20:55:00+03', 'KHV', 'DME', 'Arrived', '763'),
(26195, 'PG0209', '2017-07-18 12:55:00+03', '2017-07-18 20:55:00+03', 'KHV', 'DME', 'Arrived', '763'),
(26197, 'PG0209', '2017-07-20 12:55:00+03', '2017-07-20 20:55:00+03', 'KHV', 'DME', 'Arrived', '763'),
(26198, 'PG0209', '2017-07-29 12:55:00+03', '2017-07-29 20:55:00+03', 'KHV', 'DME', 'Arrived', '763'),
(26200, 'PG0209', '2017-07-30 12:55:00+03', '2017-07-30 20:55:00+03', 'KHV', 'DME', 'Arrived', '763'),
(26203, 'PG0209', '2017-07-21 12:55:00+03', '2017-07-21 20:55:00+03', 'KHV', 'DME', 'Arrived', '763'),
(26206, 'PG0209', '2017-07-19 12:55:00+03', '2017-07-19 20:55:00+03', 'KHV', 'DME', 'Arrived', '763'),
(26207, 'PG0209', '2017-07-23 12:55:00+03', '2017-07-23 20:55:00+03', 'KHV', 'DME', 'Arrived', '763'),
(26218, 'PG0357', '2017-07-18 05:05:00+03', '2017-07-18 13:10:00+03', 'KHV', 'LED', 'Arrived', '763'),
(26228, 'PG0357', '2017-07-28 05:05:00+03', '2017-07-28 13:10:00+03', 'KHV', 'LED', 'Arrived', '763'),
(26229, 'PG0357', '2017-07-19 05:05:00+03', '2017-07-19 13:10:00+03', 'KHV', 'LED', 'Arrived', '763'),
(26233, 'PG0357', '2017-07-26 05:05:00+03', '2017-07-26 13:10:00+03', 'KHV', 'LED', 'Arrived', '763'),
(26234, 'PG0357', '2017-07-31 05:05:00+03', '2017-07-31 13:10:00+03', 'KHV', 'LED', 'Arrived', '763'),
(26238, 'PG0357', '2017-07-23 05:05:00+03', '2017-07-23 13:10:00+03', 'KHV', 'LED', 'Arrived', '763'),
(26241, 'PG0357', '2017-07-20 05:05:00+03', '2017-07-20 13:10:00+03', 'KHV', 'LED', 'Arrived', '763'),
(26242, 'PG0357', '2017-07-24 05:05:00+03', '2017-07-24 13:10:00+03', 'KHV', 'LED', 'Arrived', '763'),
(26245, 'PG0357', '2017-07-17 05:05:00+03', '2017-07-17 13:10:00+03', 'KHV', 'LED', 'Arrived', '763'),
(26249, 'PG0357', '2017-07-30 05:05:00+03', '2017-07-30 13:10:00+03', 'KHV', 'LED', 'Arrived', '763'),
(26256, 'PG0357', '2017-07-21 05:05:00+03', '2017-07-21 13:10:00+03', 'KHV', 'LED', 'Arrived', '763'),
(26258, 'PG0357', '2017-07-25 05:05:00+03', '2017-07-25 13:10:00+03', 'KHV', 'LED', 'Arrived', '763'),
(26259, 'PG0357', '2017-07-27 05:05:00+03', '2017-07-27 13:10:00+03', 'KHV', 'LED', 'Arrived', '763'),
(26274, 'PG0357', '2017-07-29 05:05:00+03', '2017-07-29 13:10:00+03', 'KHV', 'LED', 'Arrived', '763'),
(26277, 'PG0357', '2017-07-16 05:05:00+03', '2017-07-16 13:10:00+03', 'KHV', 'LED', 'Arrived', '763'),
(26278, 'PG0357', '2017-07-22 05:05:00+03', '2017-07-22 13:10:00+03', 'KHV', 'LED', 'Arrived', '763'),
(26280, 'PG0116', '2017-07-26 06:15:00+03', '2017-07-26 07:05:00+03', 'KHV', 'BQS', 'Arrived', 'SU9'),
(26281, 'PG0116', '2017-07-22 06:15:00+03', '2017-07-22 07:05:00+03', 'KHV', 'BQS', 'Arrived', 'SU9'),
(26283, 'PG0116', '2017-07-28 06:15:00+03', '2017-07-28 07:05:00+03', 'KHV', 'BQS', 'Arrived', 'SU9'),
(26285, 'PG0116', '2017-07-21 06:15:00+03', '2017-07-21 07:05:00+03', 'KHV', 'BQS', 'Arrived', 'SU9'),
(26286, 'PG0116', '2017-07-30 06:15:00+03', '2017-07-30 07:05:00+03', 'KHV', 'BQS', 'Arrived', 'SU9'),
(26292, 'PG0116', '2017-07-17 06:15:00+03', '2017-07-17 07:05:00+03', 'KHV', 'BQS', 'Arrived', 'SU9'),
(26293, 'PG0116', '2017-07-31 06:15:00+03', '2017-07-31 07:05:00+03', 'KHV', 'BQS', 'Arrived', 'SU9'),
(26303, 'PG0116', '2017-07-29 06:15:00+03', '2017-07-29 07:05:00+03', 'KHV', 'BQS', 'Arrived', 'SU9'),
(26307, 'PG0116', '2017-07-23 06:15:00+03', '2017-07-23 07:05:00+03', 'KHV', 'BQS', 'Arrived', 'SU9'),
(26316, 'PG0116', '2017-07-25 06:15:00+03', '2017-07-25 07:05:00+03', 'KHV', 'BQS', 'Arrived', 'SU9'),
(26317, 'PG0116', '2017-07-20 06:15:00+03', '2017-07-20 07:05:00+03', 'KHV', 'BQS', 'Arrived', 'SU9'),
(26326, 'PG0116', '2017-07-27 06:15:00+03', '2017-07-27 07:05:00+03', 'KHV', 'BQS', 'Arrived', 'SU9'),
(26329, 'PG0116', '2017-07-19 06:15:00+03', '2017-07-19 07:05:00+03', 'KHV', 'BQS', 'Arrived', 'SU9'),
(26336, 'PG0116', '2017-07-24 06:15:00+03', '2017-07-24 07:05:00+03', 'KHV', 'BQS', 'Arrived', 'SU9'),
(26337, 'PG0116', '2017-07-18 06:15:00+03', '2017-07-18 07:05:00+03', 'KHV', 'BQS', 'Arrived', 'SU9'),
(26339, 'PG0116', '2017-07-16 06:15:00+03', '2017-07-16 07:05:00+03', 'KHV', 'BQS', 'Arrived', 'SU9'),
(26342, 'PG0400', '2017-07-31 12:00:00+03', '2017-07-31 13:55:00+03', 'KHV', 'UUS', 'Arrived', 'CN1'),
(26343, 'PG0401', '2017-07-27 07:40:00+03', '2017-07-27 09:35:00+03', 'KHV', 'UUS', 'Arrived', 'CN1'),
(26344, 'PG0400', '2017-07-27 12:00:00+03', '2017-07-27 13:55:00+03', 'KHV', 'UUS', 'Arrived', 'CN1'),
(26345, 'PG0401', '2017-07-17 07:40:00+03', '2017-07-17 09:35:00+03', 'KHV', 'UUS', 'Arrived', 'CN1'),
(26351, 'PG0400', '2017-07-17 12:00:00+03', '2017-07-17 13:55:00+03', 'KHV', 'UUS', 'Arrived', 'CN1'),
(26353, 'PG0401', '2017-07-21 07:40:00+03', '2017-07-21 09:35:00+03', 'KHV', 'UUS', 'Arrived', 'CN1'),
(26354, 'PG0400', '2017-07-21 12:00:00+03', '2017-07-21 13:55:00+03', 'KHV', 'UUS', 'Arrived', 'CN1'),
(26356, 'PG0401', '2017-07-22 07:40:00+03', '2017-07-22 09:35:00+03', 'KHV', 'UUS', 'Arrived', 'CN1'),
(26362, 'PG0400', '2017-07-28 12:00:00+03', '2017-07-28 13:55:00+03', 'KHV', 'UUS', 'Arrived', 'CN1'),
(26370, 'PG0401', '2017-07-28 07:40:00+03', '2017-07-28 09:35:00+03', 'KHV', 'UUS', 'Arrived', 'CN1'),
(26381, 'PG0400', '2017-07-30 12:00:00+03', '2017-07-30 13:55:00+03', 'KHV', 'UUS', 'Arrived', 'CN1'),
(26384, 'PG0401', '2017-07-30 07:40:00+03', '2017-07-30 09:35:00+03', 'KHV', 'UUS', 'Arrived', 'CN1'),
(26385, 'PG0401', '2017-07-19 07:40:00+03', '2017-07-19 09:35:00+03', 'KHV', 'UUS', 'Arrived', 'CN1'),
(26393, 'PG0400', '2017-07-19 12:00:00+03', '2017-07-19 13:55:00+03', 'KHV', 'UUS', 'Arrived', 'CN1'),
(26396, 'PG0401', '2017-07-31 07:40:00+03', '2017-07-31 09:35:00+03', 'KHV', 'UUS', 'Arrived', 'CN1'),
(26397, 'PG0401', '2017-07-23 07:40:00+03', '2017-07-23 09:35:00+03', 'KHV', 'UUS', 'Arrived', 'CN1'),
(26402, 'PG0400', '2017-07-23 12:00:00+03', '2017-07-23 13:55:00+03', 'KHV', 'UUS', 'Arrived', 'CN1'),
(26403, 'PG0400', '2017-07-16 12:00:00+03', '2017-07-16 13:55:00+03', 'KHV', 'UUS', 'Arrived', 'CN1'),
(26404, 'PG0401', '2017-07-16 07:40:00+03', '2017-07-16 09:35:00+03', 'KHV', 'UUS', 'Arrived', 'CN1'),
(26405, 'PG0401', '2017-07-26 07:40:00+03', '2017-07-26 09:35:00+03', 'KHV', 'UUS', 'Arrived', 'CN1'),
(26406, 'PG0400', '2017-07-26 12:00:00+03', '2017-07-26 13:55:00+03', 'KHV', 'UUS', 'Arrived', 'CN1'),
(26408, 'PG0400', '2017-07-29 12:00:00+03', '2017-07-29 13:55:00+03', 'KHV', 'UUS', 'Arrived', 'CN1'),
(26411, 'PG0400', '2017-07-20 12:00:00+03', '2017-07-20 13:55:00+03', 'KHV', 'UUS', 'Arrived', 'CN1'),
(26412, 'PG0401', '2017-07-20 07:40:00+03', '2017-07-20 09:35:00+03', 'KHV', 'UUS', 'Arrived', 'CN1'),
(26415, 'PG0400', '2017-07-24 12:00:00+03', '2017-07-24 13:55:00+03', 'KHV', 'UUS', 'Arrived', 'CN1'),
(26416, 'PG0401', '2017-07-24 07:40:00+03', '2017-07-24 09:35:00+03', 'KHV', 'UUS', 'Arrived', 'CN1'),
(26420, 'PG0400', '2017-07-18 12:00:00+03', '2017-07-18 13:55:00+03', 'KHV', 'UUS', 'Arrived', 'CN1'),
(26423, 'PG0400', '2017-07-22 12:00:00+03', '2017-07-22 13:55:00+03', 'KHV', 'UUS', 'Arrived', 'CN1'),
(26426, 'PG0401', '2017-07-29 07:40:00+03', '2017-07-29 09:35:00+03', 'KHV', 'UUS', 'Arrived', 'CN1'),
(26446, 'PG0401', '2017-07-25 07:40:00+03', '2017-07-25 09:35:00+03', 'KHV', 'UUS', 'Arrived', 'CN1'),
(26449, 'PG0400', '2017-07-25 12:00:00+03', '2017-07-25 13:55:00+03', 'KHV', 'UUS', 'Arrived', 'CN1'),
(26460, 'PG0401', '2017-07-18 07:40:00+03', '2017-07-18 09:35:00+03', 'KHV', 'UUS', 'Arrived', 'CN1'),
(26462, 'PG0652', '2017-07-27 05:45:00+03', '2017-07-27 09:10:00+03', 'KHV', 'UIK', 'Arrived', 'CR2'),
(26466, 'PG0652', '2017-07-22 05:45:00+03', '2017-07-22 09:10:00+03', 'KHV', 'UIK', 'Arrived', 'CR2'),
(26469, 'PG0652', '2017-07-29 05:45:00+03', '2017-07-29 09:10:00+03', 'KHV', 'UIK', 'Arrived', 'CR2'),
(26470, 'PG0652', '2017-07-25 05:45:00+03', '2017-07-25 09:10:00+03', 'KHV', 'UIK', 'Arrived', 'CR2'),
(26472, 'PG0652', '2017-07-20 05:45:00+03', '2017-07-20 09:10:00+03', 'KHV', 'UIK', 'Arrived', 'CR2'),
(26479, 'PG0652', '2017-07-18 05:45:00+03', '2017-07-18 09:10:00+03', 'KHV', 'UIK', 'Arrived', 'CR2'),
(26492, 'PG0088', '2017-07-29 03:20:00+03', '2017-07-29 07:25:00+03', 'KHV', 'DYR', 'Arrived', '319'),
(26495, 'PG0088', '2017-07-22 03:20:00+03', '2017-07-22 07:25:00+03', 'KHV', 'DYR', 'Arrived', '319'),
(26496, 'PG0327', '2017-07-28 11:25:00+03', '2017-07-28 12:15:00+03', 'KHV', 'VVO', 'Arrived', 'SU9'),
(26497, 'PG0327', '2017-07-27 11:25:00+03', '2017-07-27 12:15:00+03', 'KHV', 'VVO', 'Arrived', 'SU9'),
(26500, 'PG0327', '2017-07-22 11:25:00+03', '2017-07-22 12:15:00+03', 'KHV', 'VVO', 'Arrived', 'SU9'),
(26510, 'PG0327', '2017-07-16 11:25:00+03', '2017-07-16 12:15:00+03', 'KHV', 'VVO', 'Arrived', 'SU9'),
(26518, 'PG0327', '2017-07-25 11:25:00+03', '2017-07-25 12:15:00+03', 'KHV', 'VVO', 'Arrived', 'SU9'),
(26522, 'PG0327', '2017-07-31 11:25:00+03', '2017-07-31 12:15:00+03', 'KHV', 'VVO', 'Arrived', 'SU9'),
(26523, 'PG0327', '2017-07-21 11:25:00+03', '2017-07-21 12:15:00+03', 'KHV', 'VVO', 'Arrived', 'SU9'),
(26526, 'PG0327', '2017-07-18 11:25:00+03', '2017-07-18 12:15:00+03', 'KHV', 'VVO', 'Arrived', 'SU9'),
(26528, 'PG0327', '2017-07-17 11:25:00+03', '2017-07-17 12:15:00+03', 'KHV', 'VVO', 'Arrived', 'SU9'),
(26531, 'PG0327', '2017-07-29 11:25:00+03', '2017-07-29 12:15:00+03', 'KHV', 'VVO', 'Arrived', 'SU9'),
(26538, 'PG0327', '2017-07-24 11:25:00+03', '2017-07-24 12:15:00+03', 'KHV', 'VVO', 'Arrived', 'SU9'),
(26540, 'PG0327', '2017-07-19 11:25:00+03', '2017-07-19 12:15:00+03', 'KHV', 'VVO', 'Arrived', 'SU9'),
(26542, 'PG0327', '2017-07-23 11:25:00+03', '2017-07-23 12:15:00+03', 'KHV', 'VVO', 'Arrived', 'SU9'),
(26544, 'PG0327', '2017-07-30 11:25:00+03', '2017-07-30 12:15:00+03', 'KHV', 'VVO', 'Arrived', 'SU9'),
(26545, 'PG0327', '2017-07-20 11:25:00+03', '2017-07-20 12:15:00+03', 'KHV', 'VVO', 'Arrived', 'SU9'),
(26549, 'PG0327', '2017-07-26 11:25:00+03', '2017-07-26 12:15:00+03', 'KHV', 'VVO', 'Arrived', 'SU9'),
(26557, 'PG0201', '2017-07-28 12:10:00+03', '2017-07-28 20:35:00+03', 'VVO', 'VKO', 'Arrived', '763'),
(26564, 'PG0201', '2017-07-18 12:10:00+03', '2017-07-18 20:35:00+03', 'VVO', 'VKO', 'Arrived', '763'),
(26569, 'PG0201', '2017-07-17 12:10:00+03', '2017-07-17 20:35:00+03', 'VVO', 'VKO', 'Arrived', '763'),
(26570, 'PG0201', '2017-07-26 12:10:00+03', '2017-07-26 20:35:00+03', 'VVO', 'VKO', 'Arrived', '763'),
(26573, 'PG0201', '2017-07-30 12:10:00+03', '2017-07-30 20:35:00+03', 'VVO', 'VKO', 'Arrived', '763'),
(26579, 'PG0201', '2017-07-29 12:10:00+03', '2017-07-29 20:35:00+03', 'VVO', 'VKO', 'Arrived', '763'),
(26585, 'PG0201', '2017-07-23 12:10:00+03', '2017-07-23 20:35:00+03', 'VVO', 'VKO', 'Arrived', '763'),
(26588, 'PG0201', '2017-07-16 12:10:00+03', '2017-07-16 20:35:00+03', 'VVO', 'VKO', 'Arrived', '763'),
(26593, 'PG0201', '2017-07-27 12:10:00+03', '2017-07-27 20:35:00+03', 'VVO', 'VKO', 'Arrived', '763'),
(26595, 'PG0201', '2017-07-24 12:10:00+03', '2017-07-24 20:35:00+03', 'VVO', 'VKO', 'Arrived', '763'),
(26597, 'PG0201', '2017-07-20 12:10:00+03', '2017-07-20 20:35:00+03', 'VVO', 'VKO', 'Arrived', '763'),
(26598, 'PG0201', '2017-07-19 12:10:00+03', '2017-07-19 20:35:00+03', 'VVO', 'VKO', 'Arrived', '763'),
(26605, 'PG0201', '2017-07-31 12:10:00+03', '2017-07-31 20:35:00+03', 'VVO', 'VKO', 'Arrived', '763'),
(26607, 'PG0201', '2017-07-25 12:10:00+03', '2017-07-25 20:35:00+03', 'VVO', 'VKO', 'Arrived', '763'),
(26613, 'PG0201', '2017-07-21 12:10:00+03', '2017-07-21 20:35:00+03', 'VVO', 'VKO', 'Arrived', '763'),
(26616, 'PG0201', '2017-07-22 12:10:00+03', '2017-07-22 20:35:00+03', 'VVO', 'VKO', 'Arrived', '763'),
(26623, 'PG0660', '2017-07-18 03:55:00+03', '2017-07-18 07:10:00+03', 'VVO', 'IKT', 'Arrived', 'CR2'),
(26625, 'PG0660', '2017-07-29 03:55:00+03', '2017-07-29 07:10:00+03', 'VVO', 'IKT', 'Arrived', 'CR2'),
(26629, 'PG0660', '2017-07-31 03:55:00+03', '2017-07-31 07:10:00+03', 'VVO', 'IKT', 'Arrived', 'CR2'),
(26632, 'PG0660', '2017-07-28 03:55:00+03', '2017-07-28 07:10:00+03', 'VVO', 'IKT', 'Arrived', 'CR2'),
(26634, 'PG0660', '2017-07-17 03:55:00+03', '2017-07-17 07:10:00+03', 'VVO', 'IKT', 'Arrived', 'CR2'),
(26640, 'PG0660', '2017-07-27 03:55:00+03', '2017-07-27 07:10:00+03', 'VVO', 'IKT', 'Arrived', 'CR2'),
(26641, 'PG0660', '2017-07-19 03:55:00+03', '2017-07-19 07:10:00+03', 'VVO', 'IKT', 'Arrived', 'CR2'),
(26645, 'PG0660', '2017-07-26 03:55:00+03', '2017-07-26 07:10:00+03', 'VVO', 'IKT', 'Arrived', 'CR2'),
(26654, 'PG0660', '2017-07-25 03:55:00+03', '2017-07-25 07:10:00+03', 'VVO', 'IKT', 'Arrived', 'CR2'),
(26658, 'PG0660', '2017-07-16 03:55:00+03', '2017-07-16 07:10:00+03', 'VVO', 'IKT', 'Arrived', 'CR2'),
(26659, 'PG0660', '2017-07-20 03:55:00+03', '2017-07-20 07:10:00+03', 'VVO', 'IKT', 'Arrived', 'CR2'),
(26660, 'PG0660', '2017-07-24 03:55:00+03', '2017-07-24 07:10:00+03', 'VVO', 'IKT', 'Arrived', 'CR2'),
(26667, 'PG0660', '2017-07-23 03:55:00+03', '2017-07-23 07:10:00+03', 'VVO', 'IKT', 'Arrived', 'CR2'),
(26670, 'PG0660', '2017-07-21 03:55:00+03', '2017-07-21 07:10:00+03', 'VVO', 'IKT', 'Arrived', 'CR2'),
(26674, 'PG0660', '2017-07-22 03:55:00+03', '2017-07-22 07:10:00+03', 'VVO', 'IKT', 'Arrived', 'CR2'),
(26678, 'PG0660', '2017-07-30 03:55:00+03', '2017-07-30 07:10:00+03', 'VVO', 'IKT', 'Arrived', 'CR2'),
(26680, 'PG0328', '2017-07-16 02:45:00+03', '2017-07-16 03:35:00+03', 'VVO', 'KHV', 'Arrived', 'SU9'),
(26681, 'PG0328', '2017-07-18 02:45:00+03', '2017-07-18 03:35:00+03', 'VVO', 'KHV', 'Arrived', 'SU9'),
(26694, 'PG0328', '2017-07-25 02:45:00+03', '2017-07-25 03:35:00+03', 'VVO', 'KHV', 'Arrived', 'SU9'),
(26696, 'PG0328', '2017-07-19 02:45:00+03', '2017-07-19 03:35:00+03', 'VVO', 'KHV', 'Arrived', 'SU9'),
(26697, 'PG0328', '2017-07-17 02:45:00+03', '2017-07-17 03:35:00+03', 'VVO', 'KHV', 'Arrived', 'SU9'),
(26705, 'PG0328', '2017-07-24 02:45:00+03', '2017-07-24 03:35:00+03', 'VVO', 'KHV', 'Arrived', 'SU9'),
(26706, 'PG0328', '2017-08-01 02:45:00+03', '2017-08-01 03:35:00+03', 'VVO', 'KHV', 'Arrived', 'SU9'),
(26710, 'PG0328', '2017-07-20 02:45:00+03', '2017-07-20 03:35:00+03', 'VVO', 'KHV', 'Arrived', 'SU9'),
(26712, 'PG0328', '2017-07-27 02:45:00+03', '2017-07-27 03:35:00+03', 'VVO', 'KHV', 'Arrived', 'SU9'),
(26717, 'PG0328', '2017-07-30 02:45:00+03', '2017-07-30 03:35:00+03', 'VVO', 'KHV', 'Arrived', 'SU9'),
(26719, 'PG0328', '2017-07-26 02:45:00+03', '2017-07-26 03:35:00+03', 'VVO', 'KHV', 'Arrived', 'SU9'),
(26722, 'PG0328', '2017-07-31 02:45:00+03', '2017-07-31 03:35:00+03', 'VVO', 'KHV', 'Arrived', 'SU9'),
(26725, 'PG0328', '2017-07-28 02:45:00+03', '2017-07-28 03:35:00+03', 'VVO', 'KHV', 'Arrived', 'SU9'),
(26729, 'PG0328', '2017-07-29 02:45:00+03', '2017-07-29 03:35:00+03', 'VVO', 'KHV', 'Arrived', 'SU9'),
(26732, 'PG0328', '2017-07-23 02:45:00+03', '2017-07-23 03:35:00+03', 'VVO', 'KHV', 'Arrived', 'SU9'),
(26736, 'PG0328', '2017-07-21 02:45:00+03', '2017-07-21 03:35:00+03', 'VVO', 'KHV', 'Arrived', 'SU9'),
(26737, 'PG0328', '2017-07-22 02:45:00+03', '2017-07-22 03:35:00+03', 'VVO', 'KHV', 'Arrived', 'SU9'),
(26741, 'PG0437', '2017-07-28 18:25:00+03', '2017-07-28 20:25:00+03', 'IAR', 'LED', 'Arrived', 'CN1'),
(26748, 'PG0437', '2017-07-17 18:25:00+03', '2017-07-17 20:25:00+03', 'IAR', 'LED', 'Arrived', 'CN1'),
(26749, 'PG0437', '2017-07-27 18:25:00+03', '2017-07-27 20:25:00+03', 'IAR', 'LED', 'Arrived', 'CN1'),
(26754, 'PG0437', '2017-07-21 18:25:00+03', '2017-07-21 20:25:00+03', 'IAR', 'LED', 'Arrived', 'CN1'),
(26756, 'PG0437', '2017-07-19 18:25:00+03', '2017-07-19 20:25:00+03', 'IAR', 'LED', 'Arrived', 'CN1'),
(26760, 'PG0437', '2017-07-29 18:25:00+03', '2017-07-29 20:25:00+03', 'IAR', 'LED', 'Arrived', 'CN1'),
(26764, 'PG0437', '2017-07-20 18:25:00+03', '2017-07-20 20:25:00+03', 'IAR', 'LED', 'Arrived', 'CN1'),
(26766, 'PG0437', '2017-07-24 18:25:00+03', '2017-07-24 20:25:00+03', 'IAR', 'LED', 'Arrived', 'CN1'),
(26768, 'PG0437', '2017-07-22 18:25:00+03', '2017-07-22 20:25:00+03', 'IAR', 'LED', 'Arrived', 'CN1'),
(26769, 'PG0437', '2017-07-18 18:25:00+03', '2017-07-18 20:25:00+03', 'IAR', 'LED', 'Arrived', 'CN1'),
(26780, 'PG0437', '2017-07-16 18:25:00+03', '2017-07-16 20:25:00+03', 'IAR', 'LED', 'Arrived', 'CN1'),
(26788, 'PG0437', '2017-07-23 18:25:00+03', '2017-07-23 20:25:00+03', 'IAR', 'LED', 'Arrived', 'CN1'),
(26789, 'PG0437', '2017-07-26 18:25:00+03', '2017-07-26 20:25:00+03', 'IAR', 'LED', 'Arrived', 'CN1'),
(26796, 'PG0437', '2017-07-25 18:25:00+03', '2017-07-25 20:25:00+03', 'IAR', 'LED', 'Arrived', 'CN1'),
(26798, 'PG0437', '2017-07-31 18:25:00+03', '2017-07-31 20:25:00+03', 'IAR', 'LED', 'Arrived', 'CN1'),
(26799, 'PG0437', '2017-07-30 18:25:00+03', '2017-07-30 20:25:00+03', 'IAR', 'LED', 'Arrived', 'CN1'),
(26802, 'PG0011', '2017-07-16 11:05:00+03', '2017-07-16 14:55:00+03', 'IAR', 'TOF', 'Arrived', 'CR2'),
(26807, 'PG0011', '2017-07-23 11:05:00+03', '2017-07-23 14:55:00+03', 'IAR', 'TOF', 'Arrived', 'CR2'),
(26809, 'PG0011', '2017-07-30 11:05:00+03', '2017-07-30 14:55:00+03', 'IAR', 'TOF', 'Arrived', 'CR2'),
(26812, 'PG0420', '2017-07-26 10:35:00+03', '2017-07-26 12:50:00+03', 'IAR', 'AER', 'Arrived', 'CR2'),
(26818, 'PG0420', '2017-07-19 10:35:00+03', '2017-07-19 12:50:00+03', 'IAR', 'AER', 'Arrived', 'CR2'),
(26820, 'PG0658', '2017-07-17 12:10:00+03', '2017-07-17 14:25:00+03', 'MCX', 'DME', 'Arrived', 'CR2'),
(26824, 'PG0658', '2017-07-22 12:10:00+03', '2017-07-22 14:25:00+03', 'MCX', 'DME', 'Arrived', 'CR2'),
(26825, 'PG0658', '2017-07-28 12:10:00+03', '2017-07-28 14:25:00+03', 'MCX', 'DME', 'Arrived', 'CR2'),
(26827, 'PG0658', '2017-07-21 12:10:00+03', '2017-07-21 14:25:00+03', 'MCX', 'DME', 'Arrived', 'CR2'),
(26841, 'PG0658', '2017-07-31 12:10:00+03', '2017-07-31 14:25:00+03', 'MCX', 'DME', 'Arrived', 'CR2'),
(26847, 'PG0658', '2017-07-24 12:10:00+03', '2017-07-24 14:25:00+03', 'MCX', 'DME', 'Arrived', 'CR2'),
(26854, 'PG0658', '2017-07-18 12:10:00+03', '2017-07-18 14:25:00+03', 'MCX', 'DME', 'Arrived', 'CR2'),
(26855, 'PG0658', '2017-07-26 12:10:00+03', '2017-07-26 14:25:00+03', 'MCX', 'DME', 'Arrived', 'CR2'),
(26856, 'PG0658', '2017-07-20 12:10:00+03', '2017-07-20 14:25:00+03', 'MCX', 'DME', 'Arrived', 'CR2'),
(26861, 'PG0658', '2017-07-30 12:10:00+03', '2017-07-30 14:25:00+03', 'MCX', 'DME', 'Arrived', 'CR2'),
(26862, 'PG0658', '2017-07-23 12:10:00+03', '2017-07-23 14:25:00+03', 'MCX', 'DME', 'Arrived', 'CR2'),
(26865, 'PG0658', '2017-07-19 12:10:00+03', '2017-07-19 14:25:00+03', 'MCX', 'DME', 'Arrived', 'CR2'),
(26869, 'PG0658', '2017-07-27 12:10:00+03', '2017-07-27 14:25:00+03', 'MCX', 'DME', 'Arrived', 'CR2'),
(26873, 'PG0658', '2017-07-29 12:10:00+03', '2017-07-29 14:25:00+03', 'MCX', 'DME', 'Arrived', 'CR2'),
(26875, 'PG0658', '2017-07-25 12:10:00+03', '2017-07-25 14:25:00+03', 'MCX', 'DME', 'Arrived', 'CR2'),
(26879, 'PG0658', '2017-07-16 12:10:00+03', '2017-07-16 14:25:00+03', 'MCX', 'DME', 'Arrived', 'CR2'),
(26880, 'PG0678', '2017-07-18 14:30:00+03', '2017-07-18 16:45:00+03', 'MCX', 'SVO', 'Arrived', '733'),
(26881, 'PG0678', '2017-07-24 14:30:00+03', '2017-07-24 16:45:00+03', 'MCX', 'SVO', 'Arrived', '733'),
(26885, 'PG0678', '2017-07-16 14:30:00+03', '2017-07-16 16:45:00+03', 'MCX', 'SVO', 'Arrived', '733'),
(26889, 'PG0678', '2017-07-19 14:30:00+03', '2017-07-19 16:45:00+03', 'MCX', 'SVO', 'Arrived', '733'),
(26895, 'PG0678', '2017-07-23 14:30:00+03', '2017-07-23 16:45:00+03', 'MCX', 'SVO', 'Arrived', '733'),
(26903, 'PG0678', '2017-07-28 14:30:00+03', '2017-07-28 16:45:00+03', 'MCX', 'SVO', 'Arrived', '733'),
(26905, 'PG0678', '2017-07-27 14:30:00+03', '2017-07-27 16:45:00+03', 'MCX', 'SVO', 'Arrived', '733'),
(26910, 'PG0678', '2017-07-26 14:30:00+03', '2017-07-26 16:45:00+03', 'MCX', 'SVO', 'Arrived', '733'),
(26912, 'PG0678', '2017-07-29 14:30:00+03', '2017-07-29 16:45:00+03', 'MCX', 'SVO', 'Arrived', '733'),
(26921, 'PG0678', '2017-07-25 14:30:00+03', '2017-07-25 16:45:00+03', 'MCX', 'SVO', 'Arrived', '733'),
(26925, 'PG0678', '2017-07-20 14:30:00+03', '2017-07-20 16:45:00+03', 'MCX', 'SVO', 'Arrived', '733'),
(26926, 'PG0678', '2017-07-17 14:30:00+03', '2017-07-17 16:45:00+03', 'MCX', 'SVO', 'Arrived', '733'),
(26927, 'PG0678', '2017-07-22 14:30:00+03', '2017-07-22 16:45:00+03', 'MCX', 'SVO', 'Arrived', '733'),
(26934, 'PG0678', '2017-07-31 14:30:00+03', '2017-07-31 16:45:00+03', 'MCX', 'SVO', 'Arrived', '733'),
(26936, 'PG0678', '2017-07-21 14:30:00+03', '2017-07-21 16:45:00+03', 'MCX', 'SVO', 'Arrived', '733'),
(26939, 'PG0678', '2017-07-30 14:30:00+03', '2017-07-30 16:45:00+03', 'MCX', 'SVO', 'Arrived', '733'),
(26944, 'PG0526', '2017-07-26 14:25:00+03', '2017-07-26 16:25:00+03', 'MCX', 'KZN', 'Arrived', 'CR2'),
(26950, 'PG0526', '2017-07-19 14:25:00+03', '2017-07-19 16:25:00+03', 'MCX', 'KZN', 'Arrived', 'CR2'),
(26951, 'PG0526', '2017-07-29 14:25:00+03', '2017-07-29 16:25:00+03', 'MCX', 'KZN', 'Arrived', 'CR2'),
(26954, 'PG0526', '2017-07-22 14:25:00+03', '2017-07-22 16:25:00+03', 'MCX', 'KZN', 'Arrived', 'CR2'),
(26958, 'PG0151', '2017-07-16 14:00:00+03', '2017-07-16 14:30:00+03', 'MCX', 'MRV', 'Arrived', 'SU9'),
(26959, 'PG0151', '2017-07-19 14:00:00+03', '2017-07-19 14:30:00+03', 'MCX', 'MRV', 'Arrived', 'SU9'),
(26961, 'PG0151', '2017-07-18 14:00:00+03', '2017-07-18 14:30:00+03', 'MCX', 'MRV', 'Arrived', 'SU9'),
(26970, 'PG0151', '2017-07-31 14:00:00+03', '2017-07-31 14:30:00+03', 'MCX', 'MRV', 'Arrived', 'SU9'),
(26975, 'PG0151', '2017-07-26 14:00:00+03', '2017-07-26 14:30:00+03', 'MCX', 'MRV', 'Arrived', 'SU9'),
(26976, 'PG0151', '2017-07-21 14:00:00+03', '2017-07-21 14:30:00+03', 'MCX', 'MRV', 'Arrived', 'SU9'),
(26977, 'PG0151', '2017-07-17 14:00:00+03', '2017-07-17 14:30:00+03', 'MCX', 'MRV', 'Arrived', 'SU9'),
(26981, 'PG0151', '2017-07-25 14:00:00+03', '2017-07-25 14:30:00+03', 'MCX', 'MRV', 'Arrived', 'SU9'),
(26985, 'PG0151', '2017-07-22 14:00:00+03', '2017-07-22 14:30:00+03', 'MCX', 'MRV', 'Arrived', 'SU9'),
(26986, 'PG0151', '2017-07-30 14:00:00+03', '2017-07-30 14:30:00+03', 'MCX', 'MRV', 'Arrived', 'SU9'),
(26987, 'PG0151', '2017-07-24 14:00:00+03', '2017-07-24 14:30:00+03', 'MCX', 'MRV', 'Arrived', 'SU9'),
(26988, 'PG0151', '2017-07-20 14:00:00+03', '2017-07-20 14:30:00+03', 'MCX', 'MRV', 'Arrived', 'SU9'),
(26991, 'PG0151', '2017-07-27 14:00:00+03', '2017-07-27 14:30:00+03', 'MCX', 'MRV', 'Arrived', 'SU9'),
(27004, 'PG0151', '2017-07-28 14:00:00+03', '2017-07-28 14:30:00+03', 'MCX', 'MRV', 'Arrived', 'SU9'),
(27015, 'PG0151', '2017-07-23 14:00:00+03', '2017-07-23 14:30:00+03', 'MCX', 'MRV', 'Arrived', 'SU9'),
(27016, 'PG0151', '2017-07-29 14:00:00+03', '2017-07-29 14:30:00+03', 'MCX', 'MRV', 'Arrived', 'SU9'),
(27019, 'PG0143', '2017-07-18 12:05:00+03', '2017-07-18 15:55:00+03', 'TOF', 'DME', 'Arrived', 'SU9'),
(27025, 'PG0143', '2017-07-20 12:05:00+03', '2017-07-20 15:55:00+03', 'TOF', 'DME', 'Arrived', 'SU9'),
(27026, 'PG0143', '2017-07-27 12:05:00+03', '2017-07-27 15:55:00+03', 'TOF', 'DME', 'Arrived', 'SU9'),
(27033, 'PG0143', '2017-07-22 12:05:00+03', '2017-07-22 15:55:00+03', 'TOF', 'DME', 'Arrived', 'SU9'),
(27038, 'PG0143', '2017-07-29 12:05:00+03', '2017-07-29 15:55:00+03', 'TOF', 'DME', 'Arrived', 'SU9'),
(27039, 'PG0143', '2017-07-25 12:05:00+03', '2017-07-25 15:55:00+03', 'TOF', 'DME', 'Arrived', 'SU9'),
(27051, 'PG0592', '2017-07-30 06:00:00+03', '2017-07-30 09:55:00+03', 'TOF', 'SVO', 'Arrived', 'SU9'),
(27053, 'PG0592', '2017-07-25 06:00:00+03', '2017-07-25 09:55:00+03', 'TOF', 'SVO', 'Arrived', 'SU9'),
(27055, 'PG0592', '2017-07-16 06:00:00+03', '2017-07-16 09:55:00+03', 'TOF', 'SVO', 'Arrived', 'SU9'),
(27056, 'PG0592', '2017-07-20 06:00:00+03', '2017-07-20 09:55:00+03', 'TOF', 'SVO', 'Arrived', 'SU9'),
(27062, 'PG0592', '2017-07-29 06:00:00+03', '2017-07-29 09:55:00+03', 'TOF', 'SVO', 'Arrived', 'SU9'),
(27064, 'PG0592', '2017-07-31 06:00:00+03', '2017-07-31 09:55:00+03', 'TOF', 'SVO', 'Arrived', 'SU9'),
(27069, 'PG0592', '2017-07-28 06:00:00+03', '2017-07-28 09:55:00+03', 'TOF', 'SVO', 'Arrived', 'SU9'),
(27073, 'PG0592', '2017-07-21 06:00:00+03', '2017-07-21 09:55:00+03', 'TOF', 'SVO', 'Arrived', 'SU9'),
(27074, 'PG0592', '2017-07-17 06:00:00+03', '2017-07-17 09:55:00+03', 'TOF', 'SVO', 'Arrived', 'SU9'),
(27077, 'PG0592', '2017-07-23 06:00:00+03', '2017-07-23 09:55:00+03', 'TOF', 'SVO', 'Arrived', 'SU9'),
(27078, 'PG0592', '2017-07-19 06:00:00+03', '2017-07-19 09:55:00+03', 'TOF', 'SVO', 'Arrived', 'SU9'),
(27081, 'PG0592', '2017-07-27 06:00:00+03', '2017-07-27 09:55:00+03', 'TOF', 'SVO', 'Arrived', 'SU9'),
(27088, 'PG0592', '2017-07-22 06:00:00+03', '2017-07-22 09:55:00+03', 'TOF', 'SVO', 'Arrived', 'SU9'),
(27096, 'PG0592', '2017-07-26 06:00:00+03', '2017-07-26 09:55:00+03', 'TOF', 'SVO', 'Arrived', 'SU9'),
(27100, 'PG0592', '2017-07-18 06:00:00+03', '2017-07-18 09:55:00+03', 'TOF', 'SVO', 'Arrived', 'SU9'),
(27105, 'PG0592', '2017-07-24 06:00:00+03', '2017-07-24 09:55:00+03', 'TOF', 'SVO', 'Arrived', 'SU9'),
(27107, 'PG0694', '2017-07-31 12:40:00+03', '2017-07-31 16:55:00+03', 'TOF', 'ROV', 'Arrived', '319'),
(27108, 'PG0694', '2017-07-17 12:40:00+03', '2017-07-17 16:55:00+03', 'TOF', 'ROV', 'Arrived', '319'),
(27109, 'PG0694', '2017-07-24 12:40:00+03', '2017-07-24 16:55:00+03', 'TOF', 'ROV', 'Arrived', '319'),
(27115, 'PG0696', '2017-07-18 14:30:00+03', '2017-07-18 18:20:00+03', 'TOF', 'VOG', 'Arrived', 'SU9'),
(27118, 'PG0696', '2017-07-25 14:30:00+03', '2017-07-25 18:20:00+03', 'TOF', 'VOG', 'Arrived', 'SU9'),
(27124, 'PG0071', '2017-07-31 07:25:00+03', '2017-07-31 09:00:00+03', 'TOF', 'ABA', 'Arrived', 'CN1'),
(27163, 'PG0071', '2017-07-30 07:25:00+03', '2017-07-30 09:00:00+03', 'TOF', 'ABA', 'Arrived', 'CN1'),
(27165, 'PG0071', '2017-07-29 07:25:00+03', '2017-07-29 09:00:00+03', 'TOF', 'ABA', 'Arrived', 'CN1'),
(27166, 'PG0071', '2017-07-28 07:25:00+03', '2017-07-28 09:00:00+03', 'TOF', 'ABA', 'Arrived', 'CN1'),
(27168, 'PG0071', '2017-07-27 07:25:00+03', '2017-07-27 09:00:00+03', 'TOF', 'ABA', 'Arrived', 'CN1'),
(27169, 'PG0071', '2017-07-26 07:25:00+03', '2017-07-26 09:00:00+03', 'TOF', 'ABA', 'Arrived', 'CN1'),
(27171, 'PG0071', '2017-07-25 07:25:00+03', '2017-07-25 09:00:00+03', 'TOF', 'ABA', 'Arrived', 'CN1'),
(27172, 'PG0071', '2017-07-24 07:25:00+03', '2017-07-24 09:00:00+03', 'TOF', 'ABA', 'Arrived', 'CN1'),
(27174, 'PG0071', '2017-07-23 07:25:00+03', '2017-07-23 09:00:00+03', 'TOF', 'ABA', 'Arrived', 'CN1'),
(27175, 'PG0071', '2017-07-22 07:25:00+03', '2017-07-22 09:00:00+03', 'TOF', 'ABA', 'Arrived', 'CN1'),
(27177, 'PG0071', '2017-07-21 07:25:00+03', '2017-07-21 09:00:00+03', 'TOF', 'ABA', 'Arrived', 'CN1'),
(27178, 'PG0071', '2017-07-20 07:25:00+03', '2017-07-20 09:00:00+03', 'TOF', 'ABA', 'Arrived', 'CN1'),
(27180, 'PG0071', '2017-07-19 07:25:00+03', '2017-07-19 09:00:00+03', 'TOF', 'ABA', 'Arrived', 'CN1'),
(27181, 'PG0071', '2017-07-18 07:25:00+03', '2017-07-18 09:00:00+03', 'TOF', 'ABA', 'Arrived', 'CN1'),
(27182, 'PG0071', '2017-07-17 07:25:00+03', '2017-07-17 09:00:00+03', 'TOF', 'ABA', 'Arrived', 'CN1'),
(27184, 'PG0071', '2017-07-16 07:25:00+03', '2017-07-16 09:00:00+03', 'TOF', 'ABA', 'Arrived', 'CN1'),
(27185, 'PG0074', '2017-07-17 15:00:00+03', '2017-07-17 18:50:00+03', 'TOF', 'IAR', 'Arrived', 'CR2'),
(27186, 'PG0074', '2017-07-24 15:00:00+03', '2017-07-24 18:50:00+03', 'TOF', 'IAR', 'Arrived', 'CR2'),
(27187, 'PG0074', '2017-07-31 15:00:00+03', '2017-07-31 18:50:00+03', 'TOF', 'IAR', 'Arrived', 'CR2'),
(27195, 'PG0182', '2017-07-26 05:50:00+03', '2017-07-26 06:50:00+03', 'TOF', 'NOZ', 'Arrived', 'CN1'),
(27203, 'PG0182', '2017-07-21 05:50:00+03', '2017-07-21 06:50:00+03', 'TOF', 'NOZ', 'Arrived', 'CN1'),
(27208, 'PG0182', '2017-07-28 05:50:00+03', '2017-07-28 06:50:00+03', 'TOF', 'NOZ', 'Arrived', 'CN1'),
(27210, 'PG0182', '2017-07-20 05:50:00+03', '2017-07-20 06:50:00+03', 'TOF', 'NOZ', 'Arrived', 'CN1'),
(27214, 'PG0182', '2017-07-31 05:50:00+03', '2017-07-31 06:50:00+03', 'TOF', 'NOZ', 'Arrived', 'CN1'),
(27215, 'PG0182', '2017-07-22 05:50:00+03', '2017-07-22 06:50:00+03', 'TOF', 'NOZ', 'Arrived', 'CN1'),
(27218, 'PG0182', '2017-07-29 05:50:00+03', '2017-07-29 06:50:00+03', 'TOF', 'NOZ', 'Arrived', 'CN1'),
(27219, 'PG0182', '2017-07-30 05:50:00+03', '2017-07-30 06:50:00+03', 'TOF', 'NOZ', 'Arrived', 'CN1'),
(27230, 'PG0182', '2017-07-18 05:50:00+03', '2017-07-18 06:50:00+03', 'TOF', 'NOZ', 'Arrived', 'CN1'),
(27233, 'PG0182', '2017-07-19 05:50:00+03', '2017-07-19 06:50:00+03', 'TOF', 'NOZ', 'Arrived', 'CN1'),
(27236, 'PG0182', '2017-07-17 05:50:00+03', '2017-07-17 06:50:00+03', 'TOF', 'NOZ', 'Arrived', 'CN1'),
(27239, 'PG0182', '2017-07-27 05:50:00+03', '2017-07-27 06:50:00+03', 'TOF', 'NOZ', 'Arrived', 'CN1'),
(27243, 'PG0182', '2017-07-23 05:50:00+03', '2017-07-23 06:50:00+03', 'TOF', 'NOZ', 'Arrived', 'CN1'),
(27247, 'PG0182', '2017-07-16 05:50:00+03', '2017-07-16 06:50:00+03', 'TOF', 'NOZ', 'Arrived', 'CN1'),
(27249, 'PG0182', '2017-07-25 05:50:00+03', '2017-07-25 06:50:00+03', 'TOF', 'NOZ', 'Arrived', 'CN1'),
(27254, 'PG0182', '2017-07-24 05:50:00+03', '2017-07-24 06:50:00+03', 'TOF', 'NOZ', 'Arrived', 'CN1'),
(27259, 'PG0428', '2017-07-20 14:55:00+03', '2017-07-20 18:35:00+03', 'TOF', 'ARH', 'Arrived', 'CR2'),
(27261, 'PG0428', '2017-07-16 14:55:00+03', '2017-07-16 18:35:00+03', 'TOF', 'ARH', 'Arrived', 'CR2'),
(27262, 'PG0428', '2017-07-30 14:55:00+03', '2017-07-30 18:35:00+03', 'TOF', 'ARH', 'Arrived', 'CR2'),
(27265, 'PG0428', '2017-07-23 14:55:00+03', '2017-07-23 18:35:00+03', 'TOF', 'ARH', 'Arrived', 'CR2'),
(27270, 'PG0428', '2017-07-27 14:55:00+03', '2017-07-27 18:35:00+03', 'TOF', 'ARH', 'Arrived', 'CR2'),
(27280, 'PG0554', '2017-07-23 09:35:00+03', '2017-07-23 11:15:00+03', 'REN', 'VKO', 'Arrived', 'SU9'),
(27281, 'PG0554', '2017-07-21 09:35:00+03', '2017-07-21 11:15:00+03', 'REN', 'VKO', 'Arrived', 'SU9'),
(27282, 'PG0554', '2017-07-20 09:35:00+03', '2017-07-20 11:15:00+03', 'REN', 'VKO', 'Arrived', 'SU9'),
(27288, 'PG0554', '2017-07-17 09:35:00+03', '2017-07-17 11:15:00+03', 'REN', 'VKO', 'Arrived', 'SU9'),
(27290, 'PG0554', '2017-07-18 09:35:00+03', '2017-07-18 11:15:00+03', 'REN', 'VKO', 'Arrived', 'SU9'),
(27292, 'PG0554', '2017-07-19 09:35:00+03', '2017-07-19 11:15:00+03', 'REN', 'VKO', 'Arrived', 'SU9'),
(27296, 'PG0554', '2017-07-24 09:35:00+03', '2017-07-24 11:15:00+03', 'REN', 'VKO', 'Arrived', 'SU9'),
(27303, 'PG0554', '2017-07-22 09:35:00+03', '2017-07-22 11:15:00+03', 'REN', 'VKO', 'Arrived', 'SU9'),
(27305, 'PG0554', '2017-07-31 09:35:00+03', '2017-07-31 11:15:00+03', 'REN', 'VKO', 'Arrived', 'SU9'),
(27306, 'PG0554', '2017-07-27 09:35:00+03', '2017-07-27 11:15:00+03', 'REN', 'VKO', 'Arrived', 'SU9'),
(27308, 'PG0554', '2017-07-30 09:35:00+03', '2017-07-30 11:15:00+03', 'REN', 'VKO', 'Arrived', 'SU9'),
(27312, 'PG0554', '2017-07-25 09:35:00+03', '2017-07-25 11:15:00+03', 'REN', 'VKO', 'Arrived', 'SU9'),
(27316, 'PG0554', '2017-07-26 09:35:00+03', '2017-07-26 11:15:00+03', 'REN', 'VKO', 'Arrived', 'SU9'),
(27318, 'PG0554', '2017-07-16 09:35:00+03', '2017-07-16 11:15:00+03', 'REN', 'VKO', 'Arrived', 'SU9'),
(27327, 'PG0554', '2017-07-29 09:35:00+03', '2017-07-29 11:15:00+03', 'REN', 'VKO', 'Arrived', 'SU9'),
(27329, 'PG0554', '2017-07-28 09:35:00+03', '2017-07-28 11:15:00+03', 'REN', 'VKO', 'Arrived', 'SU9'),
(27335, 'PG0361', '2017-07-26 14:05:00+03', '2017-07-26 16:40:00+03', 'REN', 'LED', 'Arrived', 'CR2'),
(27336, 'PG0361', '2017-07-21 14:05:00+03', '2017-07-21 16:40:00+03', 'REN', 'LED', 'Arrived', 'CR2'),
(27340, 'PG0361', '2017-07-27 14:05:00+03', '2017-07-27 16:40:00+03', 'REN', 'LED', 'Arrived', 'CR2'),
(27345, 'PG0361', '2017-07-24 14:05:00+03', '2017-07-24 16:40:00+03', 'REN', 'LED', 'Arrived', 'CR2'),
(27351, 'PG0361', '2017-07-17 14:05:00+03', '2017-07-17 16:40:00+03', 'REN', 'LED', 'Arrived', 'CR2'),
(27355, 'PG0361', '2017-07-23 14:05:00+03', '2017-07-23 16:40:00+03', 'REN', 'LED', 'Arrived', 'CR2'),
(27358, 'PG0361', '2017-07-29 14:05:00+03', '2017-07-29 16:40:00+03', 'REN', 'LED', 'Arrived', 'CR2'),
(27363, 'PG0361', '2017-07-30 14:05:00+03', '2017-07-30 16:40:00+03', 'REN', 'LED', 'Arrived', 'CR2'),
(27368, 'PG0361', '2017-07-16 14:05:00+03', '2017-07-16 16:40:00+03', 'REN', 'LED', 'Arrived', 'CR2'),
(27369, 'PG0361', '2017-07-28 14:05:00+03', '2017-07-28 16:40:00+03', 'REN', 'LED', 'Arrived', 'CR2'),
(27372, 'PG0361', '2017-07-31 14:05:00+03', '2017-07-31 16:40:00+03', 'REN', 'LED', 'Arrived', 'CR2'),
(27374, 'PG0361', '2017-07-18 14:05:00+03', '2017-07-18 16:40:00+03', 'REN', 'LED', 'Arrived', 'CR2'),
(27378, 'PG0361', '2017-07-19 14:05:00+03', '2017-07-19 16:40:00+03', 'REN', 'LED', 'Arrived', 'CR2'),
(27383, 'PG0361', '2017-07-25 14:05:00+03', '2017-07-25 16:40:00+03', 'REN', 'LED', 'Arrived', 'CR2'),
(27387, 'PG0361', '2017-07-22 14:05:00+03', '2017-07-22 16:40:00+03', 'REN', 'LED', 'Arrived', 'CR2'),
(27390, 'PG0361', '2017-07-20 14:05:00+03', '2017-07-20 16:40:00+03', 'REN', 'LED', 'Arrived', 'CR2'),
(27398, 'PG0149', '2017-07-20 10:45:00+03', '2017-07-20 11:10:00+03', 'REN', 'UFA', 'Arrived', 'CR2'),
(27402, 'PG0149', '2017-07-31 10:45:00+03', '2017-07-31 11:10:00+03', 'REN', 'UFA', 'Arrived', 'CR2'),
(27409, 'PG0149', '2017-07-17 10:45:00+03', '2017-07-17 11:10:00+03', 'REN', 'UFA', 'Arrived', 'CR2'),
(27410, 'PG0149', '2017-07-27 10:45:00+03', '2017-07-27 11:10:00+03', 'REN', 'UFA', 'Arrived', 'CR2'),
(27416, 'PG0149', '2017-07-23 10:45:00+03', '2017-07-23 11:10:00+03', 'REN', 'UFA', 'Arrived', 'CR2'),
(27417, 'PG0149', '2017-07-16 10:45:00+03', '2017-07-16 11:10:00+03', 'REN', 'UFA', 'Arrived', 'CR2'),
(27423, 'PG0149', '2017-07-19 10:45:00+03', '2017-07-19 11:10:00+03', 'REN', 'UFA', 'Arrived', 'CR2'),
(27426, 'PG0149', '2017-07-18 10:45:00+03', '2017-07-18 11:10:00+03', 'REN', 'UFA', 'Arrived', 'CR2'),
(27429, 'PG0149', '2017-07-22 10:45:00+03', '2017-07-22 11:10:00+03', 'REN', 'UFA', 'Arrived', 'CR2'),
(27439, 'PG0149', '2017-07-30 10:45:00+03', '2017-07-30 11:10:00+03', 'REN', 'UFA', 'Arrived', 'CR2'),
(27441, 'PG0149', '2017-07-28 10:45:00+03', '2017-07-28 11:10:00+03', 'REN', 'UFA', 'Arrived', 'CR2'),
(27446, 'PG0149', '2017-07-24 10:45:00+03', '2017-07-24 11:10:00+03', 'REN', 'UFA', 'Arrived', 'CR2'),
(27448, 'PG0149', '2017-07-26 10:45:00+03', '2017-07-26 11:10:00+03', 'REN', 'UFA', 'Arrived', 'CR2'),
(27450, 'PG0149', '2017-07-25 10:45:00+03', '2017-07-25 11:10:00+03', 'REN', 'UFA', 'Arrived', 'CR2'),
(27451, 'PG0149', '2017-07-21 10:45:00+03', '2017-07-21 11:10:00+03', 'REN', 'UFA', 'Arrived', 'CR2'),
(27455, 'PG0149', '2017-07-29 10:45:00+03', '2017-07-29 11:10:00+03', 'REN', 'UFA', 'Arrived', 'CR2'),
(27462, 'PG0534', '2017-07-19 11:35:00+03', '2017-07-19 14:55:00+03', 'REN', 'ESL', 'Arrived', 'CN1'),
(27465, 'PG0534', '2017-07-28 11:35:00+03', '2017-07-28 14:55:00+03', 'REN', 'ESL', 'Arrived', 'CN1'),
(27467, 'PG0534', '2017-07-29 11:35:00+03', '2017-07-29 14:55:00+03', 'REN', 'ESL', 'Arrived', 'CN1'),
(27468, 'PG0534', '2017-07-17 11:35:00+03', '2017-07-17 14:55:00+03', 'REN', 'ESL', 'Arrived', 'CN1'),
(27469, 'PG0534', '2017-07-20 11:35:00+03', '2017-07-20 14:55:00+03', 'REN', 'ESL', 'Arrived', 'CN1'),
(27470, 'PG0534', '2017-07-22 11:35:00+03', '2017-07-22 14:55:00+03', 'REN', 'ESL', 'Arrived', 'CN1'),
(27471, 'PG0534', '2017-07-26 11:35:00+03', '2017-07-26 14:55:00+03', 'REN', 'ESL', 'Arrived', 'CN1'),
(27472, 'PG0534', '2017-07-31 11:35:00+03', '2017-07-31 14:55:00+03', 'REN', 'ESL', 'Arrived', 'CN1'),
(27480, 'PG0534', '2017-07-25 11:35:00+03', '2017-07-25 14:55:00+03', 'REN', 'ESL', 'Arrived', 'CN1'),
(27483, 'PG0534', '2017-07-24 11:35:00+03', '2017-07-24 14:55:00+03', 'REN', 'ESL', 'Arrived', 'CN1'),
(27484, 'PG0534', '2017-07-16 11:35:00+03', '2017-07-16 14:55:00+03', 'REN', 'ESL', 'Arrived', 'CN1'),
(27495, 'PG0534', '2017-07-27 11:35:00+03', '2017-07-27 14:55:00+03', 'REN', 'ESL', 'Arrived', 'CN1'),
(27498, 'PG0534', '2017-07-30 11:35:00+03', '2017-07-30 14:55:00+03', 'REN', 'ESL', 'Arrived', 'CN1'),
(27499, 'PG0534', '2017-07-21 11:35:00+03', '2017-07-21 14:55:00+03', 'REN', 'ESL', 'Arrived', 'CN1'),
(27508, 'PG0534', '2017-07-18 11:35:00+03', '2017-07-18 14:55:00+03', 'REN', 'ESL', 'Arrived', 'CN1'),
(27514, 'PG0534', '2017-07-23 11:35:00+03', '2017-07-23 14:55:00+03', 'REN', 'ESL', 'Arrived', 'CN1'),
(27518, 'PG0389', '2017-07-26 10:40:00+03', '2017-07-26 11:10:00+03', 'REN', 'UUA', 'Arrived', 'CR2'),
(27520, 'PG0389', '2017-07-20 10:40:00+03', '2017-07-20 11:10:00+03', 'REN', 'UUA', 'Arrived', 'CR2'),
(27523, 'PG0389', '2017-07-29 10:40:00+03', '2017-07-29 11:10:00+03', 'REN', 'UUA', 'Arrived', 'CR2'),
(27525, 'PG0389', '2017-07-17 10:40:00+03', '2017-07-17 11:10:00+03', 'REN', 'UUA', 'Arrived', 'CR2'),
(27539, 'PG0389', '2017-07-16 10:40:00+03', '2017-07-16 11:10:00+03', 'REN', 'UUA', 'Arrived', 'CR2'),
(27542, 'PG0389', '2017-07-19 10:40:00+03', '2017-07-19 11:10:00+03', 'REN', 'UUA', 'Arrived', 'CR2'),
(27544, 'PG0389', '2017-07-30 10:40:00+03', '2017-07-30 11:10:00+03', 'REN', 'UUA', 'Arrived', 'CR2'),
(27545, 'PG0389', '2017-07-31 10:40:00+03', '2017-07-31 11:10:00+03', 'REN', 'UUA', 'Arrived', 'CR2'),
(27553, 'PG0389', '2017-07-18 10:40:00+03', '2017-07-18 11:10:00+03', 'REN', 'UUA', 'Arrived', 'CR2'),
(27558, 'PG0389', '2017-07-23 10:40:00+03', '2017-07-23 11:10:00+03', 'REN', 'UUA', 'Arrived', 'CR2'),
(27562, 'PG0389', '2017-07-25 10:40:00+03', '2017-07-25 11:10:00+03', 'REN', 'UUA', 'Arrived', 'CR2'),
(27563, 'PG0389', '2017-07-22 10:40:00+03', '2017-07-22 11:10:00+03', 'REN', 'UUA', 'Arrived', 'CR2'),
(27565, 'PG0389', '2017-07-27 10:40:00+03', '2017-07-27 11:10:00+03', 'REN', 'UUA', 'Arrived', 'CR2'),
(27567, 'PG0389', '2017-07-24 10:40:00+03', '2017-07-24 11:10:00+03', 'REN', 'UUA', 'Arrived', 'CR2'),
(27573, 'PG0389', '2017-07-28 10:40:00+03', '2017-07-28 11:10:00+03', 'REN', 'UUA', 'Arrived', 'CR2'),
(27574, 'PG0389', '2017-07-21 10:40:00+03', '2017-07-21 11:10:00+03', 'REN', 'UUA', 'Arrived', 'CR2'),
(27584, 'PG0483', '2017-07-25 07:20:00+03', '2017-07-25 11:20:00+03', 'KEJ', 'DME', 'Arrived', 'SU9'),
(27590, 'PG0483', '2017-07-29 07:20:00+03', '2017-07-29 11:20:00+03', 'KEJ', 'DME', 'Arrived', 'SU9'),
(27591, 'PG0483', '2017-07-27 07:20:00+03', '2017-07-27 11:20:00+03', 'KEJ', 'DME', 'Arrived', 'SU9'),
(27596, 'PG0483', '2017-07-18 07:20:00+03', '2017-07-18 11:20:00+03', 'KEJ', 'DME', 'Arrived', 'SU9'),
(27597, 'PG0483', '2017-07-22 07:20:00+03', '2017-07-22 11:20:00+03', 'KEJ', 'DME', 'Arrived', 'SU9'),
(27603, 'PG0483', '2017-07-20 07:20:00+03', '2017-07-20 11:20:00+03', 'KEJ', 'DME', 'Arrived', 'SU9'),
(27605, 'PG0348', '2017-07-29 14:10:00+03', '2017-07-29 18:10:00+03', 'KEJ', 'VKO', 'Arrived', '319'),
(27608, 'PG0348', '2017-07-19 14:10:00+03', '2017-07-19 18:10:00+03', 'KEJ', 'VKO', 'Arrived', '319'),
(27611, 'PG0348', '2017-07-22 14:10:00+03', '2017-07-22 18:10:00+03', 'KEJ', 'VKO', 'Arrived', '319'),
(27612, 'PG0348', '2017-07-26 14:10:00+03', '2017-07-26 18:10:00+03', 'KEJ', 'VKO', 'Arrived', '319'),
(27622, 'PG0664', '2017-07-18 07:40:00+03', '2017-07-18 11:40:00+03', 'KEJ', 'SVO', 'Arrived', 'SU9'),
(27625, 'PG0664', '2017-07-25 07:40:00+03', '2017-07-25 11:40:00+03', 'KEJ', 'SVO', 'Arrived', 'SU9'),
(27629, 'PG0664', '2017-07-22 07:40:00+03', '2017-07-22 11:40:00+03', 'KEJ', 'SVO', 'Arrived', 'SU9'),
(27635, 'PG0664', '2017-07-29 07:40:00+03', '2017-07-29 11:40:00+03', 'KEJ', 'SVO', 'Arrived', 'SU9'),
(27638, 'PG0082', '2017-07-16 11:00:00+03', '2017-07-16 13:15:00+03', 'KEJ', 'KYZ', 'Arrived', 'CN1'),
(27639, 'PG0082', '2017-07-30 11:00:00+03', '2017-07-30 13:15:00+03', 'KEJ', 'KYZ', 'Arrived', 'CN1'),
(27640, 'PG0082', '2017-07-23 11:00:00+03', '2017-07-23 13:15:00+03', 'KEJ', 'KYZ', 'Arrived', 'CN1'),
(27642, 'PG0082', '2017-07-26 11:00:00+03', '2017-07-26 13:15:00+03', 'KEJ', 'KYZ', 'Arrived', 'CN1'),
(27644, 'PG0082', '2017-07-19 11:00:00+03', '2017-07-19 13:15:00+03', 'KEJ', 'KYZ', 'Arrived', 'CN1'),
(27656, 'PG0552', '2017-07-24 08:25:00+03', '2017-07-24 11:05:00+03', 'KEJ', 'PYJ', 'Arrived', 'CR2'),
(27658, 'PG0552', '2017-07-17 08:25:00+03', '2017-07-17 11:05:00+03', 'KEJ', 'PYJ', 'Arrived', 'CR2'),
(27662, 'PG0552', '2017-07-31 08:25:00+03', '2017-07-31 11:05:00+03', 'KEJ', 'PYJ', 'Arrived', 'CR2'),
(27676, 'PG0298', '2017-07-29 14:30:00+03', '2017-07-29 14:55:00+03', 'NOZ', 'OVB', 'Arrived', 'SU9'),
(27677, 'PG0297', '2017-07-29 08:05:00+03', '2017-07-29 08:30:00+03', 'NOZ', 'OVB', 'Arrived', 'SU9'),
(27689, 'PG0297', '2017-07-20 08:05:00+03', '2017-07-20 08:30:00+03', 'NOZ', 'OVB', 'Arrived', 'SU9'),
(27692, 'PG0297', '2017-07-16 08:05:00+03', '2017-07-16 08:30:00+03', 'NOZ', 'OVB', 'Arrived', 'SU9'),
(27693, 'PG0298', '2017-07-16 14:30:00+03', '2017-07-16 14:55:00+03', 'NOZ', 'OVB', 'Arrived', 'SU9'),
(27697, 'PG0298', '2017-07-20 14:30:00+03', '2017-07-20 14:55:00+03', 'NOZ', 'OVB', 'Arrived', 'SU9'),
(27707, 'PG0298', '2017-07-31 14:30:00+03', '2017-07-31 14:55:00+03', 'NOZ', 'OVB', 'Arrived', 'SU9'),
(27708, 'PG0297', '2017-07-31 08:05:00+03', '2017-07-31 08:30:00+03', 'NOZ', 'OVB', 'Arrived', 'SU9'),
(27720, 'PG0297', '2017-07-27 08:05:00+03', '2017-07-27 08:30:00+03', 'NOZ', 'OVB', 'Arrived', 'SU9'),
(27721, 'PG0298', '2017-07-27 14:30:00+03', '2017-07-27 14:55:00+03', 'NOZ', 'OVB', 'Arrived', 'SU9'),
(27726, 'PG0298', '2017-07-19 14:30:00+03', '2017-07-19 14:55:00+03', 'NOZ', 'OVB', 'Arrived', 'SU9'),
(27727, 'PG0297', '2017-07-19 08:05:00+03', '2017-07-19 08:30:00+03', 'NOZ', 'OVB', 'Arrived', 'SU9'),
(27732, 'PG0297', '2017-07-21 08:05:00+03', '2017-07-21 08:30:00+03', 'NOZ', 'OVB', 'Arrived', 'SU9'),
(27733, 'PG0298', '2017-07-21 14:30:00+03', '2017-07-21 14:55:00+03', 'NOZ', 'OVB', 'Arrived', 'SU9'),
(27736, 'PG0298', '2017-07-24 14:30:00+03', '2017-07-24 14:55:00+03', 'NOZ', 'OVB', 'Arrived', 'SU9'),
(27738, 'PG0297', '2017-07-24 08:05:00+03', '2017-07-24 08:30:00+03', 'NOZ', 'OVB', 'Arrived', 'SU9'),
(27741, 'PG0297', '2017-07-26 08:05:00+03', '2017-07-26 08:30:00+03', 'NOZ', 'OVB', 'Arrived', 'SU9'),
(27751, 'PG0298', '2017-07-30 14:30:00+03', '2017-07-30 14:55:00+03', 'NOZ', 'OVB', 'Arrived', 'SU9'),
(27752, 'PG0297', '2017-07-30 08:05:00+03', '2017-07-30 08:30:00+03', 'NOZ', 'OVB', 'Arrived', 'SU9'),
(27760, 'PG0297', '2017-07-17 08:05:00+03', '2017-07-17 08:30:00+03', 'NOZ', 'OVB', 'Arrived', 'SU9'),
(27761, 'PG0298', '2017-07-26 14:30:00+03', '2017-07-26 14:55:00+03', 'NOZ', 'OVB', 'Arrived', 'SU9'),
(27762, 'PG0298', '2017-07-17 14:30:00+03', '2017-07-17 14:55:00+03', 'NOZ', 'OVB', 'Arrived', 'SU9'),
(27765, 'PG0298', '2017-07-25 14:30:00+03', '2017-07-25 14:55:00+03', 'NOZ', 'OVB', 'Arrived', 'SU9'),
(27766, 'PG0297', '2017-07-25 08:05:00+03', '2017-07-25 08:30:00+03', 'NOZ', 'OVB', 'Arrived', 'SU9'),
(27767, 'PG0297', '2017-07-28 08:05:00+03', '2017-07-28 08:30:00+03', 'NOZ', 'OVB', 'Arrived', 'SU9'),
(27768, 'PG0298', '2017-07-28 14:30:00+03', '2017-07-28 14:55:00+03', 'NOZ', 'OVB', 'Arrived', 'SU9'),
(27770, 'PG0297', '2017-07-22 08:05:00+03', '2017-07-22 08:30:00+03', 'NOZ', 'OVB', 'Arrived', 'SU9'),
(27771, 'PG0298', '2017-07-22 14:30:00+03', '2017-07-22 14:55:00+03', 'NOZ', 'OVB', 'Arrived', 'SU9'),
(27774, 'PG0298', '2017-07-18 14:30:00+03', '2017-07-18 14:55:00+03', 'NOZ', 'OVB', 'Arrived', 'SU9'),
(27775, 'PG0297', '2017-07-18 08:05:00+03', '2017-07-18 08:30:00+03', 'NOZ', 'OVB', 'Arrived', 'SU9'),
(27779, 'PG0298', '2017-07-23 14:30:00+03', '2017-07-23 14:55:00+03', 'NOZ', 'OVB', 'Arrived', 'SU9'),
(27780, 'PG0297', '2017-07-23 08:05:00+03', '2017-07-23 08:30:00+03', 'NOZ', 'OVB', 'Arrived', 'SU9'),
(27790, 'PG0353', '2017-07-26 11:05:00+03', '2017-07-26 12:30:00+03', 'NOZ', 'KJA', 'Arrived', 'CN1'),
(27793, 'PG0354', '2017-07-26 08:45:00+03', '2017-07-26 10:10:00+03', 'NOZ', 'KJA', 'Arrived', 'CN1'),
(27796, 'PG0353', '2017-07-16 11:05:00+03', '2017-07-16 12:30:00+03', 'NOZ', 'KJA', 'Arrived', 'CN1'),
(27797, 'PG0354', '2017-07-16 08:45:00+03', '2017-07-16 10:10:00+03', 'NOZ', 'KJA', 'Arrived', 'CN1'),
(27815, 'PG0354', '2017-07-25 08:45:00+03', '2017-07-25 10:10:00+03', 'NOZ', 'KJA', 'Arrived', 'CN1'),
(27816, 'PG0353', '2017-07-27 11:05:00+03', '2017-07-27 12:30:00+03', 'NOZ', 'KJA', 'Arrived', 'CN1'),
(27817, 'PG0354', '2017-07-27 08:45:00+03', '2017-07-27 10:10:00+03', 'NOZ', 'KJA', 'Arrived', 'CN1'),
(27820, 'PG0354', '2017-07-24 08:45:00+03', '2017-07-24 10:10:00+03', 'NOZ', 'KJA', 'Arrived', 'CN1'),
(27821, 'PG0353', '2017-07-24 11:05:00+03', '2017-07-24 12:30:00+03', 'NOZ', 'KJA', 'Arrived', 'CN1'),
(27829, 'PG0353', '2017-07-17 11:05:00+03', '2017-07-17 12:30:00+03', 'NOZ', 'KJA', 'Arrived', 'CN1'),
(27830, 'PG0354', '2017-07-17 08:45:00+03', '2017-07-17 10:10:00+03', 'NOZ', 'KJA', 'Arrived', 'CN1'),
(27831, 'PG0353', '2017-07-28 11:05:00+03', '2017-07-28 12:30:00+03', 'NOZ', 'KJA', 'Arrived', 'CN1'),
(27832, 'PG0354', '2017-07-28 08:45:00+03', '2017-07-28 10:10:00+03', 'NOZ', 'KJA', 'Arrived', 'CN1'),
(27836, 'PG0354', '2017-07-23 08:45:00+03', '2017-07-23 10:10:00+03', 'NOZ', 'KJA', 'Arrived', 'CN1'),
(27837, 'PG0353', '2017-07-23 11:05:00+03', '2017-07-23 12:30:00+03', 'NOZ', 'KJA', 'Arrived', 'CN1'),
(27847, 'PG0353', '2017-07-25 11:05:00+03', '2017-07-25 12:30:00+03', 'NOZ', 'KJA', 'Arrived', 'CN1'),
(27850, 'PG0353', '2017-07-29 11:05:00+03', '2017-07-29 12:30:00+03', 'NOZ', 'KJA', 'Arrived', 'CN1'),
(27851, 'PG0354', '2017-07-29 08:45:00+03', '2017-07-29 10:10:00+03', 'NOZ', 'KJA', 'Arrived', 'CN1'),
(27864, 'PG0354', '2017-07-22 08:45:00+03', '2017-07-22 10:10:00+03', 'NOZ', 'KJA', 'Arrived', 'CN1'),
(27865, 'PG0353', '2017-07-18 11:05:00+03', '2017-07-18 12:30:00+03', 'NOZ', 'KJA', 'Arrived', 'CN1'),
(27866, 'PG0354', '2017-07-18 08:45:00+03', '2017-07-18 10:10:00+03', 'NOZ', 'KJA', 'Arrived', 'CN1'),
(27867, 'PG0353', '2017-07-22 11:05:00+03', '2017-07-22 12:30:00+03', 'NOZ', 'KJA', 'Arrived', 'CN1'),
(27870, 'PG0353', '2017-07-30 11:05:00+03', '2017-07-30 12:30:00+03', 'NOZ', 'KJA', 'Arrived', 'CN1'),
(27871, 'PG0354', '2017-07-30 08:45:00+03', '2017-07-30 10:10:00+03', 'NOZ', 'KJA', 'Arrived', 'CN1'),
(27880, 'PG0354', '2017-07-21 08:45:00+03', '2017-07-21 10:10:00+03', 'NOZ', 'KJA', 'Arrived', 'CN1'),
(27881, 'PG0353', '2017-07-21 11:05:00+03', '2017-07-21 12:30:00+03', 'NOZ', 'KJA', 'Arrived', 'CN1'),
(27889, 'PG0353', '2017-07-19 11:05:00+03', '2017-07-19 12:30:00+03', 'NOZ', 'KJA', 'Arrived', 'CN1'),
(27890, 'PG0354', '2017-07-19 08:45:00+03', '2017-07-19 10:10:00+03', 'NOZ', 'KJA', 'Arrived', 'CN1'),
(27894, 'PG0353', '2017-07-31 11:05:00+03', '2017-07-31 12:30:00+03', 'NOZ', 'KJA', 'Arrived', 'CN1'),
(27895, 'PG0354', '2017-07-31 08:45:00+03', '2017-07-31 10:10:00+03', 'NOZ', 'KJA', 'Arrived', 'CN1'),
(27906, 'PG0354', '2017-07-20 08:45:00+03', '2017-07-20 10:10:00+03', 'NOZ', 'KJA', 'Arrived', 'CN1'),
(27907, 'PG0353', '2017-07-20 11:05:00+03', '2017-07-20 12:30:00+03', 'NOZ', 'KJA', 'Arrived', 'CN1'),
(27910, 'PG0195', '2017-07-31 11:15:00+03', '2017-07-31 16:20:00+03', 'NOZ', 'AAQ', 'Arrived', '733'),
(27913, 'PG0195', '2017-07-24 11:15:00+03', '2017-07-24 16:20:00+03', 'NOZ', 'AAQ', 'Arrived', '733'),
(27916, 'PG0195', '2017-07-17 11:15:00+03', '2017-07-17 16:20:00+03', 'NOZ', 'AAQ', 'Arrived', '733'),
(27922, 'PG0682', '2017-07-29 14:55:00+03', '2017-07-29 17:05:00+03', 'NOZ', 'NYM', 'Arrived', 'CR2'),
(27923, 'PG0682', '2017-07-22 14:55:00+03', '2017-07-22 17:05:00+03', 'NOZ', 'NYM', 'Arrived', 'CR2'),
(27928, 'PG0682', '2017-07-19 14:55:00+03', '2017-07-19 17:05:00+03', 'NOZ', 'NYM', 'Arrived', 'CR2'),
(27932, 'PG0682', '2017-07-26 14:55:00+03', '2017-07-26 17:05:00+03', 'NOZ', 'NYM', 'Arrived', 'CR2'),
(27935, 'PG0500', '2017-07-31 15:45:00+03', '2017-07-31 20:40:00+03', 'NOZ', 'KRR', 'Arrived', '733'),
(27936, 'PG0500', '2017-07-17 15:45:00+03', '2017-07-17 20:40:00+03', 'NOZ', 'KRR', 'Arrived', '733'),
(27939, 'PG0500', '2017-07-24 15:45:00+03', '2017-07-24 20:40:00+03', 'NOZ', 'KRR', 'Arrived', '733'),
(27944, 'PG0183', '2017-07-31 07:35:00+03', '2017-07-31 08:35:00+03', 'NOZ', 'TOF', 'Arrived', 'CN1'),
(27948, 'PG0183', '2017-07-16 07:35:00+03', '2017-07-16 08:35:00+03', 'NOZ', 'TOF', 'Arrived', 'CN1'),
(27949, 'PG0183', '2017-07-22 07:35:00+03', '2017-07-22 08:35:00+03', 'NOZ', 'TOF', 'Arrived', 'CN1'),
(27954, 'PG0183', '2017-07-28 07:35:00+03', '2017-07-28 08:35:00+03', 'NOZ', 'TOF', 'Arrived', 'CN1'),
(27958, 'PG0183', '2017-07-29 07:35:00+03', '2017-07-29 08:35:00+03', 'NOZ', 'TOF', 'Arrived', 'CN1'),
(27961, 'PG0183', '2017-07-18 07:35:00+03', '2017-07-18 08:35:00+03', 'NOZ', 'TOF', 'Arrived', 'CN1'),
(27962, 'PG0183', '2017-07-25 07:35:00+03', '2017-07-25 08:35:00+03', 'NOZ', 'TOF', 'Arrived', 'CN1'),
(27966, 'PG0183', '2017-07-26 07:35:00+03', '2017-07-26 08:35:00+03', 'NOZ', 'TOF', 'Arrived', 'CN1'),
(27972, 'PG0183', '2017-07-20 07:35:00+03', '2017-07-20 08:35:00+03', 'NOZ', 'TOF', 'Arrived', 'CN1'),
(27977, 'PG0183', '2017-07-21 07:35:00+03', '2017-07-21 08:35:00+03', 'NOZ', 'TOF', 'Arrived', 'CN1'),
(27978, 'PG0183', '2017-07-27 07:35:00+03', '2017-07-27 08:35:00+03', 'NOZ', 'TOF', 'Arrived', 'CN1'),
(27980, 'PG0183', '2017-07-23 07:35:00+03', '2017-07-23 08:35:00+03', 'NOZ', 'TOF', 'Arrived', 'CN1'),
(27983, 'PG0183', '2017-07-30 07:35:00+03', '2017-07-30 08:35:00+03', 'NOZ', 'TOF', 'Arrived', 'CN1'),
(27991, 'PG0183', '2017-07-19 07:35:00+03', '2017-07-19 08:35:00+03', 'NOZ', 'TOF', 'Arrived', 'CN1'),
(27994, 'PG0183', '2017-07-24 07:35:00+03', '2017-07-24 08:35:00+03', 'NOZ', 'TOF', 'Arrived', 'CN1'),
(28003, 'PG0183', '2017-07-17 07:35:00+03', '2017-07-17 08:35:00+03', 'NOZ', 'TOF', 'Arrived', 'CN1'),
(28011, 'PG0321', '2017-07-29 07:40:00+03', '2017-07-29 12:35:00+03', 'NOZ', 'AER', 'Arrived', '733'),
(28013, 'PG0321', '2017-07-22 07:40:00+03', '2017-07-22 12:35:00+03', 'NOZ', 'AER', 'Arrived', '733'),
(28016, 'PG0321', '2017-07-18 07:40:00+03', '2017-07-18 12:35:00+03', 'NOZ', 'AER', 'Arrived', '733'),
(28019, 'PG0321', '2017-07-25 07:40:00+03', '2017-07-25 12:35:00+03', 'NOZ', 'AER', 'Arrived', '733'),
(28026, 'PG0615', '2017-07-29 06:05:00+03', '2017-07-29 10:05:00+03', 'NOZ', 'CEE', 'Arrived', 'SU9'),
(28028, 'PG0615', '2017-07-22 06:05:00+03', '2017-07-22 10:05:00+03', 'NOZ', 'CEE', 'Arrived', 'SU9'),
(28031, 'PG0608', '2017-07-28 10:55:00+03', '2017-07-28 12:40:00+03', 'ASF', 'DME', 'Arrived', 'CR2'),
(28036, 'PG0608', '2017-07-29 10:55:00+03', '2017-07-29 12:40:00+03', 'ASF', 'DME', 'Arrived', 'CR2'),
(28044, 'PG0608', '2017-07-23 10:55:00+03', '2017-07-23 12:40:00+03', 'ASF', 'DME', 'Arrived', 'CR2'),
(28051, 'PG0608', '2017-07-18 10:55:00+03', '2017-07-18 12:40:00+03', 'ASF', 'DME', 'Arrived', 'CR2'),
(28055, 'PG0608', '2017-07-27 10:55:00+03', '2017-07-27 12:40:00+03', 'ASF', 'DME', 'Arrived', 'CR2'),
(28056, 'PG0608', '2017-07-21 10:55:00+03', '2017-07-21 12:40:00+03', 'ASF', 'DME', 'Arrived', 'CR2'),
(28061, 'PG0608', '2017-07-30 10:55:00+03', '2017-07-30 12:40:00+03', 'ASF', 'DME', 'Arrived', 'CR2'),
(28066, 'PG0608', '2017-07-16 10:55:00+03', '2017-07-16 12:40:00+03', 'ASF', 'DME', 'Arrived', 'CR2'),
(28068, 'PG0608', '2017-07-24 10:55:00+03', '2017-07-24 12:40:00+03', 'ASF', 'DME', 'Arrived', 'CR2'),
(28072, 'PG0608', '2017-07-26 10:55:00+03', '2017-07-26 12:40:00+03', 'ASF', 'DME', 'Arrived', 'CR2'),
(28075, 'PG0608', '2017-07-20 10:55:00+03', '2017-07-20 12:40:00+03', 'ASF', 'DME', 'Arrived', 'CR2'),
(28082, 'PG0608', '2017-07-31 10:55:00+03', '2017-07-31 12:40:00+03', 'ASF', 'DME', 'Arrived', 'CR2'),
(28083, 'PG0608', '2017-07-25 10:55:00+03', '2017-07-25 12:40:00+03', 'ASF', 'DME', 'Arrived', 'CR2'),
(28084, 'PG0608', '2017-07-19 10:55:00+03', '2017-07-19 12:40:00+03', 'ASF', 'DME', 'Arrived', 'CR2'),
(28088, 'PG0608', '2017-07-22 10:55:00+03', '2017-07-22 12:40:00+03', 'ASF', 'DME', 'Arrived', 'CR2'),
(28089, 'PG0608', '2017-07-17 10:55:00+03', '2017-07-17 12:40:00+03', 'ASF', 'DME', 'Arrived', 'CR2'),
(28092, 'PG0129', '2017-07-30 13:05:00+03', '2017-07-30 14:55:00+03', 'ASF', 'SVO', 'Arrived', 'CR2'),
(28097, 'PG0129', '2017-07-25 13:05:00+03', '2017-07-25 14:55:00+03', 'ASF', 'SVO', 'Arrived', 'CR2'),
(28099, 'PG0129', '2017-07-18 13:05:00+03', '2017-07-18 14:55:00+03', 'ASF', 'SVO', 'Arrived', 'CR2'),
(28100, 'PG0129', '2017-07-16 13:05:00+03', '2017-07-16 14:55:00+03', 'ASF', 'SVO', 'Arrived', 'CR2'),
(28101, 'PG0129', '2017-07-31 13:05:00+03', '2017-07-31 14:55:00+03', 'ASF', 'SVO', 'Arrived', 'CR2'),
(28110, 'PG0129', '2017-07-19 13:05:00+03', '2017-07-19 14:55:00+03', 'ASF', 'SVO', 'Arrived', 'CR2'),
(28111, 'PG0129', '2017-07-27 13:05:00+03', '2017-07-27 14:55:00+03', 'ASF', 'SVO', 'Arrived', 'CR2'),
(28117, 'PG0129', '2017-07-24 13:05:00+03', '2017-07-24 14:55:00+03', 'ASF', 'SVO', 'Arrived', 'CR2'),
(28129, 'PG0129', '2017-07-29 13:05:00+03', '2017-07-29 14:55:00+03', 'ASF', 'SVO', 'Arrived', 'CR2'),
(28131, 'PG0129', '2017-07-20 13:05:00+03', '2017-07-20 14:55:00+03', 'ASF', 'SVO', 'Arrived', 'CR2'),
(28136, 'PG0129', '2017-07-22 13:05:00+03', '2017-07-22 14:55:00+03', 'ASF', 'SVO', 'Arrived', 'CR2'),
(28140, 'PG0129', '2017-07-28 13:05:00+03', '2017-07-28 14:55:00+03', 'ASF', 'SVO', 'Arrived', 'CR2'),
(28144, 'PG0129', '2017-07-23 13:05:00+03', '2017-07-23 14:55:00+03', 'ASF', 'SVO', 'Arrived', 'CR2'),
(28146, 'PG0129', '2017-07-21 13:05:00+03', '2017-07-21 14:55:00+03', 'ASF', 'SVO', 'Arrived', 'CR2'),
(28148, 'PG0129', '2017-07-17 13:05:00+03', '2017-07-17 14:55:00+03', 'ASF', 'SVO', 'Arrived', 'CR2'),
(28150, 'PG0129', '2017-07-26 13:05:00+03', '2017-07-26 14:55:00+03', 'ASF', 'SVO', 'Arrived', 'CR2'),
(28153, 'PG0427', '2017-07-30 08:00:00+03', '2017-07-30 14:50:00+03', 'ASF', 'CNN', 'Arrived', '319'),
(28155, 'PG0427', '2017-07-23 08:00:00+03', '2017-07-23 14:50:00+03', 'ASF', 'CNN', 'Arrived', '319'),
(28156, 'PG0427', '2017-07-16 08:00:00+03', '2017-07-16 14:50:00+03', 'ASF', 'CNN', 'Arrived', '319'),
(28170, 'PG0596', '2017-07-26 12:55:00+03', '2017-07-26 16:40:00+03', 'ASF', 'BAX', 'Arrived', 'CR2'),
(28173, 'PG0596', '2017-07-29 12:55:00+03', '2017-07-29 16:40:00+03', 'ASF', 'BAX', 'Arrived', 'CR2'),
(28176, 'PG0596', '2017-07-22 12:55:00+03', '2017-07-22 16:40:00+03', 'ASF', 'BAX', 'Arrived', 'CR2'),
(28177, 'PG0596', '2017-07-19 12:55:00+03', '2017-07-19 16:40:00+03', 'ASF', 'BAX', 'Arrived', 'CR2'),
(28178, 'PG0031', '2017-07-25 10:25:00+03', '2017-07-25 12:10:00+03', 'PEZ', 'DME', 'Arrived', 'CN1'),
(28190, 'PG0031', '2017-07-20 10:25:00+03', '2017-07-20 12:10:00+03', 'PEZ', 'DME', 'Arrived', 'CN1'),
(28191, 'PG0031', '2017-07-26 10:25:00+03', '2017-07-26 12:10:00+03', 'PEZ', 'DME', 'Arrived', 'CN1'),
(28194, 'PG0031', '2017-07-31 10:25:00+03', '2017-07-31 12:10:00+03', 'PEZ', 'DME', 'Arrived', 'CN1'),
(28197, 'PG0032', '2017-07-31 09:00:00+03', '2017-07-31 10:45:00+03', 'PEZ', 'DME', 'Arrived', 'CN1'),
(28205, 'PG0032', '2017-07-16 09:00:00+03', '2017-07-16 10:45:00+03', 'PEZ', 'DME', 'Arrived', 'CN1'),
(28207, 'PG0032', '2017-07-18 09:00:00+03', '2017-07-18 10:45:00+03', 'PEZ', 'DME', 'Arrived', 'CN1'),
(28209, 'PG0031', '2017-07-16 10:25:00+03', '2017-07-16 12:10:00+03', 'PEZ', 'DME', 'Arrived', 'CN1'),
(28210, 'PG0032', '2017-07-22 09:00:00+03', '2017-07-22 10:45:00+03', 'PEZ', 'DME', 'Arrived', 'CN1'),
(28211, 'PG0031', '2017-07-22 10:25:00+03', '2017-07-22 12:10:00+03', 'PEZ', 'DME', 'Arrived', 'CN1'),
(28215, 'PG0031', '2017-07-23 10:25:00+03', '2017-07-23 12:10:00+03', 'PEZ', 'DME', 'Arrived', 'CN1'),
(28217, 'PG0031', '2017-07-21 10:25:00+03', '2017-07-21 12:10:00+03', 'PEZ', 'DME', 'Arrived', 'CN1'),
(28218, 'PG0032', '2017-07-21 09:00:00+03', '2017-07-21 10:45:00+03', 'PEZ', 'DME', 'Arrived', 'CN1'),
(28219, 'PG0032', '2017-07-30 09:00:00+03', '2017-07-30 10:45:00+03', 'PEZ', 'DME', 'Arrived', 'CN1'),
(28223, 'PG0032', '2017-07-27 09:00:00+03', '2017-07-27 10:45:00+03', 'PEZ', 'DME', 'Arrived', 'CN1'),
(28224, 'PG0031', '2017-07-27 10:25:00+03', '2017-07-27 12:10:00+03', 'PEZ', 'DME', 'Arrived', 'CN1'),
(28225, 'PG0032', '2017-07-20 09:00:00+03', '2017-07-20 10:45:00+03', 'PEZ', 'DME', 'Arrived', 'CN1'),
(28228, 'PG0032', '2017-07-28 09:00:00+03', '2017-07-28 10:45:00+03', 'PEZ', 'DME', 'Arrived', 'CN1'),
(28237, 'PG0031', '2017-07-24 10:25:00+03', '2017-07-24 12:10:00+03', 'PEZ', 'DME', 'Arrived', 'CN1'),
(28238, 'PG0031', '2017-07-28 10:25:00+03', '2017-07-28 12:10:00+03', 'PEZ', 'DME', 'Arrived', 'CN1'),
(28239, 'PG0032', '2017-07-24 09:00:00+03', '2017-07-24 10:45:00+03', 'PEZ', 'DME', 'Arrived', 'CN1'),
(28241, 'PG0032', '2017-07-23 09:00:00+03', '2017-07-23 10:45:00+03', 'PEZ', 'DME', 'Arrived', 'CN1'),
(28254, 'PG0032', '2017-07-29 09:00:00+03', '2017-07-29 10:45:00+03', 'PEZ', 'DME', 'Arrived', 'CN1'),
(28255, 'PG0031', '2017-07-18 10:25:00+03', '2017-07-18 12:10:00+03', 'PEZ', 'DME', 'Arrived', 'CN1'),
(28257, 'PG0032', '2017-07-26 09:00:00+03', '2017-07-26 10:45:00+03', 'PEZ', 'DME', 'Arrived', 'CN1'),
(28263, 'PG0031', '2017-07-19 10:25:00+03', '2017-07-19 12:10:00+03', 'PEZ', 'DME', 'Arrived', 'CN1'),
(28264, 'PG0032', '2017-07-19 09:00:00+03', '2017-07-19 10:45:00+03', 'PEZ', 'DME', 'Arrived', 'CN1'),
(28267, 'PG0032', '2017-07-17 09:00:00+03', '2017-07-17 10:45:00+03', 'PEZ', 'DME', 'Arrived', 'CN1'),
(28268, 'PG0031', '2017-07-17 10:25:00+03', '2017-07-17 12:10:00+03', 'PEZ', 'DME', 'Arrived', 'CN1'),
(28276, 'PG0031', '2017-07-30 10:25:00+03', '2017-07-30 12:10:00+03', 'PEZ', 'DME', 'Arrived', 'CN1'),
(28296, 'PG0031', '2017-07-29 10:25:00+03', '2017-07-29 12:10:00+03', 'PEZ', 'DME', 'Arrived', 'CN1'),
(28297, 'PG0032', '2017-07-25 09:00:00+03', '2017-07-25 10:45:00+03', 'PEZ', 'DME', 'Arrived', 'CN1'),
(28300, 'PG0514', '2017-07-21 14:50:00+03', '2017-07-21 16:45:00+03', 'PEZ', 'SVO', 'Arrived', 'CN1'),
(28301, 'PG0514', '2017-07-23 14:50:00+03', '2017-07-23 16:45:00+03', 'PEZ', 'SVO', 'Arrived', 'CN1'),
(28313, 'PG0514', '2017-07-30 14:50:00+03', '2017-07-30 16:45:00+03', 'PEZ', 'SVO', 'Arrived', 'CN1'),
(28315, 'PG0514', '2017-07-27 14:50:00+03', '2017-07-27 16:45:00+03', 'PEZ', 'SVO', 'Arrived', 'CN1'),
(28322, 'PG0514', '2017-07-24 14:50:00+03', '2017-07-24 16:45:00+03', 'PEZ', 'SVO', 'Arrived', 'CN1'),
(28327, 'PG0514', '2017-07-16 14:50:00+03', '2017-07-16 16:45:00+03', 'PEZ', 'SVO', 'Arrived', 'CN1'),
(28330, 'PG0514', '2017-07-22 14:50:00+03', '2017-07-22 16:45:00+03', 'PEZ', 'SVO', 'Arrived', 'CN1'),
(28340, 'PG0514', '2017-07-28 14:50:00+03', '2017-07-28 16:45:00+03', 'PEZ', 'SVO', 'Arrived', 'CN1'),
(28341, 'PG0514', '2017-07-25 14:50:00+03', '2017-07-25 16:45:00+03', 'PEZ', 'SVO', 'Arrived', 'CN1'),
(28342, 'PG0514', '2017-07-31 14:50:00+03', '2017-07-31 16:45:00+03', 'PEZ', 'SVO', 'Arrived', 'CN1'),
(28343, 'PG0514', '2017-07-17 14:50:00+03', '2017-07-17 16:45:00+03', 'PEZ', 'SVO', 'Arrived', 'CN1'),
(28344, 'PG0514', '2017-07-19 14:50:00+03', '2017-07-19 16:45:00+03', 'PEZ', 'SVO', 'Arrived', 'CN1'),
(28347, 'PG0514', '2017-07-26 14:50:00+03', '2017-07-26 16:45:00+03', 'PEZ', 'SVO', 'Arrived', 'CN1'),
(28348, 'PG0514', '2017-07-20 14:50:00+03', '2017-07-20 16:45:00+03', 'PEZ', 'SVO', 'Arrived', 'CN1'),
(28351, 'PG0514', '2017-07-29 14:50:00+03', '2017-07-29 16:45:00+03', 'PEZ', 'SVO', 'Arrived', 'CN1'),
(28360, 'PG0514', '2017-07-18 14:50:00+03', '2017-07-18 16:45:00+03', 'PEZ', 'SVO', 'Arrived', 'CN1'),
(28361, 'PG0601', '2017-07-25 11:10:00+03', '2017-07-25 14:55:00+03', 'PEZ', 'AER', 'Arrived', 'CN1'),
(28365, 'PG0601', '2017-07-27 11:10:00+03', '2017-07-27 14:55:00+03', 'PEZ', 'AER', 'Arrived', 'CN1'),
(28368, 'PG0601', '2017-07-30 11:10:00+03', '2017-07-30 14:55:00+03', 'PEZ', 'AER', 'Arrived', 'CN1'),
(28371, 'PG0601', '2017-07-23 11:10:00+03', '2017-07-23 14:55:00+03', 'PEZ', 'AER', 'Arrived', 'CN1'),
(28377, 'PG0601', '2017-07-31 11:10:00+03', '2017-07-31 14:55:00+03', 'PEZ', 'AER', 'Arrived', 'CN1'),
(28382, 'PG0601', '2017-07-26 11:10:00+03', '2017-07-26 14:55:00+03', 'PEZ', 'AER', 'Arrived', 'CN1'),
(28386, 'PG0601', '2017-07-19 11:10:00+03', '2017-07-19 14:55:00+03', 'PEZ', 'AER', 'Arrived', 'CN1'),
(28391, 'PG0601', '2017-07-17 11:10:00+03', '2017-07-17 14:55:00+03', 'PEZ', 'AER', 'Arrived', 'CN1'),
(28392, 'PG0601', '2017-07-28 11:10:00+03', '2017-07-28 14:55:00+03', 'PEZ', 'AER', 'Arrived', 'CN1'),
(28394, 'PG0601', '2017-07-21 11:10:00+03', '2017-07-21 14:55:00+03', 'PEZ', 'AER', 'Arrived', 'CN1'),
(28402, 'PG0601', '2017-07-16 11:10:00+03', '2017-07-16 14:55:00+03', 'PEZ', 'AER', 'Arrived', 'CN1'),
(28406, 'PG0601', '2017-07-20 11:10:00+03', '2017-07-20 14:55:00+03', 'PEZ', 'AER', 'Arrived', 'CN1'),
(28409, 'PG0601', '2017-07-29 11:10:00+03', '2017-07-29 14:55:00+03', 'PEZ', 'AER', 'Arrived', 'CN1'),
(28410, 'PG0601', '2017-07-18 11:10:00+03', '2017-07-18 14:55:00+03', 'PEZ', 'AER', 'Arrived', 'CN1'),
(28417, 'PG0601', '2017-07-24 11:10:00+03', '2017-07-24 14:55:00+03', 'PEZ', 'AER', 'Arrived', 'CN1'),
(28420, 'PG0601', '2017-07-22 11:10:00+03', '2017-07-22 14:55:00+03', 'PEZ', 'AER', 'Arrived', 'CN1'),
(28422, 'PG0086', '2017-07-20 14:45:00+03', '2017-07-20 15:50:00+03', 'LPK', 'DME', 'Arrived', 'CN1'),
(28425, 'PG0086', '2017-07-29 14:45:00+03', '2017-07-29 15:50:00+03', 'LPK', 'DME', 'Arrived', 'CN1'),
(28426, 'PG0086', '2017-07-27 14:45:00+03', '2017-07-27 15:50:00+03', 'LPK', 'DME', 'Arrived', 'CN1'),
(28427, 'PG0086', '2017-07-25 14:45:00+03', '2017-07-25 15:50:00+03', 'LPK', 'DME', 'Arrived', 'CN1'),
(28442, 'PG0086', '2017-07-22 14:45:00+03', '2017-07-22 15:50:00+03', 'LPK', 'DME', 'Arrived', 'CN1'),
(28444, 'PG0086', '2017-07-18 14:45:00+03', '2017-07-18 15:50:00+03', 'LPK', 'DME', 'Arrived', 'CN1'),
(28449, 'PG0431', '2017-07-31 15:55:00+03', '2017-07-31 19:25:00+03', 'LPK', 'PES', 'Arrived', 'CN1'),
(28450, 'PG0431', '2017-07-24 15:55:00+03', '2017-07-24 19:25:00+03', 'LPK', 'PES', 'Arrived', 'CN1'),
(28454, 'PG0431', '2017-07-21 15:55:00+03', '2017-07-21 19:25:00+03', 'LPK', 'PES', 'Arrived', 'CN1'),
(28462, 'PG0431', '2017-07-28 15:55:00+03', '2017-07-28 19:25:00+03', 'LPK', 'PES', 'Arrived', 'CN1'),
(28464, 'PG0431', '2017-07-17 15:55:00+03', '2017-07-17 19:25:00+03', 'LPK', 'PES', 'Arrived', 'CN1'),
(28466, 'PG0594', '2017-07-28 15:15:00+03', '2017-07-28 17:45:00+03', 'KVX', 'DME', 'Arrived', 'CN1'),
(28467, 'PG0594', '2017-07-18 15:15:00+03', '2017-07-18 17:45:00+03', 'KVX', 'DME', 'Arrived', 'CN1'),
(28472, 'PG0594', '2017-07-21 15:15:00+03', '2017-07-21 17:45:00+03', 'KVX', 'DME', 'Arrived', 'CN1'),
(28476, 'PG0594', '2017-07-23 15:15:00+03', '2017-07-23 17:45:00+03', 'KVX', 'DME', 'Arrived', 'CN1'),
(28478, 'PG0594', '2017-07-17 15:15:00+03', '2017-07-17 17:45:00+03', 'KVX', 'DME', 'Arrived', 'CN1'),
(28483, 'PG0594', '2017-07-19 15:15:00+03', '2017-07-19 17:45:00+03', 'KVX', 'DME', 'Arrived', 'CN1'),
(28492, 'PG0594', '2017-07-26 15:15:00+03', '2017-07-26 17:45:00+03', 'KVX', 'DME', 'Arrived', 'CN1'),
(28494, 'PG0594', '2017-07-31 15:15:00+03', '2017-07-31 17:45:00+03', 'KVX', 'DME', 'Arrived', 'CN1'),
(28495, 'PG0594', '2017-07-30 15:15:00+03', '2017-07-30 17:45:00+03', 'KVX', 'DME', 'Arrived', 'CN1'),
(28497, 'PG0594', '2017-07-16 15:15:00+03', '2017-07-16 17:45:00+03', 'KVX', 'DME', 'Arrived', 'CN1'),
(28500, 'PG0594', '2017-07-29 15:15:00+03', '2017-07-29 17:45:00+03', 'KVX', 'DME', 'Arrived', 'CN1'),
(28502, 'PG0594', '2017-07-22 15:15:00+03', '2017-07-22 17:45:00+03', 'KVX', 'DME', 'Arrived', 'CN1'),
(28505, 'PG0594', '2017-07-24 15:15:00+03', '2017-07-24 17:45:00+03', 'KVX', 'DME', 'Arrived', 'CN1'),
(28512, 'PG0594', '2017-07-20 15:15:00+03', '2017-07-20 17:45:00+03', 'KVX', 'DME', 'Arrived', 'CN1'),
(28521, 'PG0594', '2017-07-25 15:15:00+03', '2017-07-25 17:45:00+03', 'KVX', 'DME', 'Arrived', 'CN1'),
(28523, 'PG0594', '2017-07-27 15:15:00+03', '2017-07-27 17:45:00+03', 'KVX', 'DME', 'Arrived', 'CN1'),
(28529, 'PG0638', '2017-07-25 19:15:00+03', '2017-07-25 20:15:00+03', 'KVX', 'SVO', 'Arrived', 'SU9'),
(28533, 'PG0638', '2017-07-16 19:15:00+03', '2017-07-16 20:15:00+03', 'KVX', 'SVO', 'Arrived', 'SU9'),
(28539, 'PG0638', '2017-07-17 19:15:00+03', '2017-07-17 20:15:00+03', 'KVX', 'SVO', 'Arrived', 'SU9'),
(28546, 'PG0638', '2017-07-18 19:15:00+03', '2017-07-18 20:15:00+03', 'KVX', 'SVO', 'Arrived', 'SU9'),
(28552, 'PG0638', '2017-07-19 19:15:00+03', '2017-07-19 20:15:00+03', 'KVX', 'SVO', 'Arrived', 'SU9'),
(28557, 'PG0638', '2017-07-31 19:15:00+03', '2017-07-31 20:15:00+03', 'KVX', 'SVO', 'Arrived', 'SU9'),
(28560, 'PG0638', '2017-07-20 19:15:00+03', '2017-07-20 20:15:00+03', 'KVX', 'SVO', 'Arrived', 'SU9'),
(28563, 'PG0638', '2017-07-30 19:15:00+03', '2017-07-30 20:15:00+03', 'KVX', 'SVO', 'Arrived', 'SU9'),
(28565, 'PG0638', '2017-07-21 19:15:00+03', '2017-07-21 20:15:00+03', 'KVX', 'SVO', 'Arrived', 'SU9'),
(28570, 'PG0638', '2017-07-29 19:15:00+03', '2017-07-29 20:15:00+03', 'KVX', 'SVO', 'Arrived', 'SU9'),
(28572, 'PG0638', '2017-07-22 19:15:00+03', '2017-07-22 20:15:00+03', 'KVX', 'SVO', 'Arrived', 'SU9'),
(28575, 'PG0638', '2017-07-28 19:15:00+03', '2017-07-28 20:15:00+03', 'KVX', 'SVO', 'Arrived', 'SU9'),
(28578, 'PG0638', '2017-07-23 19:15:00+03', '2017-07-23 20:15:00+03', 'KVX', 'SVO', 'Arrived', 'SU9'),
(28580, 'PG0638', '2017-07-27 19:15:00+03', '2017-07-27 20:15:00+03', 'KVX', 'SVO', 'Arrived', 'SU9'),
(28584, 'PG0638', '2017-07-24 19:15:00+03', '2017-07-24 20:15:00+03', 'KVX', 'SVO', 'Arrived', 'SU9'),
(28585, 'PG0638', '2017-07-26 19:15:00+03', '2017-07-26 20:15:00+03', 'KVX', 'SVO', 'Arrived', 'SU9'),
(28588, 'PG0286', '2017-07-26 15:45:00+03', '2017-07-26 17:15:00+03', 'KVX', 'LED', 'Arrived', 'SU9'),
(28589, 'PG0286', '2017-07-28 15:45:00+03', '2017-07-28 17:15:00+03', 'KVX', 'LED', 'Arrived', 'SU9'),
(28591, 'PG0286', '2017-07-22 15:45:00+03', '2017-07-22 17:15:00+03', 'KVX', 'LED', 'Arrived', 'SU9'),
(28594, 'PG0286', '2017-07-23 15:45:00+03', '2017-07-23 17:15:00+03', 'KVX', 'LED', 'Arrived', 'SU9'),
(28595, 'PG0286', '2017-07-30 15:45:00+03', '2017-07-30 17:15:00+03', 'KVX', 'LED', 'Arrived', 'SU9'),
(28608, 'PG0286', '2017-07-18 15:45:00+03', '2017-07-18 17:15:00+03', 'KVX', 'LED', 'Arrived', 'SU9'),
(28609, 'PG0286', '2017-07-20 15:45:00+03', '2017-07-20 17:15:00+03', 'KVX', 'LED', 'Arrived', 'SU9'),
(28610, 'PG0286', '2017-07-25 15:45:00+03', '2017-07-25 17:15:00+03', 'KVX', 'LED', 'Arrived', 'SU9'),
(28612, 'PG0286', '2017-07-19 15:45:00+03', '2017-07-19 17:15:00+03', 'KVX', 'LED', 'Arrived', 'SU9'),
(28615, 'PG0286', '2017-07-24 15:45:00+03', '2017-07-24 17:15:00+03', 'KVX', 'LED', 'Arrived', 'SU9'),
(28620, 'PG0286', '2017-07-21 15:45:00+03', '2017-07-21 17:15:00+03', 'KVX', 'LED', 'Arrived', 'SU9'),
(28628, 'PG0286', '2017-07-16 15:45:00+03', '2017-07-16 17:15:00+03', 'KVX', 'LED', 'Arrived', 'SU9'),
(28631, 'PG0286', '2017-07-17 15:45:00+03', '2017-07-17 17:15:00+03', 'KVX', 'LED', 'Arrived', 'SU9'),
(28632, 'PG0286', '2017-07-31 15:45:00+03', '2017-07-31 17:15:00+03', 'KVX', 'LED', 'Arrived', 'SU9'),
(28644, 'PG0286', '2017-07-27 15:45:00+03', '2017-07-27 17:15:00+03', 'KVX', 'LED', 'Arrived', 'SU9'),
(28646, 'PG0286', '2017-07-29 15:45:00+03', '2017-07-29 17:15:00+03', 'KVX', 'LED', 'Arrived', 'SU9'),
(28649, 'PG0312', '2017-07-17 11:40:00+03', '2017-07-17 14:25:00+03', 'KVX', 'OVB', 'Arrived', 'SU9'),
(28652, 'PG0312', '2017-07-16 11:40:00+03', '2017-07-16 14:25:00+03', 'KVX', 'OVB', 'Arrived', 'SU9'),
(28655, 'PG0312', '2017-07-18 11:40:00+03', '2017-07-18 14:25:00+03', 'KVX', 'OVB', 'Arrived', 'SU9'),
(28660, 'PG0312', '2017-07-28 11:40:00+03', '2017-07-28 14:25:00+03', 'KVX', 'OVB', 'Arrived', 'SU9'),
(28664, 'PG0312', '2017-07-27 11:40:00+03', '2017-07-27 14:25:00+03', 'KVX', 'OVB', 'Arrived', 'SU9'),
(28668, 'PG0312', '2017-07-30 11:40:00+03', '2017-07-30 14:25:00+03', 'KVX', 'OVB', 'Arrived', 'SU9'),
(28670, 'PG0312', '2017-07-20 11:40:00+03', '2017-07-20 14:25:00+03', 'KVX', 'OVB', 'Arrived', 'SU9'),
(28671, 'PG0312', '2017-07-25 11:40:00+03', '2017-07-25 14:25:00+03', 'KVX', 'OVB', 'Arrived', 'SU9'),
(28678, 'PG0312', '2017-07-21 11:40:00+03', '2017-07-21 14:25:00+03', 'KVX', 'OVB', 'Arrived', 'SU9'),
(28680, 'PG0312', '2017-07-26 11:40:00+03', '2017-07-26 14:25:00+03', 'KVX', 'OVB', 'Arrived', 'SU9'),
(28682, 'PG0312', '2017-07-29 11:40:00+03', '2017-07-29 14:25:00+03', 'KVX', 'OVB', 'Arrived', 'SU9'),
(28685, 'PG0312', '2017-07-23 11:40:00+03', '2017-07-23 14:25:00+03', 'KVX', 'OVB', 'Arrived', 'SU9'),
(28690, 'PG0312', '2017-07-19 11:40:00+03', '2017-07-19 14:25:00+03', 'KVX', 'OVB', 'Arrived', 'SU9'),
(28697, 'PG0312', '2017-07-24 11:40:00+03', '2017-07-24 14:25:00+03', 'KVX', 'OVB', 'Arrived', 'SU9'),
(28703, 'PG0312', '2017-07-22 11:40:00+03', '2017-07-22 14:25:00+03', 'KVX', 'OVB', 'Arrived', 'SU9'),
(28708, 'PG0312', '2017-07-31 11:40:00+03', '2017-07-31 14:25:00+03', 'KVX', 'OVB', 'Arrived', 'SU9'),
(28709, 'PG0040', '2017-07-16 13:45:00+03', '2017-07-16 14:10:00+03', 'KVX', 'KZN', 'Arrived', 'SU9'),
(28711, 'PG0040', '2017-07-28 13:45:00+03', '2017-07-28 14:10:00+03', 'KVX', 'KZN', 'Arrived', 'SU9'),
(28721, 'PG0040', '2017-07-23 13:45:00+03', '2017-07-23 14:10:00+03', 'KVX', 'KZN', 'Arrived', 'SU9'),
(28724, 'PG0040', '2017-07-29 13:45:00+03', '2017-07-29 14:10:00+03', 'KVX', 'KZN', 'Arrived', 'SU9'),
(28733, 'PG0040', '2017-07-22 13:45:00+03', '2017-07-22 14:10:00+03', 'KVX', 'KZN', 'Arrived', 'SU9'),
(28736, 'PG0040', '2017-07-20 13:45:00+03', '2017-07-20 14:10:00+03', 'KVX', 'KZN', 'Arrived', 'SU9'),
(28737, 'PG0040', '2017-07-17 13:45:00+03', '2017-07-17 14:10:00+03', 'KVX', 'KZN', 'Arrived', 'SU9'),
(28743, 'PG0040', '2017-07-21 13:45:00+03', '2017-07-21 14:10:00+03', 'KVX', 'KZN', 'Arrived', 'SU9'),
(28744, 'PG0040', '2017-07-31 13:45:00+03', '2017-07-31 14:10:00+03', 'KVX', 'KZN', 'Arrived', 'SU9'),
(28746, 'PG0040', '2017-07-25 13:45:00+03', '2017-07-25 14:10:00+03', 'KVX', 'KZN', 'Arrived', 'SU9'),
(28751, 'PG0040', '2017-07-24 13:45:00+03', '2017-07-24 14:10:00+03', 'KVX', 'KZN', 'Arrived', 'SU9'),
(28755, 'PG0040', '2017-07-18 13:45:00+03', '2017-07-18 14:10:00+03', 'KVX', 'KZN', 'Arrived', 'SU9'),
(28757, 'PG0040', '2017-07-27 13:45:00+03', '2017-07-27 14:10:00+03', 'KVX', 'KZN', 'Arrived', 'SU9'),
(28759, 'PG0040', '2017-07-30 13:45:00+03', '2017-07-30 14:10:00+03', 'KVX', 'KZN', 'Arrived', 'SU9'),
(28765, 'PG0040', '2017-07-26 13:45:00+03', '2017-07-26 14:10:00+03', 'KVX', 'KZN', 'Arrived', 'SU9'),
(28769, 'PG0040', '2017-07-19 13:45:00+03', '2017-07-19 14:10:00+03', 'KVX', 'KZN', 'Arrived', 'SU9'),
(28772, 'PG0692', '2017-07-16 14:05:00+03', '2017-07-16 17:50:00+03', 'KVX', 'HMA', 'Arrived', 'CN1'),
(28773, 'PG0692', '2017-07-18 14:05:00+03', '2017-07-18 17:50:00+03', 'KVX', 'HMA', 'Arrived', 'CN1'),
(28778, 'PG0692', '2017-07-17 14:05:00+03', '2017-07-17 17:50:00+03', 'KVX', 'HMA', 'Arrived', 'CN1'),
(28779, 'PG0692', '2017-07-19 14:05:00+03', '2017-07-19 17:50:00+03', 'KVX', 'HMA', 'Arrived', 'CN1'),
(28781, 'PG0692', '2017-07-31 14:05:00+03', '2017-07-31 17:50:00+03', 'KVX', 'HMA', 'Arrived', 'CN1'),
(28788, 'PG0692', '2017-07-25 14:05:00+03', '2017-07-25 17:50:00+03', 'KVX', 'HMA', 'Arrived', 'CN1'),
(28795, 'PG0692', '2017-07-22 14:05:00+03', '2017-07-22 17:50:00+03', 'KVX', 'HMA', 'Arrived', 'CN1'),
(28797, 'PG0692', '2017-07-28 14:05:00+03', '2017-07-28 17:50:00+03', 'KVX', 'HMA', 'Arrived', 'CN1'),
(28800, 'PG0692', '2017-07-20 14:05:00+03', '2017-07-20 17:50:00+03', 'KVX', 'HMA', 'Arrived', 'CN1'),
(28801, 'PG0692', '2017-07-24 14:05:00+03', '2017-07-24 17:50:00+03', 'KVX', 'HMA', 'Arrived', 'CN1'),
(28811, 'PG0692', '2017-07-26 14:05:00+03', '2017-07-26 17:50:00+03', 'KVX', 'HMA', 'Arrived', 'CN1'),
(28813, 'PG0692', '2017-07-29 14:05:00+03', '2017-07-29 17:50:00+03', 'KVX', 'HMA', 'Arrived', 'CN1'),
(28817, 'PG0692', '2017-07-27 14:05:00+03', '2017-07-27 17:50:00+03', 'KVX', 'HMA', 'Arrived', 'CN1'),
(28819, 'PG0692', '2017-07-23 14:05:00+03', '2017-07-23 17:50:00+03', 'KVX', 'HMA', 'Arrived', 'CN1'),
(28821, 'PG0692', '2017-07-30 14:05:00+03', '2017-07-30 17:50:00+03', 'KVX', 'HMA', 'Arrived', 'CN1'),
(28829, 'PG0692', '2017-07-21 14:05:00+03', '2017-07-21 17:50:00+03', 'KVX', 'HMA', 'Arrived', 'CN1'),
(28834, 'PG0177', '2017-07-28 09:25:00+03', '2017-07-28 10:20:00+03', 'CSY', 'VKO', 'Arrived', 'CR2'),
(28836, 'PG0177', '2017-07-18 09:25:00+03', '2017-07-18 10:20:00+03', 'CSY', 'VKO', 'Arrived', 'CR2'),
(28843, 'PG0177', '2017-07-21 09:25:00+03', '2017-07-21 10:20:00+03', 'CSY', 'VKO', 'Arrived', 'CR2'),
(28852, 'PG0177', '2017-07-31 09:25:00+03', '2017-07-31 10:20:00+03', 'CSY', 'VKO', 'Arrived', 'CR2'),
(28855, 'PG0177', '2017-07-25 09:25:00+03', '2017-07-25 10:20:00+03', 'CSY', 'VKO', 'Arrived', 'CR2'),
(28858, 'PG0177', '2017-07-23 09:25:00+03', '2017-07-23 10:20:00+03', 'CSY', 'VKO', 'Arrived', 'CR2'),
(28859, 'PG0177', '2017-07-19 09:25:00+03', '2017-07-19 10:20:00+03', 'CSY', 'VKO', 'Arrived', 'CR2'),
(28861, 'PG0177', '2017-07-17 09:25:00+03', '2017-07-17 10:20:00+03', 'CSY', 'VKO', 'Arrived', 'CR2'),
(28864, 'PG0177', '2017-07-24 09:25:00+03', '2017-07-24 10:20:00+03', 'CSY', 'VKO', 'Arrived', 'CR2'),
(28868, 'PG0177', '2017-07-22 09:25:00+03', '2017-07-22 10:20:00+03', 'CSY', 'VKO', 'Arrived', 'CR2'),
(28869, 'PG0177', '2017-07-30 09:25:00+03', '2017-07-30 10:20:00+03', 'CSY', 'VKO', 'Arrived', 'CR2'),
(28870, 'PG0177', '2017-07-27 09:25:00+03', '2017-07-27 10:20:00+03', 'CSY', 'VKO', 'Arrived', 'CR2'),
(28873, 'PG0177', '2017-07-26 09:25:00+03', '2017-07-26 10:20:00+03', 'CSY', 'VKO', 'Arrived', 'CR2'),
(28874, 'PG0177', '2017-07-29 09:25:00+03', '2017-07-29 10:20:00+03', 'CSY', 'VKO', 'Arrived', 'CR2'),
(28883, 'PG0177', '2017-07-16 09:25:00+03', '2017-07-16 10:20:00+03', 'CSY', 'VKO', 'Arrived', 'CR2'),
(28884, 'PG0177', '2017-07-20 09:25:00+03', '2017-07-20 10:20:00+03', 'CSY', 'VKO', 'Arrived', 'CR2'),
(28895, 'PG0242', '2017-07-22 12:05:00+03', '2017-07-22 12:55:00+03', 'CSY', 'SVO', 'Arrived', 'SU9'),
(28904, 'PG0242', '2017-07-21 12:05:00+03', '2017-07-21 12:55:00+03', 'CSY', 'SVO', 'Arrived', 'SU9'),
(28912, 'PG0242', '2017-07-19 12:05:00+03', '2017-07-19 12:55:00+03', 'CSY', 'SVO', 'Arrived', 'SU9'),
(28913, 'PG0242', '2017-07-18 12:05:00+03', '2017-07-18 12:55:00+03', 'CSY', 'SVO', 'Arrived', 'SU9'),
(28915, 'PG0242', '2017-07-25 12:05:00+03', '2017-07-25 12:55:00+03', 'CSY', 'SVO', 'Arrived', 'SU9'),
(28919, 'PG0242', '2017-07-30 12:05:00+03', '2017-07-30 12:55:00+03', 'CSY', 'SVO', 'Arrived', 'SU9'),
(28923, 'PG0242', '2017-07-27 12:05:00+03', '2017-07-27 12:55:00+03', 'CSY', 'SVO', 'Arrived', 'SU9'),
(28929, 'PG0242', '2017-07-20 12:05:00+03', '2017-07-20 12:55:00+03', 'CSY', 'SVO', 'Arrived', 'SU9'),
(28932, 'PG0242', '2017-07-28 12:05:00+03', '2017-07-28 12:55:00+03', 'CSY', 'SVO', 'Arrived', 'SU9'),
(28935, 'PG0242', '2017-07-16 12:05:00+03', '2017-07-16 12:55:00+03', 'CSY', 'SVO', 'Arrived', 'SU9'),
(28939, 'PG0242', '2017-07-17 12:05:00+03', '2017-07-17 12:55:00+03', 'CSY', 'SVO', 'Arrived', 'SU9'),
(28940, 'PG0242', '2017-07-31 12:05:00+03', '2017-07-31 12:55:00+03', 'CSY', 'SVO', 'Arrived', 'SU9'),
(28942, 'PG0242', '2017-07-24 12:05:00+03', '2017-07-24 12:55:00+03', 'CSY', 'SVO', 'Arrived', 'SU9'),
(28946, 'PG0242', '2017-07-26 12:05:00+03', '2017-07-26 12:55:00+03', 'CSY', 'SVO', 'Arrived', 'SU9'),
(28948, 'PG0242', '2017-07-23 12:05:00+03', '2017-07-23 12:55:00+03', 'CSY', 'SVO', 'Arrived', 'SU9'),
(28949, 'PG0242', '2017-07-29 12:05:00+03', '2017-07-29 12:55:00+03', 'CSY', 'SVO', 'Arrived', 'SU9'),
(28956, 'PG0489', '2017-07-17 09:50:00+03', '2017-07-17 11:15:00+03', 'CSY', 'LED', 'Arrived', 'SU9'),
(28962, 'PG0489', '2017-07-31 09:50:00+03', '2017-07-31 11:15:00+03', 'CSY', 'LED', 'Arrived', 'SU9'),
(28964, 'PG0489', '2017-07-28 09:50:00+03', '2017-07-28 11:15:00+03', 'CSY', 'LED', 'Arrived', 'SU9'),
(28968, 'PG0489', '2017-07-20 09:50:00+03', '2017-07-20 11:15:00+03', 'CSY', 'LED', 'Arrived', 'SU9'),
(28973, 'PG0489', '2017-07-21 09:50:00+03', '2017-07-21 11:15:00+03', 'CSY', 'LED', 'Arrived', 'SU9'),
(28976, 'PG0489', '2017-07-29 09:50:00+03', '2017-07-29 11:15:00+03', 'CSY', 'LED', 'Arrived', 'SU9'),
(28979, 'PG0489', '2017-07-26 09:50:00+03', '2017-07-26 11:15:00+03', 'CSY', 'LED', 'Arrived', 'SU9'),
(28982, 'PG0489', '2017-07-23 09:50:00+03', '2017-07-23 11:15:00+03', 'CSY', 'LED', 'Arrived', 'SU9'),
(28984, 'PG0489', '2017-07-22 09:50:00+03', '2017-07-22 11:15:00+03', 'CSY', 'LED', 'Arrived', 'SU9'),
(28990, 'PG0489', '2017-07-30 09:50:00+03', '2017-07-30 11:15:00+03', 'CSY', 'LED', 'Arrived', 'SU9'),
(28993, 'PG0489', '2017-07-18 09:50:00+03', '2017-07-18 11:15:00+03', 'CSY', 'LED', 'Arrived', 'SU9'),
(28995, 'PG0489', '2017-07-19 09:50:00+03', '2017-07-19 11:15:00+03', 'CSY', 'LED', 'Arrived', 'SU9'),
(29001, 'PG0489', '2017-07-16 09:50:00+03', '2017-07-16 11:15:00+03', 'CSY', 'LED', 'Arrived', 'SU9'),
(29006, 'PG0489', '2017-07-27 09:50:00+03', '2017-07-27 11:15:00+03', 'CSY', 'LED', 'Arrived', 'SU9'),
(29007, 'PG0489', '2017-07-24 09:50:00+03', '2017-07-24 11:15:00+03', 'CSY', 'LED', 'Arrived', 'SU9'),
(29010, 'PG0489', '2017-07-25 09:50:00+03', '2017-07-25 11:15:00+03', 'CSY', 'LED', 'Arrived', 'SU9'),
(29019, 'PG0666', '2017-07-31 09:15:00+03', '2017-07-31 12:00:00+03', 'CSY', 'VOG', 'Arrived', 'CN1'),
(29020, 'PG0666', '2017-07-19 09:15:00+03', '2017-07-19 12:00:00+03', 'CSY', 'VOG', 'Arrived', 'CN1'),
(29023, 'PG0666', '2017-07-25 09:15:00+03', '2017-07-25 12:00:00+03', 'CSY', 'VOG', 'Arrived', 'CN1'),
(29030, 'PG0666', '2017-07-20 09:15:00+03', '2017-07-20 12:00:00+03', 'CSY', 'VOG', 'Arrived', 'CN1'),
(29031, 'PG0666', '2017-07-24 09:15:00+03', '2017-07-24 12:00:00+03', 'CSY', 'VOG', 'Arrived', 'CN1'),
(29032, 'PG0666', '2017-07-26 09:15:00+03', '2017-07-26 12:00:00+03', 'CSY', 'VOG', 'Arrived', 'CN1'),
(29036, 'PG0666', '2017-07-30 09:15:00+03', '2017-07-30 12:00:00+03', 'CSY', 'VOG', 'Arrived', 'CN1'),
(29037, 'PG0666', '2017-07-16 09:15:00+03', '2017-07-16 12:00:00+03', 'CSY', 'VOG', 'Arrived', 'CN1'),
(29043, 'PG0666', '2017-07-18 09:15:00+03', '2017-07-18 12:00:00+03', 'CSY', 'VOG', 'Arrived', 'CN1'),
(29044, 'PG0666', '2017-07-21 09:15:00+03', '2017-07-21 12:00:00+03', 'CSY', 'VOG', 'Arrived', 'CN1'),
(29050, 'PG0666', '2017-07-27 09:15:00+03', '2017-07-27 12:00:00+03', 'CSY', 'VOG', 'Arrived', 'CN1'),
(29056, 'PG0666', '2017-07-23 09:15:00+03', '2017-07-23 12:00:00+03', 'CSY', 'VOG', 'Arrived', 'CN1'),
(29060, 'PG0666', '2017-07-29 09:15:00+03', '2017-07-29 12:00:00+03', 'CSY', 'VOG', 'Arrived', 'CN1'),
(29068, 'PG0666', '2017-07-22 09:15:00+03', '2017-07-22 12:00:00+03', 'CSY', 'VOG', 'Arrived', 'CN1'),
(29071, 'PG0666', '2017-07-28 09:15:00+03', '2017-07-28 12:00:00+03', 'CSY', 'VOG', 'Arrived', 'CN1'),
(29072, 'PG0666', '2017-07-17 09:15:00+03', '2017-07-17 12:00:00+03', 'CSY', 'VOG', 'Arrived', 'CN1'),
(29075, 'PG0254', '2017-07-22 13:30:00+03', '2017-07-22 13:55:00+03', 'CSY', 'NBC', 'Arrived', 'CR2'),
(29080, 'PG0254', '2017-07-21 13:30:00+03', '2017-07-21 13:55:00+03', 'CSY', 'NBC', 'Arrived', 'CR2'),
(29082, 'PG0254', '2017-07-29 13:30:00+03', '2017-07-29 13:55:00+03', 'CSY', 'NBC', 'Arrived', 'CR2'),
(29085, 'PG0254', '2017-07-19 13:30:00+03', '2017-07-19 13:55:00+03', 'CSY', 'NBC', 'Arrived', 'CR2'),
(29087, 'PG0254', '2017-07-23 13:30:00+03', '2017-07-23 13:55:00+03', 'CSY', 'NBC', 'Arrived', 'CR2'),
(29093, 'PG0254', '2017-07-25 13:30:00+03', '2017-07-25 13:55:00+03', 'CSY', 'NBC', 'Arrived', 'CR2'),
(29107, 'PG0254', '2017-07-16 13:30:00+03', '2017-07-16 13:55:00+03', 'CSY', 'NBC', 'Arrived', 'CR2'),
(29114, 'PG0254', '2017-07-24 13:30:00+03', '2017-07-24 13:55:00+03', 'CSY', 'NBC', 'Arrived', 'CR2'),
(29115, 'PG0254', '2017-07-18 13:30:00+03', '2017-07-18 13:55:00+03', 'CSY', 'NBC', 'Arrived', 'CR2'),
(29117, 'PG0254', '2017-07-28 13:30:00+03', '2017-07-28 13:55:00+03', 'CSY', 'NBC', 'Arrived', 'CR2'),
(29124, 'PG0254', '2017-07-27 13:30:00+03', '2017-07-27 13:55:00+03', 'CSY', 'NBC', 'Arrived', 'CR2'),
(29125, 'PG0254', '2017-07-17 13:30:00+03', '2017-07-17 13:55:00+03', 'CSY', 'NBC', 'Arrived', 'CR2'),
(29126, 'PG0254', '2017-07-31 13:30:00+03', '2017-07-31 13:55:00+03', 'CSY', 'NBC', 'Arrived', 'CR2'),
(29127, 'PG0254', '2017-07-20 13:30:00+03', '2017-07-20 13:55:00+03', 'CSY', 'NBC', 'Arrived', 'CR2'),
(29134, 'PG0254', '2017-07-26 13:30:00+03', '2017-07-26 13:55:00+03', 'CSY', 'NBC', 'Arrived', 'CR2'),
(29135, 'PG0254', '2017-07-30 13:30:00+03', '2017-07-30 13:55:00+03', 'CSY', 'NBC', 'Arrived', 'CR2'),
(29136, 'PG0197', '2017-07-29 17:05:00+03', '2017-07-29 18:35:00+03', 'KGD', 'DME', 'Arrived', 'SU9'),
(29138, 'PG0197', '2017-07-24 17:05:00+03', '2017-07-24 18:35:00+03', 'KGD', 'DME', 'Arrived', 'SU9'),
(29140, 'PG0197', '2017-07-20 17:05:00+03', '2017-07-20 18:35:00+03', 'KGD', 'DME', 'Arrived', 'SU9'),
(29142, 'PG0197', '2017-07-19 17:05:00+03', '2017-07-19 18:35:00+03', 'KGD', 'DME', 'Arrived', 'SU9'),
(29147, 'PG0197', '2017-07-27 17:05:00+03', '2017-07-27 18:35:00+03', 'KGD', 'DME', 'Arrived', 'SU9'),
(29149, 'PG0197', '2017-07-30 17:05:00+03', '2017-07-30 18:35:00+03', 'KGD', 'DME', 'Arrived', 'SU9'),
(29150, 'PG0197', '2017-07-16 17:05:00+03', '2017-07-16 18:35:00+03', 'KGD', 'DME', 'Arrived', 'SU9'),
(29151, 'PG0197', '2017-07-22 17:05:00+03', '2017-07-22 18:35:00+03', 'KGD', 'DME', 'Arrived', 'SU9'),
(29157, 'PG0197', '2017-07-17 17:05:00+03', '2017-07-17 18:35:00+03', 'KGD', 'DME', 'Arrived', 'SU9'),
(29158, 'PG0197', '2017-07-21 17:05:00+03', '2017-07-21 18:35:00+03', 'KGD', 'DME', 'Arrived', 'SU9'),
(29160, 'PG0197', '2017-07-31 17:05:00+03', '2017-07-31 18:35:00+03', 'KGD', 'DME', 'Arrived', 'SU9'),
(29169, 'PG0197', '2017-07-26 17:05:00+03', '2017-07-26 18:35:00+03', 'KGD', 'DME', 'Arrived', 'SU9'),
(29170, 'PG0197', '2017-07-28 17:05:00+03', '2017-07-28 18:35:00+03', 'KGD', 'DME', 'Arrived', 'SU9'),
(29178, 'PG0197', '2017-07-18 17:05:00+03', '2017-07-18 18:35:00+03', 'KGD', 'DME', 'Arrived', 'SU9'),
(29182, 'PG0197', '2017-07-25 17:05:00+03', '2017-07-25 18:35:00+03', 'KGD', 'DME', 'Arrived', 'SU9'),
(29193, 'PG0197', '2017-07-23 17:05:00+03', '2017-07-23 18:35:00+03', 'KGD', 'DME', 'Arrived', 'SU9'),
(29197, 'PG0506', '2017-07-16 12:00:00+03', '2017-07-16 13:30:00+03', 'KGD', 'SVO', 'Arrived', '733'),
(29203, 'PG0506', '2017-07-25 12:00:00+03', '2017-07-25 13:30:00+03', 'KGD', 'SVO', 'Arrived', '733'),
(29206, 'PG0506', '2017-07-28 12:00:00+03', '2017-07-28 13:30:00+03', 'KGD', 'SVO', 'Arrived', '733'),
(29207, 'PG0506', '2017-07-17 12:00:00+03', '2017-07-17 13:30:00+03', 'KGD', 'SVO', 'Arrived', '733'),
(29215, 'PG0506', '2017-07-24 12:00:00+03', '2017-07-24 13:30:00+03', 'KGD', 'SVO', 'Arrived', '733'),
(29221, 'PG0506', '2017-07-30 12:00:00+03', '2017-07-30 13:30:00+03', 'KGD', 'SVO', 'Arrived', '733'),
(29231, 'PG0506', '2017-07-18 12:00:00+03', '2017-07-18 13:30:00+03', 'KGD', 'SVO', 'Arrived', '733'),
(29232, 'PG0506', '2017-07-23 12:00:00+03', '2017-07-23 13:30:00+03', 'KGD', 'SVO', 'Arrived', '733'),
(29235, 'PG0506', '2017-07-27 12:00:00+03', '2017-07-27 13:30:00+03', 'KGD', 'SVO', 'Arrived', '733'),
(29244, 'PG0506', '2017-07-29 12:00:00+03', '2017-07-29 13:30:00+03', 'KGD', 'SVO', 'Arrived', '733'),
(29246, 'PG0506', '2017-07-22 12:00:00+03', '2017-07-22 13:30:00+03', 'KGD', 'SVO', 'Arrived', '733'),
(29247, 'PG0506', '2017-07-31 12:00:00+03', '2017-07-31 13:30:00+03', 'KGD', 'SVO', 'Arrived', '733'),
(29248, 'PG0506', '2017-07-26 12:00:00+03', '2017-07-26 13:30:00+03', 'KGD', 'SVO', 'Arrived', '733'),
(29250, 'PG0506', '2017-07-19 12:00:00+03', '2017-07-19 13:30:00+03', 'KGD', 'SVO', 'Arrived', '733'),
(29256, 'PG0506', '2017-07-21 12:00:00+03', '2017-07-21 13:30:00+03', 'KGD', 'SVO', 'Arrived', '733'),
(29257, 'PG0506', '2017-07-20 12:00:00+03', '2017-07-20 13:30:00+03', 'KGD', 'SVO', 'Arrived', '733'),
(29258, 'PG0334', '2017-07-22 16:20:00+03', '2017-07-22 19:05:00+03', 'KGD', 'ESL', 'Arrived', 'CR2'),
(29263, 'PG0334', '2017-07-25 16:20:00+03', '2017-07-25 19:05:00+03', 'KGD', 'ESL', 'Arrived', 'CR2'),
(29265, 'PG0334', '2017-07-18 16:20:00+03', '2017-07-18 19:05:00+03', 'KGD', 'ESL', 'Arrived', 'CR2'),
(29271, 'PG0334', '2017-07-29 16:20:00+03', '2017-07-29 19:05:00+03', 'KGD', 'ESL', 'Arrived', 'CR2'),
(29276, 'PG0381', '2017-07-30 15:55:00+03', '2017-07-30 18:20:00+03', 'KGD', 'KRR', 'Arrived', 'CR2'),
(29277, 'PG0381', '2017-07-16 15:55:00+03', '2017-07-16 18:20:00+03', 'KGD', 'KRR', 'Arrived', 'CR2'),
(29283, 'PG0381', '2017-07-23 15:55:00+03', '2017-07-23 18:20:00+03', 'KGD', 'KRR', 'Arrived', 'CR2'),
(29286, 'PG0381', '2017-07-26 15:55:00+03', '2017-07-26 18:20:00+03', 'KGD', 'KRR', 'Arrived', 'CR2'),
(29287, 'PG0381', '2017-07-19 15:55:00+03', '2017-07-19 18:20:00+03', 'KGD', 'KRR', 'Arrived', 'CR2'),
(29293, 'PG0455', '2017-07-23 13:05:00+03', '2017-07-23 13:40:00+03', 'URS', 'DME', 'Arrived', 'SU9'),
(29295, 'PG0455', '2017-07-20 13:05:00+03', '2017-07-20 13:40:00+03', 'URS', 'DME', 'Arrived', 'SU9'),
(29296, 'PG0455', '2017-07-21 13:05:00+03', '2017-07-21 13:40:00+03', 'URS', 'DME', 'Arrived', 'SU9'),
(29299, 'PG0455', '2017-07-31 13:05:00+03', '2017-07-31 13:40:00+03', 'URS', 'DME', 'Arrived', 'SU9'),
(29301, 'PG0455', '2017-07-22 13:05:00+03', '2017-07-22 13:40:00+03', 'URS', 'DME', 'Arrived', 'SU9'),
(29307, 'PG0455', '2017-07-17 13:05:00+03', '2017-07-17 13:40:00+03', 'URS', 'DME', 'Arrived', 'SU9'),
(29309, 'PG0455', '2017-07-16 13:05:00+03', '2017-07-16 13:40:00+03', 'URS', 'DME', 'Arrived', 'SU9'),
(29310, 'PG0455', '2017-07-18 13:05:00+03', '2017-07-18 13:40:00+03', 'URS', 'DME', 'Arrived', 'SU9'),
(29313, 'PG0455', '2017-07-27 13:05:00+03', '2017-07-27 13:40:00+03', 'URS', 'DME', 'Arrived', 'SU9'),
(29319, 'PG0455', '2017-07-19 13:05:00+03', '2017-07-19 13:40:00+03', 'URS', 'DME', 'Arrived', 'SU9'),
(29323, 'PG0455', '2017-07-25 13:05:00+03', '2017-07-25 13:40:00+03', 'URS', 'DME', 'Arrived', 'SU9'),
(29330, 'PG0455', '2017-07-28 13:05:00+03', '2017-07-28 13:40:00+03', 'URS', 'DME', 'Arrived', 'SU9'),
(29331, 'PG0455', '2017-07-30 13:05:00+03', '2017-07-30 13:40:00+03', 'URS', 'DME', 'Arrived', 'SU9'),
(29338, 'PG0455', '2017-07-26 13:05:00+03', '2017-07-26 13:40:00+03', 'URS', 'DME', 'Arrived', 'SU9'),
(29340, 'PG0455', '2017-07-29 13:05:00+03', '2017-07-29 13:40:00+03', 'URS', 'DME', 'Arrived', 'SU9'),
(29347, 'PG0455', '2017-07-24 13:05:00+03', '2017-07-24 13:40:00+03', 'URS', 'DME', 'Arrived', 'SU9'),
(29354, 'PG0131', '2017-07-19 14:45:00+03', '2017-07-19 17:50:00+03', 'URS', 'KUF', 'Arrived', 'CN1'),
(29355, 'PG0131', '2017-07-31 14:45:00+03', '2017-07-31 17:50:00+03', 'URS', 'KUF', 'Arrived', 'CN1'),
(29358, 'PG0131', '2017-07-23 14:45:00+03', '2017-07-23 17:50:00+03', 'URS', 'KUF', 'Arrived', 'CN1'),
(29359, 'PG0131', '2017-07-16 14:45:00+03', '2017-07-16 17:50:00+03', 'URS', 'KUF', 'Arrived', 'CN1'),
(29360, 'PG0131', '2017-07-28 14:45:00+03', '2017-07-28 17:50:00+03', 'URS', 'KUF', 'Arrived', 'CN1'),
(29362, 'PG0131', '2017-07-21 14:45:00+03', '2017-07-21 17:50:00+03', 'URS', 'KUF', 'Arrived', 'CN1'),
(29365, 'PG0131', '2017-07-26 14:45:00+03', '2017-07-26 17:50:00+03', 'URS', 'KUF', 'Arrived', 'CN1'),
(29367, 'PG0131', '2017-07-29 14:45:00+03', '2017-07-29 17:50:00+03', 'URS', 'KUF', 'Arrived', 'CN1'),
(29381, 'PG0131', '2017-07-24 14:45:00+03', '2017-07-24 17:50:00+03', 'URS', 'KUF', 'Arrived', 'CN1'),
(29383, 'PG0131', '2017-07-25 14:45:00+03', '2017-07-25 17:50:00+03', 'URS', 'KUF', 'Arrived', 'CN1'),
(29384, 'PG0131', '2017-07-18 14:45:00+03', '2017-07-18 17:50:00+03', 'URS', 'KUF', 'Arrived', 'CN1'),
(29403, 'PG0131', '2017-07-17 14:45:00+03', '2017-07-17 17:50:00+03', 'URS', 'KUF', 'Arrived', 'CN1'),
(29405, 'PG0131', '2017-07-30 14:45:00+03', '2017-07-30 17:50:00+03', 'URS', 'KUF', 'Arrived', 'CN1'),
(29406, 'PG0131', '2017-07-27 14:45:00+03', '2017-07-27 17:50:00+03', 'URS', 'KUF', 'Arrived', 'CN1'),
(29407, 'PG0131', '2017-07-20 14:45:00+03', '2017-07-20 17:50:00+03', 'URS', 'KUF', 'Arrived', 'CN1'),
(29411, 'PG0131', '2017-07-22 14:45:00+03', '2017-07-22 17:50:00+03', 'URS', 'KUF', 'Arrived', 'CN1'),
(29417, 'PG0613', '2017-07-29 13:20:00+03', '2017-07-29 16:50:00+03', 'URS', 'SGC', 'Arrived', 'CR2'),
(29418, 'PG0613', '2017-07-19 13:20:00+03', '2017-07-19 16:50:00+03', 'URS', 'SGC', 'Arrived', 'CR2'),
(29422, 'PG0613', '2017-07-22 13:20:00+03', '2017-07-22 16:50:00+03', 'URS', 'SGC', 'Arrived', 'CR2'),
(29423, 'PG0613', '2017-07-26 13:20:00+03', '2017-07-26 16:50:00+03', 'URS', 'SGC', 'Arrived', 'CR2'),
(29433, 'PG0065', '2017-07-22 12:15:00+03', '2017-07-22 18:05:00+03', 'UUD', 'VKO', 'Arrived', '319'),
(29435, 'PG0065', '2017-07-29 12:15:00+03', '2017-07-29 18:05:00+03', 'UUD', 'VKO', 'Arrived', '319'),
(29436, 'PG0065', '2017-07-31 12:15:00+03', '2017-07-31 18:05:00+03', 'UUD', 'VKO', 'Arrived', '319'),
(29446, 'PG0065', '2017-07-20 12:15:00+03', '2017-07-20 18:05:00+03', 'UUD', 'VKO', 'Arrived', '319'),
(29448, 'PG0065', '2017-07-24 12:15:00+03', '2017-07-24 18:05:00+03', 'UUD', 'VKO', 'Arrived', '319'),
(29454, 'PG0065', '2017-07-27 12:15:00+03', '2017-07-27 18:05:00+03', 'UUD', 'VKO', 'Arrived', '319'),
(29457, 'PG0065', '2017-07-17 12:15:00+03', '2017-07-17 18:05:00+03', 'UUD', 'VKO', 'Arrived', '319'),
(29461, 'PG0532', '2017-07-27 10:45:00+03', '2017-07-27 13:15:00+03', 'UUD', 'YKS', 'Arrived', 'CR2'),
(29464, 'PG0532', '2017-07-24 10:45:00+03', '2017-07-24 13:15:00+03', 'UUD', 'YKS', 'Arrived', 'CR2'),
(29470, 'PG0532', '2017-07-31 10:45:00+03', '2017-07-31 13:15:00+03', 'UUD', 'YKS', 'Arrived', 'CR2'),
(29472, 'PG0532', '2017-07-17 10:45:00+03', '2017-07-17 13:15:00+03', 'UUD', 'YKS', 'Arrived', 'CR2'),
(29475, 'PG0532', '2017-07-20 10:45:00+03', '2017-07-20 13:15:00+03', 'UUD', 'YKS', 'Arrived', 'CR2'),
(29477, 'PG0310', '2017-07-20 09:50:00+03', '2017-07-20 13:20:00+03', 'UUD', 'NYM', 'Arrived', 'CR2'),
(29483, 'PG0310', '2017-07-30 09:50:00+03', '2017-07-30 13:20:00+03', 'UUD', 'NYM', 'Arrived', 'CR2'),
(29484, 'PG0310', '2017-07-18 09:50:00+03', '2017-07-18 13:20:00+03', 'UUD', 'NYM', 'Arrived', 'CR2'),
(29490, 'PG0310', '2017-07-23 09:50:00+03', '2017-07-23 13:20:00+03', 'UUD', 'NYM', 'Arrived', 'CR2'),
(29494, 'PG0310', '2017-07-27 09:50:00+03', '2017-07-27 13:20:00+03', 'UUD', 'NYM', 'Arrived', 'CR2'),
(29499, 'PG0310', '2017-07-16 09:50:00+03', '2017-07-16 13:20:00+03', 'UUD', 'NYM', 'Arrived', 'CR2'),
(29501, 'PG0310', '2017-07-25 09:50:00+03', '2017-07-25 13:20:00+03', 'UUD', 'NYM', 'Arrived', 'CR2'),
(29504, 'PG0449', '2017-07-25 13:45:00+03', '2017-07-25 15:30:00+03', 'STW', 'VKO', 'Arrived', 'CR2'),
(29506, 'PG0449', '2017-07-16 13:45:00+03', '2017-07-16 15:30:00+03', 'STW', 'VKO', 'Arrived', 'CR2'),
(29507, 'PG0449', '2017-07-23 13:45:00+03', '2017-07-23 15:30:00+03', 'STW', 'VKO', 'Arrived', 'CR2'),
(29516, 'PG0449', '2017-07-30 13:45:00+03', '2017-07-30 15:30:00+03', 'STW', 'VKO', 'Arrived', 'CR2'),
(29518, 'PG0449', '2017-07-18 13:45:00+03', '2017-07-18 15:30:00+03', 'STW', 'VKO', 'Arrived', 'CR2'),
(29524, 'PG0449', '2017-07-21 13:45:00+03', '2017-07-21 15:30:00+03', 'STW', 'VKO', 'Arrived', 'CR2'),
(29527, 'PG0449', '2017-07-28 13:45:00+03', '2017-07-28 15:30:00+03', 'STW', 'VKO', 'Arrived', 'CR2'),
(29531, 'PG0067', '2017-07-30 18:45:00+03', '2017-07-30 20:30:00+03', 'STW', 'SVO', 'Arrived', 'CR2'),
(29532, 'PG0067', '2017-07-28 18:45:00+03', '2017-07-28 20:30:00+03', 'STW', 'SVO', 'Arrived', 'CR2'),
(29538, 'PG0067', '2017-07-25 18:45:00+03', '2017-07-25 20:30:00+03', 'STW', 'SVO', 'Arrived', 'CR2'),
(29540, 'PG0067', '2017-07-22 18:45:00+03', '2017-07-22 20:30:00+03', 'STW', 'SVO', 'Arrived', 'CR2'),
(29541, 'PG0067', '2017-07-17 18:45:00+03', '2017-07-17 20:30:00+03', 'STW', 'SVO', 'Arrived', 'CR2'),
(29543, 'PG0067', '2017-07-19 18:45:00+03', '2017-07-19 20:30:00+03', 'STW', 'SVO', 'Arrived', 'CR2'),
(29545, 'PG0067', '2017-07-29 18:45:00+03', '2017-07-29 20:30:00+03', 'STW', 'SVO', 'Arrived', 'CR2'),
(29550, 'PG0067', '2017-07-20 18:45:00+03', '2017-07-20 20:30:00+03', 'STW', 'SVO', 'Arrived', 'CR2'),
(29558, 'PG0067', '2017-07-21 18:45:00+03', '2017-07-21 20:30:00+03', 'STW', 'SVO', 'Arrived', 'CR2'),
(29563, 'PG0067', '2017-07-27 18:45:00+03', '2017-07-27 20:30:00+03', 'STW', 'SVO', 'Arrived', 'CR2'),
(29566, 'PG0067', '2017-07-31 18:45:00+03', '2017-07-31 20:30:00+03', 'STW', 'SVO', 'Arrived', 'CR2'),
(29567, 'PG0067', '2017-07-26 18:45:00+03', '2017-07-26 20:30:00+03', 'STW', 'SVO', 'Arrived', 'CR2'),
(29568, 'PG0067', '2017-07-18 18:45:00+03', '2017-07-18 20:30:00+03', 'STW', 'SVO', 'Arrived', 'CR2'),
(29573, 'PG0067', '2017-07-16 18:45:00+03', '2017-07-16 20:30:00+03', 'STW', 'SVO', 'Arrived', 'CR2'),
(29577, 'PG0067', '2017-07-23 18:45:00+03', '2017-07-23 20:30:00+03', 'STW', 'SVO', 'Arrived', 'CR2'),
(29581, 'PG0067', '2017-07-24 18:45:00+03', '2017-07-24 20:30:00+03', 'STW', 'SVO', 'Arrived', 'CR2'),
(29590, 'PG0260', '2017-07-16 14:25:00+03', '2017-07-16 16:55:00+03', 'STW', 'CEK', 'Arrived', 'CR2'),
(29598, 'PG0260', '2017-07-27 14:25:00+03', '2017-07-27 16:55:00+03', 'STW', 'CEK', 'Arrived', 'CR2'),
(29606, 'PG0260', '2017-07-30 14:25:00+03', '2017-07-30 16:55:00+03', 'STW', 'CEK', 'Arrived', 'CR2'),
(29607, 'PG0260', '2017-07-25 14:25:00+03', '2017-07-25 16:55:00+03', 'STW', 'CEK', 'Arrived', 'CR2'),
(29611, 'PG0260', '2017-07-18 14:25:00+03', '2017-07-18 16:55:00+03', 'STW', 'CEK', 'Arrived', 'CR2'),
(29612, 'PG0260', '2017-07-23 14:25:00+03', '2017-07-23 16:55:00+03', 'STW', 'CEK', 'Arrived', 'CR2'),
(29616, 'PG0260', '2017-07-20 14:25:00+03', '2017-07-20 16:55:00+03', 'STW', 'CEK', 'Arrived', 'CR2'),
(29617, 'PG0092', '2017-07-18 11:30:00+03', '2017-07-18 16:00:00+03', 'STW', 'RGK', 'Arrived', '733'),
(29621, 'PG0092', '2017-07-25 11:30:00+03', '2017-07-25 16:00:00+03', 'STW', 'RGK', 'Arrived', '733'),
(29626, 'PG0516', '2017-07-30 08:55:00+03', '2017-07-30 10:55:00+03', 'MQF', 'VKO', 'Arrived', 'CR2'),
(29633, 'PG0516', '2017-07-25 08:55:00+03', '2017-07-25 10:55:00+03', 'MQF', 'VKO', 'Arrived', 'CR2'),
(29639, 'PG0516', '2017-07-20 08:55:00+03', '2017-07-20 10:55:00+03', 'MQF', 'VKO', 'Arrived', 'CR2'),
(29640, 'PG0516', '2017-07-19 08:55:00+03', '2017-07-19 10:55:00+03', 'MQF', 'VKO', 'Arrived', 'CR2'),
(29643, 'PG0516', '2017-07-31 08:55:00+03', '2017-07-31 10:55:00+03', 'MQF', 'VKO', 'Arrived', 'CR2'),
(29644, 'PG0516', '2017-07-17 08:55:00+03', '2017-07-17 10:55:00+03', 'MQF', 'VKO', 'Arrived', 'CR2'),
(29645, 'PG0516', '2017-07-26 08:55:00+03', '2017-07-26 10:55:00+03', 'MQF', 'VKO', 'Arrived', 'CR2'),
(29647, 'PG0516', '2017-07-28 08:55:00+03', '2017-07-28 10:55:00+03', 'MQF', 'VKO', 'Arrived', 'CR2'),
(29656, 'PG0516', '2017-07-22 08:55:00+03', '2017-07-22 10:55:00+03', 'MQF', 'VKO', 'Arrived', 'CR2'),
(29658, 'PG0516', '2017-07-29 08:55:00+03', '2017-07-29 10:55:00+03', 'MQF', 'VKO', 'Arrived', 'CR2'),
(29663, 'PG0516', '2017-07-16 08:55:00+03', '2017-07-16 10:55:00+03', 'MQF', 'VKO', 'Arrived', 'CR2'),
(29665, 'PG0516', '2017-07-24 08:55:00+03', '2017-07-24 10:55:00+03', 'MQF', 'VKO', 'Arrived', 'CR2'),
(29669, 'PG0516', '2017-07-23 08:55:00+03', '2017-07-23 10:55:00+03', 'MQF', 'VKO', 'Arrived', 'CR2'),
(29672, 'PG0516', '2017-07-21 08:55:00+03', '2017-07-21 10:55:00+03', 'MQF', 'VKO', 'Arrived', 'CR2'),
(29678, 'PG0516', '2017-07-27 08:55:00+03', '2017-07-27 10:55:00+03', 'MQF', 'VKO', 'Arrived', 'CR2'),
(29685, 'PG0516', '2017-07-18 08:55:00+03', '2017-07-18 10:55:00+03', 'MQF', 'VKO', 'Arrived', 'CR2'),
(29693, 'PG0656', '2017-07-27 12:00:00+03', '2017-07-27 14:15:00+03', 'MQF', 'OVB', 'Arrived', 'CR2'),
(29698, 'PG0656', '2017-07-25 12:00:00+03', '2017-07-25 14:15:00+03', 'MQF', 'OVB', 'Arrived', 'CR2'),
(29702, 'PG0656', '2017-07-17 12:00:00+03', '2017-07-17 14:15:00+03', 'MQF', 'OVB', 'Arrived', 'CR2'),
(29707, 'PG0656', '2017-07-22 12:00:00+03', '2017-07-22 14:15:00+03', 'MQF', 'OVB', 'Arrived', 'CR2'),
(29709, 'PG0656', '2017-07-29 12:00:00+03', '2017-07-29 14:15:00+03', 'MQF', 'OVB', 'Arrived', 'CR2'),
(29714, 'PG0656', '2017-07-19 12:00:00+03', '2017-07-19 14:15:00+03', 'MQF', 'OVB', 'Arrived', 'CR2'),
(29717, 'PG0656', '2017-07-21 12:00:00+03', '2017-07-21 14:15:00+03', 'MQF', 'OVB', 'Arrived', 'CR2'),
(29721, 'PG0656', '2017-07-31 12:00:00+03', '2017-07-31 14:15:00+03', 'MQF', 'OVB', 'Arrived', 'CR2'),
(29722, 'PG0656', '2017-07-18 12:00:00+03', '2017-07-18 14:15:00+03', 'MQF', 'OVB', 'Arrived', 'CR2'),
(29724, 'PG0656', '2017-07-28 12:00:00+03', '2017-07-28 14:15:00+03', 'MQF', 'OVB', 'Arrived', 'CR2'),
(29725, 'PG0656', '2017-07-23 12:00:00+03', '2017-07-23 14:15:00+03', 'MQF', 'OVB', 'Arrived', 'CR2'),
(29733, 'PG0656', '2017-07-30 12:00:00+03', '2017-07-30 14:15:00+03', 'MQF', 'OVB', 'Arrived', 'CR2'),
(29734, 'PG0656', '2017-07-26 12:00:00+03', '2017-07-26 14:15:00+03', 'MQF', 'OVB', 'Arrived', 'CR2'),
(29736, 'PG0656', '2017-07-24 12:00:00+03', '2017-07-24 14:15:00+03', 'MQF', 'OVB', 'Arrived', 'CR2'),
(29743, 'PG0656', '2017-07-16 12:00:00+03', '2017-07-16 14:15:00+03', 'MQF', 'OVB', 'Arrived', 'CR2'),
(29745, 'PG0656', '2017-07-20 12:00:00+03', '2017-07-20 14:15:00+03', 'MQF', 'OVB', 'Arrived', 'CR2'),
(29748, 'PG0167', '2017-07-25 13:45:00+03', '2017-07-25 14:20:00+03', 'MQF', 'SVX', 'Arrived', 'CR2'),
(29750, 'PG0167', '2017-07-23 13:45:00+03', '2017-07-23 14:20:00+03', 'MQF', 'SVX', 'Arrived', 'CR2'),
(29752, 'PG0167', '2017-07-29 13:45:00+03', '2017-07-29 14:20:00+03', 'MQF', 'SVX', 'Arrived', 'CR2'),
(29759, 'PG0167', '2017-07-18 13:45:00+03', '2017-07-18 14:20:00+03', 'MQF', 'SVX', 'Arrived', 'CR2'),
(29765, 'PG0167', '2017-07-28 13:45:00+03', '2017-07-28 14:20:00+03', 'MQF', 'SVX', 'Arrived', 'CR2'),
(29766, 'PG0167', '2017-07-16 13:45:00+03', '2017-07-16 14:20:00+03', 'MQF', 'SVX', 'Arrived', 'CR2'),
(29770, 'PG0167', '2017-07-17 13:45:00+03', '2017-07-17 14:20:00+03', 'MQF', 'SVX', 'Arrived', 'CR2'),
(29773, 'PG0167', '2017-07-30 13:45:00+03', '2017-07-30 14:20:00+03', 'MQF', 'SVX', 'Arrived', 'CR2'),
(29774, 'PG0167', '2017-07-22 13:45:00+03', '2017-07-22 14:20:00+03', 'MQF', 'SVX', 'Arrived', 'CR2'),
(29775, 'PG0167', '2017-07-26 13:45:00+03', '2017-07-26 14:20:00+03', 'MQF', 'SVX', 'Arrived', 'CR2'),
(29777, 'PG0167', '2017-07-24 13:45:00+03', '2017-07-24 14:20:00+03', 'MQF', 'SVX', 'Arrived', 'CR2'),
(29782, 'PG0167', '2017-07-19 13:45:00+03', '2017-07-19 14:20:00+03', 'MQF', 'SVX', 'Arrived', 'CR2'),
(29786, 'PG0167', '2017-07-27 13:45:00+03', '2017-07-27 14:20:00+03', 'MQF', 'SVX', 'Arrived', 'CR2'),
(29791, 'PG0167', '2017-07-31 13:45:00+03', '2017-07-31 14:20:00+03', 'MQF', 'SVX', 'Arrived', 'CR2'),
(29796, 'PG0167', '2017-07-21 13:45:00+03', '2017-07-21 14:20:00+03', 'MQF', 'SVX', 'Arrived', 'CR2'),
(29808, 'PG0167', '2017-07-20 13:45:00+03', '2017-07-20 14:20:00+03', 'MQF', 'SVX', 'Arrived', 'CR2'),
(29811, 'PG0622', '2017-07-31 10:55:00+03', '2017-07-31 11:50:00+03', 'MQF', 'KZN', 'Arrived', 'CR2'),
(29816, 'PG0622', '2017-07-20 10:55:00+03', '2017-07-20 11:50:00+03', 'MQF', 'KZN', 'Arrived', 'CR2'),
(29820, 'PG0622', '2017-07-26 10:55:00+03', '2017-07-26 11:50:00+03', 'MQF', 'KZN', 'Arrived', 'CR2'),
(29823, 'PG0622', '2017-07-24 10:55:00+03', '2017-07-24 11:50:00+03', 'MQF', 'KZN', 'Arrived', 'CR2'),
(29831, 'PG0622', '2017-07-29 10:55:00+03', '2017-07-29 11:50:00+03', 'MQF', 'KZN', 'Arrived', 'CR2'),
(29837, 'PG0622', '2017-07-18 10:55:00+03', '2017-07-18 11:50:00+03', 'MQF', 'KZN', 'Arrived', 'CR2'),
(29840, 'PG0622', '2017-07-17 10:55:00+03', '2017-07-17 11:50:00+03', 'MQF', 'KZN', 'Arrived', 'CR2'),
(29841, 'PG0622', '2017-07-28 10:55:00+03', '2017-07-28 11:50:00+03', 'MQF', 'KZN', 'Arrived', 'CR2'),
(29844, 'PG0622', '2017-07-19 10:55:00+03', '2017-07-19 11:50:00+03', 'MQF', 'KZN', 'Arrived', 'CR2'),
(29848, 'PG0622', '2017-07-23 10:55:00+03', '2017-07-23 11:50:00+03', 'MQF', 'KZN', 'Arrived', 'CR2'),
(29850, 'PG0622', '2017-07-27 10:55:00+03', '2017-07-27 11:50:00+03', 'MQF', 'KZN', 'Arrived', 'CR2'),
(29857, 'PG0622', '2017-07-21 10:55:00+03', '2017-07-21 11:50:00+03', 'MQF', 'KZN', 'Arrived', 'CR2'),
(29862, 'PG0622', '2017-07-30 10:55:00+03', '2017-07-30 11:50:00+03', 'MQF', 'KZN', 'Arrived', 'CR2'),
(29863, 'PG0622', '2017-07-16 10:55:00+03', '2017-07-16 11:50:00+03', 'MQF', 'KZN', 'Arrived', 'CR2'),
(29867, 'PG0622', '2017-07-25 10:55:00+03', '2017-07-25 11:50:00+03', 'MQF', 'KZN', 'Arrived', 'CR2'),
(29869, 'PG0622', '2017-07-22 10:55:00+03', '2017-07-22 11:50:00+03', 'MQF', 'KZN', 'Arrived', 'CR2'),
(29873, 'PG0363', '2017-07-25 11:45:00+03', '2017-07-25 13:30:00+03', 'IWA', 'SVX', 'Arrived', 'CR2'),
(29875, 'PG0363', '2017-07-18 11:45:00+03', '2017-07-18 13:30:00+03', 'IWA', 'SVX', 'Arrived', 'CR2'),
(29885, 'PG0363', '2017-07-29 11:45:00+03', '2017-07-29 13:30:00+03', 'IWA', 'SVX', 'Arrived', 'CR2'),
(29886, 'PG0363', '2017-07-22 11:45:00+03', '2017-07-22 13:30:00+03', 'IWA', 'SVX', 'Arrived', 'CR2'),
(29889, 'PG0003', '2017-07-18 09:50:00+03', '2017-07-18 12:00:00+03', 'IWA', 'AER', 'Arrived', 'CR2'),
(29894, 'PG0003', '2017-07-25 09:50:00+03', '2017-07-25 12:00:00+03', 'IWA', 'AER', 'Arrived', 'CR2'),
(29899, 'PG0003', '2017-07-29 09:50:00+03', '2017-07-29 12:00:00+03', 'IWA', 'AER', 'Arrived', 'CR2'),
(29900, 'PG0003', '2017-07-22 09:50:00+03', '2017-07-22 12:00:00+03', 'IWA', 'AER', 'Arrived', 'CR2'),
(29911, 'PG0385', '2017-07-30 19:30:00+03', '2017-07-30 20:00:00+03', 'BZK', 'DME', 'Arrived', 'SU9'),
(29912, 'PG0386', '2017-07-30 19:45:00+03', '2017-07-30 20:15:00+03', 'BZK', 'DME', 'Arrived', 'SU9'),
(29914, 'PG0387', '2017-07-30 17:05:00+03', '2017-07-30 17:35:00+03', 'BZK', 'DME', 'Arrived', 'SU9'),
(29935, 'PG0385', '2017-07-22 19:30:00+03', '2017-07-22 20:00:00+03', 'BZK', 'DME', 'Arrived', 'SU9'),
(29937, 'PG0385', '2017-07-24 19:30:00+03', '2017-07-24 20:00:00+03', 'BZK', 'DME', 'Arrived', 'SU9'),
(29938, 'PG0386', '2017-07-24 19:45:00+03', '2017-07-24 20:15:00+03', 'BZK', 'DME', 'Arrived', 'SU9'),
(29939, 'PG0387', '2017-07-24 17:05:00+03', '2017-07-24 17:35:00+03', 'BZK', 'DME', 'Arrived', 'SU9'),
(29941, 'PG0386', '2017-07-22 19:45:00+03', '2017-07-22 20:15:00+03', 'BZK', 'DME', 'Arrived', 'SU9'),
(29942, 'PG0387', '2017-07-27 17:05:00+03', '2017-07-27 17:35:00+03', 'BZK', 'DME', 'Arrived', 'SU9'),
(29943, 'PG0386', '2017-07-27 19:45:00+03', '2017-07-27 20:15:00+03', 'BZK', 'DME', 'Arrived', 'SU9'),
(29944, 'PG0387', '2017-07-22 17:05:00+03', '2017-07-22 17:35:00+03', 'BZK', 'DME', 'Arrived', 'SU9'),
(29945, 'PG0385', '2017-07-27 19:30:00+03', '2017-07-27 20:00:00+03', 'BZK', 'DME', 'Arrived', 'SU9'),
(29950, 'PG0387', '2017-07-25 17:05:00+03', '2017-07-25 17:35:00+03', 'BZK', 'DME', 'Arrived', 'SU9'),
(29960, 'PG0387', '2017-07-21 17:05:00+03', '2017-07-21 17:35:00+03', 'BZK', 'DME', 'Arrived', 'SU9'),
(29961, 'PG0386', '2017-07-21 19:45:00+03', '2017-07-21 20:15:00+03', 'BZK', 'DME', 'Arrived', 'SU9'),
(29962, 'PG0385', '2017-07-21 19:30:00+03', '2017-07-21 20:00:00+03', 'BZK', 'DME', 'Arrived', 'SU9'),
(29974, 'PG0385', '2017-07-17 19:30:00+03', '2017-07-17 20:00:00+03', 'BZK', 'DME', 'Arrived', 'SU9'),
(29975, 'PG0386', '2017-07-17 19:45:00+03', '2017-07-17 20:15:00+03', 'BZK', 'DME', 'Arrived', 'SU9'),
(29980, 'PG0387', '2017-07-17 17:05:00+03', '2017-07-17 17:35:00+03', 'BZK', 'DME', 'Arrived', 'SU9'),
(29993, 'PG0385', '2017-07-28 19:30:00+03', '2017-07-28 20:00:00+03', 'BZK', 'DME', 'Arrived', 'SU9'),
(29995, 'PG0386', '2017-07-28 19:45:00+03', '2017-07-28 20:15:00+03', 'BZK', 'DME', 'Arrived', 'SU9'),
(29996, 'PG0387', '2017-07-28 17:05:00+03', '2017-07-28 17:35:00+03', 'BZK', 'DME', 'Arrived', 'SU9'),
(30005, 'PG0385', '2017-07-19 19:30:00+03', '2017-07-19 20:00:00+03', 'BZK', 'DME', 'Arrived', 'SU9'),
(30009, 'PG0386', '2017-07-19 19:45:00+03', '2017-07-19 20:15:00+03', 'BZK', 'DME', 'Arrived', 'SU9'),
(30010, 'PG0387', '2017-07-19 17:05:00+03', '2017-07-19 17:35:00+03', 'BZK', 'DME', 'Arrived', 'SU9'),
(30013, 'PG0387', '2017-07-23 17:05:00+03', '2017-07-23 17:35:00+03', 'BZK', 'DME', 'Arrived', 'SU9'),
(30014, 'PG0385', '2017-07-31 19:30:00+03', '2017-07-31 20:00:00+03', 'BZK', 'DME', 'Arrived', 'SU9'),
(30015, 'PG0386', '2017-07-31 19:45:00+03', '2017-07-31 20:15:00+03', 'BZK', 'DME', 'Arrived', 'SU9'),
(30017, 'PG0387', '2017-07-31 17:05:00+03', '2017-07-31 17:35:00+03', 'BZK', 'DME', 'Arrived', 'SU9'),
(30018, 'PG0387', '2017-07-29 17:05:00+03', '2017-07-29 17:35:00+03', 'BZK', 'DME', 'Arrived', 'SU9'),
(30019, 'PG0387', '2017-07-16 17:05:00+03', '2017-07-16 17:35:00+03', 'BZK', 'DME', 'Arrived', 'SU9'),
(30020, 'PG0386', '2017-07-23 19:45:00+03', '2017-07-23 20:15:00+03', 'BZK', 'DME', 'Arrived', 'SU9'),
(30021, 'PG0386', '2017-07-16 19:45:00+03', '2017-07-16 20:15:00+03', 'BZK', 'DME', 'Arrived', 'SU9'),
(30022, 'PG0385', '2017-07-16 19:30:00+03', '2017-07-16 20:00:00+03', 'BZK', 'DME', 'Arrived', 'SU9'),
(30025, 'PG0385', '2017-07-23 19:30:00+03', '2017-07-23 20:00:00+03', 'BZK', 'DME', 'Arrived', 'SU9'),
(30026, 'PG0386', '2017-07-29 19:45:00+03', '2017-07-29 20:15:00+03', 'BZK', 'DME', 'Arrived', 'SU9'),
(30027, 'PG0385', '2017-07-29 19:30:00+03', '2017-07-29 20:00:00+03', 'BZK', 'DME', 'Arrived', 'SU9'),
(30048, 'PG0385', '2017-07-25 19:30:00+03', '2017-07-25 20:00:00+03', 'BZK', 'DME', 'Arrived', 'SU9'),
(30064, 'PG0387', '2017-07-26 17:05:00+03', '2017-07-26 17:35:00+03', 'BZK', 'DME', 'Arrived', 'SU9'),
(30065, 'PG0386', '2017-07-26 19:45:00+03', '2017-07-26 20:15:00+03', 'BZK', 'DME', 'Arrived', 'SU9'),
(30067, 'PG0385', '2017-07-26 19:30:00+03', '2017-07-26 20:00:00+03', 'BZK', 'DME', 'Arrived', 'SU9'),
(30069, 'PG0387', '2017-07-20 17:05:00+03', '2017-07-20 17:35:00+03', 'BZK', 'DME', 'Arrived', 'SU9'),
(30071, 'PG0386', '2017-07-20 19:45:00+03', '2017-07-20 20:15:00+03', 'BZK', 'DME', 'Arrived', 'SU9'),
(30072, 'PG0385', '2017-07-20 19:30:00+03', '2017-07-20 20:00:00+03', 'BZK', 'DME', 'Arrived', 'SU9'),
(30081, 'PG0387', '2017-07-18 17:05:00+03', '2017-07-18 17:35:00+03', 'BZK', 'DME', 'Arrived', 'SU9'),
(30082, 'PG0386', '2017-07-25 19:45:00+03', '2017-07-25 20:15:00+03', 'BZK', 'DME', 'Arrived', 'SU9'),
(30085, 'PG0386', '2017-07-18 19:45:00+03', '2017-07-18 20:15:00+03', 'BZK', 'DME', 'Arrived', 'SU9'),
(30086, 'PG0385', '2017-07-18 19:30:00+03', '2017-07-18 20:00:00+03', 'BZK', 'DME', 'Arrived', 'SU9'),
(30094, 'PG0237', '2017-07-30 09:20:00+03', '2017-07-30 09:45:00+03', 'BZK', 'VKO', 'Arrived', 'SU9'),
(30095, 'PG0238', '2017-07-30 11:05:00+03', '2017-07-30 11:30:00+03', 'BZK', 'VKO', 'Arrived', 'SU9'),
(30098, 'PG0237', '2017-07-26 09:20:00+03', '2017-07-26 09:45:00+03', 'BZK', 'VKO', 'Arrived', 'SU9'),
(30103, 'PG0237', '2017-07-29 09:20:00+03', '2017-07-29 09:45:00+03', 'BZK', 'VKO', 'Arrived', 'SU9'),
(30106, 'PG0238', '2017-07-26 11:05:00+03', '2017-07-26 11:30:00+03', 'BZK', 'VKO', 'Arrived', 'SU9'),
(30126, 'PG0236', '2017-07-29 10:30:00+03', '2017-07-29 10:55:00+03', 'BZK', 'VKO', 'Arrived', 'SU9'),
(30132, 'PG0236', '2017-07-20 10:30:00+03', '2017-07-20 10:55:00+03', 'BZK', 'VKO', 'Arrived', 'SU9'),
(30144, 'PG0238', '2017-07-16 11:05:00+03', '2017-07-16 11:30:00+03', 'BZK', 'VKO', 'Arrived', 'SU9'),
(30145, 'PG0237', '2017-07-16 09:20:00+03', '2017-07-16 09:45:00+03', 'BZK', 'VKO', 'Arrived', 'SU9'),
(30156, 'PG0238', '2017-07-17 11:05:00+03', '2017-07-17 11:30:00+03', 'BZK', 'VKO', 'Arrived', 'SU9'),
(30163, 'PG0238', '2017-07-24 11:05:00+03', '2017-07-24 11:30:00+03', 'BZK', 'VKO', 'Arrived', 'SU9'),
(30167, 'PG0237', '2017-07-24 09:20:00+03', '2017-07-24 09:45:00+03', 'BZK', 'VKO', 'Arrived', 'SU9'),
(30168, 'PG0238', '2017-07-20 11:05:00+03', '2017-07-20 11:30:00+03', 'BZK', 'VKO', 'Arrived', 'SU9'),
(30169, 'PG0236', '2017-07-24 10:30:00+03', '2017-07-24 10:55:00+03', 'BZK', 'VKO', 'Arrived', 'SU9'),
(30182, 'PG0236', '2017-07-22 10:30:00+03', '2017-07-22 10:55:00+03', 'BZK', 'VKO', 'Arrived', 'SU9'),
(30184, 'PG0238', '2017-07-19 11:05:00+03', '2017-07-19 11:30:00+03', 'BZK', 'VKO', 'Arrived', 'SU9'),
(30187, 'PG0238', '2017-07-21 11:05:00+03', '2017-07-21 11:30:00+03', 'BZK', 'VKO', 'Arrived', 'SU9'),
(30188, 'PG0238', '2017-07-18 11:05:00+03', '2017-07-18 11:30:00+03', 'BZK', 'VKO', 'Arrived', 'SU9'),
(30189, 'PG0237', '2017-07-21 09:20:00+03', '2017-07-21 09:45:00+03', 'BZK', 'VKO', 'Arrived', 'SU9'),
(30191, 'PG0236', '2017-07-21 10:30:00+03', '2017-07-21 10:55:00+03', 'BZK', 'VKO', 'Arrived', 'SU9'),
(30196, 'PG0237', '2017-07-18 09:20:00+03', '2017-07-18 09:45:00+03', 'BZK', 'VKO', 'Arrived', 'SU9'),
(30198, 'PG0236', '2017-07-26 10:30:00+03', '2017-07-26 10:55:00+03', 'BZK', 'VKO', 'Arrived', 'SU9'),
(30202, 'PG0237', '2017-07-19 09:20:00+03', '2017-07-19 09:45:00+03', 'BZK', 'VKO', 'Arrived', 'SU9'),
(30203, 'PG0236', '2017-07-19 10:30:00+03', '2017-07-19 10:55:00+03', 'BZK', 'VKO', 'Arrived', 'SU9'),
(30204, 'PG0236', '2017-07-18 10:30:00+03', '2017-07-18 10:55:00+03', 'BZK', 'VKO', 'Arrived', 'SU9'),
(30205, 'PG0236', '2017-07-27 10:30:00+03', '2017-07-27 10:55:00+03', 'BZK', 'VKO', 'Arrived', 'SU9'),
(30211, 'PG0236', '2017-07-31 10:30:00+03', '2017-07-31 10:55:00+03', 'BZK', 'VKO', 'Arrived', 'SU9'),
(30212, 'PG0237', '2017-07-31 09:20:00+03', '2017-07-31 09:45:00+03', 'BZK', 'VKO', 'Arrived', 'SU9'),
(30214, 'PG0238', '2017-07-31 11:05:00+03', '2017-07-31 11:30:00+03', 'BZK', 'VKO', 'Arrived', 'SU9'),
(30216, 'PG0237', '2017-07-17 09:20:00+03', '2017-07-17 09:45:00+03', 'BZK', 'VKO', 'Arrived', 'SU9'),
(30217, 'PG0237', '2017-07-22 09:20:00+03', '2017-07-22 09:45:00+03', 'BZK', 'VKO', 'Arrived', 'SU9'),
(30218, 'PG0238', '2017-07-22 11:05:00+03', '2017-07-22 11:30:00+03', 'BZK', 'VKO', 'Arrived', 'SU9'),
(30220, 'PG0237', '2017-07-27 09:20:00+03', '2017-07-27 09:45:00+03', 'BZK', 'VKO', 'Arrived', 'SU9'),
(30223, 'PG0238', '2017-07-27 11:05:00+03', '2017-07-27 11:30:00+03', 'BZK', 'VKO', 'Arrived', 'SU9'),
(30226, 'PG0238', '2017-07-28 11:05:00+03', '2017-07-28 11:30:00+03', 'BZK', 'VKO', 'Arrived', 'SU9'),
(30229, 'PG0237', '2017-07-28 09:20:00+03', '2017-07-28 09:45:00+03', 'BZK', 'VKO', 'Arrived', 'SU9'),
(30230, 'PG0236', '2017-07-17 10:30:00+03', '2017-07-17 10:55:00+03', 'BZK', 'VKO', 'Arrived', 'SU9'),
(30232, 'PG0236', '2017-07-16 10:30:00+03', '2017-07-16 10:55:00+03', 'BZK', 'VKO', 'Arrived', 'SU9'),
(30233, 'PG0236', '2017-07-30 10:30:00+03', '2017-07-30 10:55:00+03', 'BZK', 'VKO', 'Arrived', 'SU9'),
(30242, 'PG0236', '2017-07-25 10:30:00+03', '2017-07-25 10:55:00+03', 'BZK', 'VKO', 'Arrived', 'SU9'),
(30255, 'PG0237', '2017-07-25 09:20:00+03', '2017-07-25 09:45:00+03', 'BZK', 'VKO', 'Arrived', 'SU9'),
(30256, 'PG0238', '2017-07-25 11:05:00+03', '2017-07-25 11:30:00+03', 'BZK', 'VKO', 'Arrived', 'SU9'),
(30259, 'PG0238', '2017-07-23 11:05:00+03', '2017-07-23 11:30:00+03', 'BZK', 'VKO', 'Arrived', 'SU9'),
(30261, 'PG0237', '2017-07-23 09:20:00+03', '2017-07-23 09:45:00+03', 'BZK', 'VKO', 'Arrived', 'SU9'),
(30262, 'PG0237', '2017-07-20 09:20:00+03', '2017-07-20 09:45:00+03', 'BZK', 'VKO', 'Arrived', 'SU9'),
(30264, 'PG0236', '2017-07-23 10:30:00+03', '2017-07-23 10:55:00+03', 'BZK', 'VKO', 'Arrived', 'SU9'),
(30266, 'PG0236', '2017-07-28 10:30:00+03', '2017-07-28 10:55:00+03', 'BZK', 'VKO', 'Arrived', 'SU9'),
(30269, 'PG0238', '2017-07-29 11:05:00+03', '2017-07-29 11:30:00+03', 'BZK', 'VKO', 'Arrived', 'SU9'),
(30322, 'PG0163', '2017-07-31 15:15:00+03', '2017-07-31 15:45:00+03', 'BZK', 'SVO', 'Arrived', 'SU9'),
(30323, 'PG0162', '2017-07-31 19:00:00+03', '2017-07-31 19:30:00+03', 'BZK', 'SVO', 'Arrived', 'SU9'),
(30324, 'PG0161', '2017-07-31 20:20:00+03', '2017-07-31 20:50:00+03', 'BZK', 'SVO', 'Arrived', 'SU9'),
(30331, 'PG0163', '2017-07-30 15:15:00+03', '2017-07-30 15:45:00+03', 'BZK', 'SVO', 'Arrived', 'SU9'),
(30332, 'PG0162', '2017-07-30 19:00:00+03', '2017-07-30 19:30:00+03', 'BZK', 'SVO', 'Arrived', 'SU9'),
(30333, 'PG0161', '2017-07-30 20:20:00+03', '2017-07-30 20:50:00+03', 'BZK', 'SVO', 'Arrived', 'SU9'),
(30339, 'PG0163', '2017-07-29 15:15:00+03', '2017-07-29 15:45:00+03', 'BZK', 'SVO', 'Arrived', 'SU9'),
(30340, 'PG0162', '2017-07-29 19:00:00+03', '2017-07-29 19:30:00+03', 'BZK', 'SVO', 'Arrived', 'SU9'),
(30341, 'PG0161', '2017-07-29 20:20:00+03', '2017-07-29 20:50:00+03', 'BZK', 'SVO', 'Arrived', 'SU9'),
(30348, 'PG0163', '2017-07-28 15:15:00+03', '2017-07-28 15:45:00+03', 'BZK', 'SVO', 'Arrived', 'SU9'),
(30349, 'PG0162', '2017-07-28 19:00:00+03', '2017-07-28 19:30:00+03', 'BZK', 'SVO', 'Arrived', 'SU9'),
(30350, 'PG0161', '2017-07-28 20:20:00+03', '2017-07-28 20:50:00+03', 'BZK', 'SVO', 'Arrived', 'SU9'),
(30357, 'PG0163', '2017-07-27 15:15:00+03', '2017-07-27 15:45:00+03', 'BZK', 'SVO', 'Arrived', 'SU9'),
(30358, 'PG0162', '2017-07-27 19:00:00+03', '2017-07-27 19:30:00+03', 'BZK', 'SVO', 'Arrived', 'SU9'),
(30359, 'PG0161', '2017-07-27 20:20:00+03', '2017-07-27 20:50:00+03', 'BZK', 'SVO', 'Arrived', 'SU9'),
(30366, 'PG0163', '2017-07-26 15:15:00+03', '2017-07-26 15:45:00+03', 'BZK', 'SVO', 'Arrived', 'SU9'),
(30367, 'PG0162', '2017-07-26 19:00:00+03', '2017-07-26 19:30:00+03', 'BZK', 'SVO', 'Arrived', 'SU9'),
(30368, 'PG0161', '2017-07-26 20:20:00+03', '2017-07-26 20:50:00+03', 'BZK', 'SVO', 'Arrived', 'SU9'),
(30372, 'PG0163', '2017-07-25 15:15:00+03', '2017-07-25 15:45:00+03', 'BZK', 'SVO', 'Arrived', 'SU9'),
(30373, 'PG0162', '2017-07-25 19:00:00+03', '2017-07-25 19:30:00+03', 'BZK', 'SVO', 'Arrived', 'SU9'),
(30374, 'PG0161', '2017-07-25 20:20:00+03', '2017-07-25 20:50:00+03', 'BZK', 'SVO', 'Arrived', 'SU9'),
(30381, 'PG0163', '2017-07-24 15:15:00+03', '2017-07-24 15:45:00+03', 'BZK', 'SVO', 'Arrived', 'SU9'),
(30382, 'PG0162', '2017-07-24 19:00:00+03', '2017-07-24 19:30:00+03', 'BZK', 'SVO', 'Arrived', 'SU9'),
(30383, 'PG0161', '2017-07-24 20:20:00+03', '2017-07-24 20:50:00+03', 'BZK', 'SVO', 'Arrived', 'SU9'),
(30391, 'PG0163', '2017-07-23 15:15:00+03', '2017-07-23 15:45:00+03', 'BZK', 'SVO', 'Arrived', 'SU9'),
(30392, 'PG0162', '2017-07-23 19:00:00+03', '2017-07-23 19:30:00+03', 'BZK', 'SVO', 'Arrived', 'SU9'),
(30393, 'PG0161', '2017-07-23 20:20:00+03', '2017-07-23 20:50:00+03', 'BZK', 'SVO', 'Arrived', 'SU9'),
(30400, 'PG0163', '2017-07-22 15:15:00+03', '2017-07-22 15:45:00+03', 'BZK', 'SVO', 'Arrived', 'SU9'),
(30401, 'PG0162', '2017-07-22 19:00:00+03', '2017-07-22 19:30:00+03', 'BZK', 'SVO', 'Arrived', 'SU9'),
(30402, 'PG0161', '2017-07-22 20:20:00+03', '2017-07-22 20:50:00+03', 'BZK', 'SVO', 'Arrived', 'SU9'),
(30409, 'PG0163', '2017-07-21 15:15:00+03', '2017-07-21 15:45:00+03', 'BZK', 'SVO', 'Arrived', 'SU9'),
(30410, 'PG0162', '2017-07-21 19:00:00+03', '2017-07-21 19:30:00+03', 'BZK', 'SVO', 'Arrived', 'SU9'),
(30411, 'PG0161', '2017-07-21 20:20:00+03', '2017-07-21 20:50:00+03', 'BZK', 'SVO', 'Arrived', 'SU9'),
(30415, 'PG0163', '2017-07-20 15:15:00+03', '2017-07-20 15:45:00+03', 'BZK', 'SVO', 'Arrived', 'SU9'),
(30416, 'PG0162', '2017-07-20 19:00:00+03', '2017-07-20 19:30:00+03', 'BZK', 'SVO', 'Arrived', 'SU9'),
(30417, 'PG0161', '2017-07-20 20:20:00+03', '2017-07-20 20:50:00+03', 'BZK', 'SVO', 'Arrived', 'SU9'),
(30428, 'PG0163', '2017-07-19 15:15:00+03', '2017-07-19 15:45:00+03', 'BZK', 'SVO', 'Arrived', 'SU9'),
(30429, 'PG0162', '2017-07-19 19:00:00+03', '2017-07-19 19:30:00+03', 'BZK', 'SVO', 'Arrived', 'SU9'),
(30430, 'PG0161', '2017-07-19 20:20:00+03', '2017-07-19 20:50:00+03', 'BZK', 'SVO', 'Arrived', 'SU9'),
(30434, 'PG0163', '2017-07-18 15:15:00+03', '2017-07-18 15:45:00+03', 'BZK', 'SVO', 'Arrived', 'SU9'),
(30435, 'PG0162', '2017-07-18 19:00:00+03', '2017-07-18 19:30:00+03', 'BZK', 'SVO', 'Arrived', 'SU9'),
(30436, 'PG0161', '2017-07-18 20:20:00+03', '2017-07-18 20:50:00+03', 'BZK', 'SVO', 'Arrived', 'SU9'),
(30444, 'PG0163', '2017-07-17 15:15:00+03', '2017-07-17 15:45:00+03', 'BZK', 'SVO', 'Arrived', 'SU9'),
(30445, 'PG0162', '2017-07-17 19:00:00+03', '2017-07-17 19:30:00+03', 'BZK', 'SVO', 'Arrived', 'SU9'),
(30446, 'PG0161', '2017-07-17 20:20:00+03', '2017-07-17 20:50:00+03', 'BZK', 'SVO', 'Arrived', 'SU9'),
(30450, 'PG0163', '2017-07-16 15:15:00+03', '2017-07-16 15:45:00+03', 'BZK', 'SVO', 'Arrived', 'SU9'),
(30451, 'PG0162', '2017-07-16 19:00:00+03', '2017-07-16 19:30:00+03', 'BZK', 'SVO', 'Arrived', 'SU9'),
(30452, 'PG0161', '2017-07-16 20:20:00+03', '2017-07-16 20:50:00+03', 'BZK', 'SVO', 'Arrived', 'SU9'),
(30453, 'PG0649', '2017-07-23 15:35:00+03', '2017-07-23 16:00:00+03', 'BZK', 'EGO', 'Arrived', 'SU9'),
(30458, 'PG0649', '2017-07-21 15:35:00+03', '2017-07-21 16:00:00+03', 'BZK', 'EGO', 'Arrived', 'SU9'),
(30462, 'PG0649', '2017-07-19 15:35:00+03', '2017-07-19 16:00:00+03', 'BZK', 'EGO', 'Arrived', 'SU9'),
(30463, 'PG0649', '2017-07-28 15:35:00+03', '2017-07-28 16:00:00+03', 'BZK', 'EGO', 'Arrived', 'SU9'),
(30466, 'PG0649', '2017-07-22 15:35:00+03', '2017-07-22 16:00:00+03', 'BZK', 'EGO', 'Arrived', 'SU9'),
(30471, 'PG0649', '2017-07-16 15:35:00+03', '2017-07-16 16:00:00+03', 'BZK', 'EGO', 'Arrived', 'SU9'),
(30472, 'PG0649', '2017-07-30 15:35:00+03', '2017-07-30 16:00:00+03', 'BZK', 'EGO', 'Arrived', 'SU9'),
(30473, 'PG0649', '2017-07-18 15:35:00+03', '2017-07-18 16:00:00+03', 'BZK', 'EGO', 'Arrived', 'SU9'),
(30488, 'PG0649', '2017-07-25 15:35:00+03', '2017-07-25 16:00:00+03', 'BZK', 'EGO', 'Arrived', 'SU9'),
(30495, 'PG0649', '2017-07-27 15:35:00+03', '2017-07-27 16:00:00+03', 'BZK', 'EGO', 'Arrived', 'SU9'),
(30497, 'PG0649', '2017-07-29 15:35:00+03', '2017-07-29 16:00:00+03', 'BZK', 'EGO', 'Arrived', 'SU9'),
(30499, 'PG0649', '2017-07-24 15:35:00+03', '2017-07-24 16:00:00+03', 'BZK', 'EGO', 'Arrived', 'SU9'),
(30504, 'PG0649', '2017-07-20 15:35:00+03', '2017-07-20 16:00:00+03', 'BZK', 'EGO', 'Arrived', 'SU9'),
(30507, 'PG0649', '2017-07-26 15:35:00+03', '2017-07-26 16:00:00+03', 'BZK', 'EGO', 'Arrived', 'SU9'),
(30509, 'PG0649', '2017-07-31 15:35:00+03', '2017-07-31 16:00:00+03', 'BZK', 'EGO', 'Arrived', 'SU9'),
(30510, 'PG0649', '2017-07-17 15:35:00+03', '2017-07-17 16:00:00+03', 'BZK', 'EGO', 'Arrived', 'SU9'),
(30514, 'PG0562', '2017-07-19 17:00:00+03', '2017-07-19 18:45:00+03', 'AER', 'VKO', 'Arrived', '763'),
(30519, 'PG0562', '2017-07-22 17:00:00+03', '2017-07-22 18:45:00+03', 'AER', 'VKO', 'Arrived', '763'),
(30520, 'PG0562', '2017-07-29 17:00:00+03', '2017-07-29 18:45:00+03', 'AER', 'VKO', 'Arrived', '763'),
(30521, 'PG0562', '2017-07-20 17:00:00+03', '2017-07-20 18:45:00+03', 'AER', 'VKO', 'Arrived', '763'),
(30524, 'PG0562', '2017-07-24 17:00:00+03', '2017-07-24 18:45:00+03', 'AER', 'VKO', 'Arrived', '763'),
(30530, 'PG0562', '2017-07-23 17:00:00+03', '2017-07-23 18:45:00+03', 'AER', 'VKO', 'Arrived', '763'),
(30531, 'PG0562', '2017-07-16 17:00:00+03', '2017-07-16 18:45:00+03', 'AER', 'VKO', 'Arrived', '763'),
(30541, 'PG0562', '2017-07-17 17:00:00+03', '2017-07-17 18:45:00+03', 'AER', 'VKO', 'Arrived', '763'),
(30543, 'PG0562', '2017-07-30 17:00:00+03', '2017-07-30 18:45:00+03', 'AER', 'VKO', 'Arrived', '763'),
(30544, 'PG0562', '2017-07-25 17:00:00+03', '2017-07-25 18:45:00+03', 'AER', 'VKO', 'Arrived', '763'),
(30549, 'PG0562', '2017-07-28 17:00:00+03', '2017-07-28 18:45:00+03', 'AER', 'VKO', 'Arrived', '763'),
(30551, 'PG0562', '2017-07-21 17:00:00+03', '2017-07-21 18:45:00+03', 'AER', 'VKO', 'Arrived', '763'),
(30559, 'PG0562', '2017-07-18 17:00:00+03', '2017-07-18 18:45:00+03', 'AER', 'VKO', 'Arrived', '763'),
(30561, 'PG0562', '2017-07-26 17:00:00+03', '2017-07-26 18:45:00+03', 'AER', 'VKO', 'Arrived', '763'),
(30563, 'PG0562', '2017-07-31 17:00:00+03', '2017-07-31 18:45:00+03', 'AER', 'VKO', 'Arrived', '763'),
(30570, 'PG0562', '2017-07-27 17:00:00+03', '2017-07-27 18:45:00+03', 'AER', 'VKO', 'Arrived', '763'),
(30580, 'PG0013', '2017-07-22 18:15:00+03', '2017-07-22 20:00:00+03', 'AER', 'SVO', 'Arrived', '773'),
(30581, 'PG0013', '2017-07-29 18:15:00+03', '2017-07-29 20:00:00+03', 'AER', 'SVO', 'Arrived', '773'),
(30585, 'PG0013', '2017-07-18 18:15:00+03', '2017-07-18 20:00:00+03', 'AER', 'SVO', 'Arrived', '773'),
(30586, 'PG0013', '2017-07-28 18:15:00+03', '2017-07-28 20:00:00+03', 'AER', 'SVO', 'Arrived', '773'),
(30589, 'PG0013', '2017-07-17 18:15:00+03', '2017-07-17 20:00:00+03', 'AER', 'SVO', 'Arrived', '773'),
(30592, 'PG0013', '2017-07-30 18:15:00+03', '2017-07-30 20:00:00+03', 'AER', 'SVO', 'Arrived', '773'),
(30594, 'PG0013', '2017-07-20 18:15:00+03', '2017-07-20 20:00:00+03', 'AER', 'SVO', 'Arrived', '773'),
(30595, 'PG0013', '2017-07-19 18:15:00+03', '2017-07-19 20:00:00+03', 'AER', 'SVO', 'Arrived', '773'),
(30598, 'PG0013', '2017-07-25 18:15:00+03', '2017-07-25 20:00:00+03', 'AER', 'SVO', 'Arrived', '773'),
(30602, 'PG0013', '2017-07-23 18:15:00+03', '2017-07-23 20:00:00+03', 'AER', 'SVO', 'Arrived', '773'),
(30603, 'PG0013', '2017-07-21 18:15:00+03', '2017-07-21 20:00:00+03', 'AER', 'SVO', 'Arrived', '773'),
(30606, 'PG0013', '2017-07-24 18:15:00+03', '2017-07-24 20:00:00+03', 'AER', 'SVO', 'Arrived', '773'),
(30619, 'PG0013', '2017-07-27 18:15:00+03', '2017-07-27 20:00:00+03', 'AER', 'SVO', 'Arrived', '773'),
(30625, 'PG0013', '2017-07-16 18:15:00+03', '2017-07-16 20:00:00+03', 'AER', 'SVO', 'Arrived', '773'),
(30628, 'PG0013', '2017-07-31 18:15:00+03', '2017-07-31 20:00:00+03', 'AER', 'SVO', 'Arrived', '773'),
(30629, 'PG0013', '2017-07-26 18:15:00+03', '2017-07-26 20:00:00+03', 'AER', 'SVO', 'Arrived', '773'),
(30645, 'PG0522', '2017-07-25 14:10:00+03', '2017-07-25 16:00:00+03', 'AER', 'KUF', 'Arrived', '733'),
(30649, 'PG0522', '2017-07-30 14:10:00+03', '2017-07-30 16:00:00+03', 'AER', 'KUF', 'Arrived', '733'),
(30651, 'PG0522', '2017-07-21 14:10:00+03', '2017-07-21 16:00:00+03', 'AER', 'KUF', 'Arrived', '733'),
(30652, 'PG0522', '2017-07-17 14:10:00+03', '2017-07-17 16:00:00+03', 'AER', 'KUF', 'Arrived', '733'),
(30657, 'PG0522', '2017-07-26 14:10:00+03', '2017-07-26 16:00:00+03', 'AER', 'KUF', 'Arrived', '733'),
(30668, 'PG0522', '2017-07-29 14:10:00+03', '2017-07-29 16:00:00+03', 'AER', 'KUF', 'Arrived', '733'),
(30669, 'PG0522', '2017-07-22 14:10:00+03', '2017-07-22 16:00:00+03', 'AER', 'KUF', 'Arrived', '733'),
(30673, 'PG0522', '2017-07-20 14:10:00+03', '2017-07-20 16:00:00+03', 'AER', 'KUF', 'Arrived', '733'),
(30675, 'PG0522', '2017-07-24 14:10:00+03', '2017-07-24 16:00:00+03', 'AER', 'KUF', 'Arrived', '733'),
(30681, 'PG0522', '2017-07-31 14:10:00+03', '2017-07-31 16:00:00+03', 'AER', 'KUF', 'Arrived', '733'),
(30683, 'PG0522', '2017-07-28 14:10:00+03', '2017-07-28 16:00:00+03', 'AER', 'KUF', 'Arrived', '733'),
(30684, 'PG0522', '2017-07-19 14:10:00+03', '2017-07-19 16:00:00+03', 'AER', 'KUF', 'Arrived', '733'),
(30689, 'PG0522', '2017-07-18 14:10:00+03', '2017-07-18 16:00:00+03', 'AER', 'KUF', 'Arrived', '733'),
(30691, 'PG0522', '2017-07-23 14:10:00+03', '2017-07-23 16:00:00+03', 'AER', 'KUF', 'Arrived', '733'),
(30695, 'PG0522', '2017-07-27 14:10:00+03', '2017-07-27 16:00:00+03', 'AER', 'KUF', 'Arrived', '733'),
(30696, 'PG0522', '2017-07-16 14:10:00+03', '2017-07-16 16:00:00+03', 'AER', 'KUF', 'Arrived', '733'),
(30700, 'PG0486', '2017-07-31 15:25:00+03', '2017-07-31 16:00:00+03', 'AER', 'ROV', 'Arrived', 'SU9'),
(30701, 'PG0487', '2017-07-31 20:10:00+03', '2017-07-31 20:45:00+03', 'AER', 'ROV', 'Arrived', 'SU9'),
(30704, 'PG0487', '2017-07-24 20:10:00+03', '2017-07-24 20:45:00+03', 'AER', 'ROV', 'Arrived', 'SU9'),
(30712, 'PG0487', '2017-07-20 20:10:00+03', '2017-07-20 20:45:00+03', 'AER', 'ROV', 'Arrived', 'SU9'),
(30728, 'PG0486', '2017-07-24 15:25:00+03', '2017-07-24 16:00:00+03', 'AER', 'ROV', 'Arrived', 'SU9'),
(30731, 'PG0486', '2017-07-18 15:25:00+03', '2017-07-18 16:00:00+03', 'AER', 'ROV', 'Arrived', 'SU9'),
(30746, 'PG0487', '2017-07-26 20:10:00+03', '2017-07-26 20:45:00+03', 'AER', 'ROV', 'Arrived', 'SU9'),
(30749, 'PG0486', '2017-07-26 15:25:00+03', '2017-07-26 16:00:00+03', 'AER', 'ROV', 'Arrived', 'SU9'),
(30750, 'PG0486', '2017-07-17 15:25:00+03', '2017-07-17 16:00:00+03', 'AER', 'ROV', 'Arrived', 'SU9'),
(30755, 'PG0487', '2017-07-17 20:10:00+03', '2017-07-17 20:45:00+03', 'AER', 'ROV', 'Arrived', 'SU9'),
(30756, 'PG0486', '2017-07-30 15:25:00+03', '2017-07-30 16:00:00+03', 'AER', 'ROV', 'Arrived', 'SU9'),
(30757, 'PG0487', '2017-07-30 20:10:00+03', '2017-07-30 20:45:00+03', 'AER', 'ROV', 'Arrived', 'SU9'),
(30758, 'PG0487', '2017-07-18 20:10:00+03', '2017-07-18 20:45:00+03', 'AER', 'ROV', 'Arrived', 'SU9'),
(30762, 'PG0487', '2017-07-28 20:10:00+03', '2017-07-28 20:45:00+03', 'AER', 'ROV', 'Arrived', 'SU9'),
(30763, 'PG0486', '2017-07-28 15:25:00+03', '2017-07-28 16:00:00+03', 'AER', 'ROV', 'Arrived', 'SU9'),
(30766, 'PG0487', '2017-07-21 20:10:00+03', '2017-07-21 20:45:00+03', 'AER', 'ROV', 'Arrived', 'SU9'),
(30769, 'PG0487', '2017-07-16 20:10:00+03', '2017-07-16 20:45:00+03', 'AER', 'ROV', 'Arrived', 'SU9'),
(30772, 'PG0486', '2017-07-21 15:25:00+03', '2017-07-21 16:00:00+03', 'AER', 'ROV', 'Arrived', 'SU9'),
(30775, 'PG0487', '2017-07-19 20:10:00+03', '2017-07-19 20:45:00+03', 'AER', 'ROV', 'Arrived', 'SU9'),
(30785, 'PG0486', '2017-07-16 15:25:00+03', '2017-07-16 16:00:00+03', 'AER', 'ROV', 'Arrived', 'SU9'),
(30786, 'PG0486', '2017-07-19 15:25:00+03', '2017-07-19 16:00:00+03', 'AER', 'ROV', 'Arrived', 'SU9'),
(30790, 'PG0486', '2017-07-23 15:25:00+03', '2017-07-23 16:00:00+03', 'AER', 'ROV', 'Arrived', 'SU9'),
(30791, 'PG0487', '2017-07-23 20:10:00+03', '2017-07-23 20:45:00+03', 'AER', 'ROV', 'Arrived', 'SU9'),
(30796, 'PG0487', '2017-07-25 20:10:00+03', '2017-07-25 20:45:00+03', 'AER', 'ROV', 'Arrived', 'SU9'),
(30799, 'PG0486', '2017-07-27 15:25:00+03', '2017-07-27 16:00:00+03', 'AER', 'ROV', 'Arrived', 'SU9'),
(30802, 'PG0487', '2017-07-27 20:10:00+03', '2017-07-27 20:45:00+03', 'AER', 'ROV', 'Arrived', 'SU9'),
(30804, 'PG0486', '2017-07-25 15:25:00+03', '2017-07-25 16:00:00+03', 'AER', 'ROV', 'Arrived', 'SU9'),
(30811, 'PG0486', '2017-07-20 15:25:00+03', '2017-07-20 16:00:00+03', 'AER', 'ROV', 'Arrived', 'SU9'),
(30814, 'PG0487', '2017-07-29 20:10:00+03', '2017-07-29 20:45:00+03', 'AER', 'ROV', 'Arrived', 'SU9'),
(30815, 'PG0487', '2017-07-22 20:10:00+03', '2017-07-22 20:45:00+03', 'AER', 'ROV', 'Arrived', 'SU9'),
(30816, 'PG0486', '2017-07-29 15:25:00+03', '2017-07-29 16:00:00+03', 'AER', 'ROV', 'Arrived', 'SU9'),
(30817, 'PG0486', '2017-07-22 15:25:00+03', '2017-07-22 16:00:00+03', 'AER', 'ROV', 'Arrived', 'SU9'),
(30820, 'PG0502', '2017-07-26 10:45:00+03', '2017-07-26 15:55:00+03', 'AER', 'KJA', 'Arrived', '319'),
(30824, 'PG0502', '2017-07-19 10:45:00+03', '2017-07-19 15:55:00+03', 'AER', 'KJA', 'Arrived', '319'),
(30827, 'PG0502', '2017-07-30 10:45:00+03', '2017-07-30 15:55:00+03', 'AER', 'KJA', 'Arrived', '319'),
(30828, 'PG0502', '2017-07-23 10:45:00+03', '2017-07-23 15:55:00+03', 'AER', 'KJA', 'Arrived', '319'),
(30832, 'PG0502', '2017-07-16 10:45:00+03', '2017-07-16 15:55:00+03', 'AER', 'KJA', 'Arrived', '319'),
(30841, 'PG0248', '2017-07-27 09:05:00+03', '2017-07-27 11:10:00+03', 'AER', 'GOJ', 'Arrived', 'CR2'),
(30843, 'PG0248', '2017-07-24 09:05:00+03', '2017-07-24 11:10:00+03', 'AER', 'GOJ', 'Arrived', 'CR2'),
(30852, 'PG0248', '2017-07-29 09:05:00+03', '2017-07-29 11:10:00+03', 'AER', 'GOJ', 'Arrived', 'CR2'),
(30855, 'PG0248', '2017-07-17 09:05:00+03', '2017-07-17 11:10:00+03', 'AER', 'GOJ', 'Arrived', 'CR2'),
(30856, 'PG0248', '2017-07-22 09:05:00+03', '2017-07-22 11:10:00+03', 'AER', 'GOJ', 'Arrived', 'CR2'),
(30857, 'PG0248', '2017-07-20 09:05:00+03', '2017-07-20 11:10:00+03', 'AER', 'GOJ', 'Arrived', 'CR2'),
(30861, 'PG0248', '2017-07-31 09:05:00+03', '2017-07-31 11:10:00+03', 'AER', 'GOJ', 'Arrived', 'CR2'),
(30865, 'PG0326', '2017-07-29 14:20:00+03', '2017-07-29 18:35:00+03', 'AER', 'KGP', 'Arrived', '733'),
(30867, 'PG0326', '2017-07-22 14:20:00+03', '2017-07-22 18:35:00+03', 'AER', 'KGP', 'Arrived', '733'),
(30876, 'PG0421', '2017-07-23 13:05:00+03', '2017-07-23 15:20:00+03', 'AER', 'IAR', 'Arrived', 'CR2'),
(30877, 'PG0421', '2017-07-30 13:05:00+03', '2017-07-30 15:20:00+03', 'AER', 'IAR', 'Arrived', 'CR2'),
(30878, 'PG0421', '2017-07-16 13:05:00+03', '2017-07-16 15:20:00+03', 'AER', 'IAR', 'Arrived', 'CR2'),
(30880, 'PG0322', '2017-07-26 10:30:00+03', '2017-07-26 15:25:00+03', 'AER', 'NOZ', 'Arrived', '733'),
(30883, 'PG0322', '2017-07-19 10:30:00+03', '2017-07-19 15:25:00+03', 'AER', 'NOZ', 'Arrived', '733'),
(30886, 'PG0322', '2017-07-22 10:30:00+03', '2017-07-22 15:25:00+03', 'AER', 'NOZ', 'Arrived', '733'),
(30893, 'PG0322', '2017-07-29 10:30:00+03', '2017-07-29 15:25:00+03', 'AER', 'NOZ', 'Arrived', '733'),
(30907, 'PG0602', '2017-07-21 11:50:00+03', '2017-07-21 15:35:00+03', 'AER', 'PEZ', 'Arrived', 'CN1'),
(30908, 'PG0602', '2017-07-16 11:50:00+03', '2017-07-16 15:35:00+03', 'AER', 'PEZ', 'Arrived', 'CN1'),
(30913, 'PG0602', '2017-07-30 11:50:00+03', '2017-07-30 15:35:00+03', 'AER', 'PEZ', 'Arrived', 'CN1'),
(30915, 'PG0602', '2017-07-19 11:50:00+03', '2017-07-19 15:35:00+03', 'AER', 'PEZ', 'Arrived', 'CN1'),
(30918, 'PG0602', '2017-07-29 11:50:00+03', '2017-07-29 15:35:00+03', 'AER', 'PEZ', 'Arrived', 'CN1'),
(30920, 'PG0602', '2017-07-18 11:50:00+03', '2017-07-18 15:35:00+03', 'AER', 'PEZ', 'Arrived', 'CN1'),
(30922, 'PG0602', '2017-07-25 11:50:00+03', '2017-07-25 15:35:00+03', 'AER', 'PEZ', 'Arrived', 'CN1'),
(30931, 'PG0602', '2017-07-26 11:50:00+03', '2017-07-26 15:35:00+03', 'AER', 'PEZ', 'Arrived', 'CN1'),
(30932, 'PG0602', '2017-07-23 11:50:00+03', '2017-07-23 15:35:00+03', 'AER', 'PEZ', 'Arrived', 'CN1'),
(30933, 'PG0602', '2017-07-28 11:50:00+03', '2017-07-28 15:35:00+03', 'AER', 'PEZ', 'Arrived', 'CN1'),
(30937, 'PG0602', '2017-07-31 11:50:00+03', '2017-07-31 15:35:00+03', 'AER', 'PEZ', 'Arrived', 'CN1'),
(30938, 'PG0602', '2017-07-20 11:50:00+03', '2017-07-20 15:35:00+03', 'AER', 'PEZ', 'Arrived', 'CN1'),
(30939, 'PG0602', '2017-07-27 11:50:00+03', '2017-07-27 15:35:00+03', 'AER', 'PEZ', 'Arrived', 'CN1'),
(30940, 'PG0602', '2017-07-22 11:50:00+03', '2017-07-22 15:35:00+03', 'AER', 'PEZ', 'Arrived', 'CN1'),
(30944, 'PG0602', '2017-07-17 11:50:00+03', '2017-07-17 15:35:00+03', 'AER', 'PEZ', 'Arrived', 'CN1'),
(30952, 'PG0602', '2017-07-24 11:50:00+03', '2017-07-24 15:35:00+03', 'AER', 'PEZ', 'Arrived', 'CN1'),
(30958, 'PG0004', '2017-07-30 12:45:00+03', '2017-07-30 14:55:00+03', 'AER', 'IWA', 'Arrived', 'CR2'),
(30965, 'PG0004', '2017-07-23 12:45:00+03', '2017-07-23 14:55:00+03', 'AER', 'IWA', 'Arrived', 'CR2'),
(30967, 'PG0004', '2017-07-16 12:45:00+03', '2017-07-16 14:55:00+03', 'AER', 'IWA', 'Arrived', 'CR2'),
(30969, 'PG0004', '2017-07-26 12:45:00+03', '2017-07-26 14:55:00+03', 'AER', 'IWA', 'Arrived', 'CR2'),
(30975, 'PG0004', '2017-07-19 12:45:00+03', '2017-07-19 14:55:00+03', 'AER', 'IWA', 'Arrived', 'CR2'),
(30980, 'PG0617', '2017-07-24 14:30:00+03', '2017-07-24 17:15:00+03', 'AER', 'EGO', 'Arrived', 'CN1'),
(30984, 'PG0617', '2017-07-29 14:30:00+03', '2017-07-29 17:15:00+03', 'AER', 'EGO', 'Arrived', 'CN1'),
(30985, 'PG0618', '2017-07-24 16:45:00+03', '2017-07-24 19:30:00+03', 'AER', 'EGO', 'Arrived', 'CN1'),
(30987, 'PG0618', '2017-07-29 16:45:00+03', '2017-07-29 19:30:00+03', 'AER', 'EGO', 'Arrived', 'CN1'),
(30994, 'PG0617', '2017-07-21 14:30:00+03', '2017-07-21 17:15:00+03', 'AER', 'EGO', 'Arrived', 'CN1'),
(30995, 'PG0618', '2017-07-21 16:45:00+03', '2017-07-21 19:30:00+03', 'AER', 'EGO', 'Arrived', 'CN1'),
(31003, 'PG0617', '2017-07-30 14:30:00+03', '2017-07-30 17:15:00+03', 'AER', 'EGO', 'Arrived', 'CN1'),
(31004, 'PG0618', '2017-07-30 16:45:00+03', '2017-07-30 19:30:00+03', 'AER', 'EGO', 'Arrived', 'CN1'),
(31005, 'PG0617', '2017-07-25 14:30:00+03', '2017-07-25 17:15:00+03', 'AER', 'EGO', 'Arrived', 'CN1'),
(31009, 'PG0618', '2017-07-25 16:45:00+03', '2017-07-25 19:30:00+03', 'AER', 'EGO', 'Arrived', 'CN1'),
(31010, 'PG0617', '2017-07-17 14:30:00+03', '2017-07-17 17:15:00+03', 'AER', 'EGO', 'Arrived', 'CN1'),
(31011, 'PG0618', '2017-07-17 16:45:00+03', '2017-07-17 19:30:00+03', 'AER', 'EGO', 'Arrived', 'CN1'),
(31016, 'PG0618', '2017-07-27 16:45:00+03', '2017-07-27 19:30:00+03', 'AER', 'EGO', 'Arrived', 'CN1'),
(31018, 'PG0617', '2017-07-20 14:30:00+03', '2017-07-20 17:15:00+03', 'AER', 'EGO', 'Arrived', 'CN1'),
(31026, 'PG0618', '2017-07-20 16:45:00+03', '2017-07-20 19:30:00+03', 'AER', 'EGO', 'Arrived', 'CN1'),
(31029, 'PG0617', '2017-07-16 14:30:00+03', '2017-07-16 17:15:00+03', 'AER', 'EGO', 'Arrived', 'CN1'),
(31031, 'PG0618', '2017-07-16 16:45:00+03', '2017-07-16 19:30:00+03', 'AER', 'EGO', 'Arrived', 'CN1'),
(31036, 'PG0617', '2017-07-27 14:30:00+03', '2017-07-27 17:15:00+03', 'AER', 'EGO', 'Arrived', 'CN1'),
(31045, 'PG0617', '2017-07-28 14:30:00+03', '2017-07-28 17:15:00+03', 'AER', 'EGO', 'Arrived', 'CN1'),
(31046, 'PG0618', '2017-07-28 16:45:00+03', '2017-07-28 19:30:00+03', 'AER', 'EGO', 'Arrived', 'CN1'),
(31060, 'PG0617', '2017-07-19 14:30:00+03', '2017-07-19 17:15:00+03', 'AER', 'EGO', 'Arrived', 'CN1'),
(31064, 'PG0618', '2017-07-19 16:45:00+03', '2017-07-19 19:30:00+03', 'AER', 'EGO', 'Arrived', 'CN1'),
(31066, 'PG0617', '2017-07-26 14:30:00+03', '2017-07-26 17:15:00+03', 'AER', 'EGO', 'Arrived', 'CN1'),
(31068, 'PG0618', '2017-07-26 16:45:00+03', '2017-07-26 19:30:00+03', 'AER', 'EGO', 'Arrived', 'CN1'),
(31076, 'PG0618', '2017-07-22 16:45:00+03', '2017-07-22 19:30:00+03', 'AER', 'EGO', 'Arrived', 'CN1'),
(31077, 'PG0617', '2017-07-22 14:30:00+03', '2017-07-22 17:15:00+03', 'AER', 'EGO', 'Arrived', 'CN1'),
(31081, 'PG0617', '2017-07-31 14:30:00+03', '2017-07-31 17:15:00+03', 'AER', 'EGO', 'Arrived', 'CN1'),
(31086, 'PG0618', '2017-07-31 16:45:00+03', '2017-07-31 19:30:00+03', 'AER', 'EGO', 'Arrived', 'CN1'),
(31090, 'PG0618', '2017-07-18 16:45:00+03', '2017-07-18 19:30:00+03', 'AER', 'EGO', 'Arrived', 'CN1'),
(31093, 'PG0617', '2017-07-23 14:30:00+03', '2017-07-23 17:15:00+03', 'AER', 'EGO', 'Arrived', 'CN1'),
(31094, 'PG0617', '2017-07-18 14:30:00+03', '2017-07-18 17:15:00+03', 'AER', 'EGO', 'Arrived', 'CN1'),
(31095, 'PG0618', '2017-07-23 16:45:00+03', '2017-07-23 19:30:00+03', 'AER', 'EGO', 'Arrived', 'CN1'),
(31099, 'PG0119', '2017-07-30 15:30:00+03', '2017-07-30 16:15:00+03', 'EGO', 'DME', 'Arrived', 'SU9'),
(31102, 'PG0119', '2017-07-18 15:30:00+03', '2017-07-18 16:15:00+03', 'EGO', 'DME', 'Arrived', 'SU9'),
(31103, 'PG0119', '2017-07-16 15:30:00+03', '2017-07-16 16:15:00+03', 'EGO', 'DME', 'Arrived', 'SU9'),
(31114, 'PG0119', '2017-07-25 15:30:00+03', '2017-07-25 16:15:00+03', 'EGO', 'DME', 'Arrived', 'SU9'),
(31118, 'PG0119', '2017-07-20 15:30:00+03', '2017-07-20 16:15:00+03', 'EGO', 'DME', 'Arrived', 'SU9'),
(31120, 'PG0119', '2017-07-17 15:30:00+03', '2017-07-17 16:15:00+03', 'EGO', 'DME', 'Arrived', 'SU9'),
(31121, 'PG0119', '2017-07-31 15:30:00+03', '2017-07-31 16:15:00+03', 'EGO', 'DME', 'Arrived', 'SU9'),
(31128, 'PG0119', '2017-07-28 15:30:00+03', '2017-07-28 16:15:00+03', 'EGO', 'DME', 'Arrived', 'SU9'),
(31130, 'PG0119', '2017-07-27 15:30:00+03', '2017-07-27 16:15:00+03', 'EGO', 'DME', 'Arrived', 'SU9'),
(31131, 'PG0119', '2017-07-23 15:30:00+03', '2017-07-23 16:15:00+03', 'EGO', 'DME', 'Arrived', 'SU9'),
(31133, 'PG0119', '2017-07-22 15:30:00+03', '2017-07-22 16:15:00+03', 'EGO', 'DME', 'Arrived', 'SU9'),
(31136, 'PG0119', '2017-07-24 15:30:00+03', '2017-07-24 16:15:00+03', 'EGO', 'DME', 'Arrived', 'SU9'),
(31144, 'PG0119', '2017-07-21 15:30:00+03', '2017-07-21 16:15:00+03', 'EGO', 'DME', 'Arrived', 'SU9'),
(31146, 'PG0119', '2017-07-29 15:30:00+03', '2017-07-29 16:15:00+03', 'EGO', 'DME', 'Arrived', 'SU9'),
(31154, 'PG0119', '2017-07-19 15:30:00+03', '2017-07-19 16:15:00+03', 'EGO', 'DME', 'Arrived', 'SU9'),
(31156, 'PG0119', '2017-07-26 15:30:00+03', '2017-07-26 16:15:00+03', 'EGO', 'DME', 'Arrived', 'SU9'),
(31163, 'PG0560', '2017-07-22 18:00:00+03', '2017-07-22 19:25:00+03', 'EGO', 'ROV', 'Arrived', 'CN1'),
(31167, 'PG0560', '2017-07-17 18:00:00+03', '2017-07-17 19:25:00+03', 'EGO', 'ROV', 'Arrived', 'CN1'),
(31171, 'PG0560', '2017-07-31 18:00:00+03', '2017-07-31 19:25:00+03', 'EGO', 'ROV', 'Arrived', 'CN1'),
(31174, 'PG0560', '2017-07-30 18:00:00+03', '2017-07-30 19:25:00+03', 'EGO', 'ROV', 'Arrived', 'CN1'),
(31175, 'PG0560', '2017-07-18 18:00:00+03', '2017-07-18 19:25:00+03', 'EGO', 'ROV', 'Arrived', 'CN1'),
(31177, 'PG0560', '2017-07-24 18:00:00+03', '2017-07-24 19:25:00+03', 'EGO', 'ROV', 'Arrived', 'CN1'),
(31179, 'PG0560', '2017-07-20 18:00:00+03', '2017-07-20 19:25:00+03', 'EGO', 'ROV', 'Arrived', 'CN1'),
(31185, 'PG0560', '2017-07-25 18:00:00+03', '2017-07-25 19:25:00+03', 'EGO', 'ROV', 'Arrived', 'CN1'),
(31188, 'PG0560', '2017-07-27 18:00:00+03', '2017-07-27 19:25:00+03', 'EGO', 'ROV', 'Arrived', 'CN1'),
(31191, 'PG0560', '2017-07-16 18:00:00+03', '2017-07-16 19:25:00+03', 'EGO', 'ROV', 'Arrived', 'CN1'),
(31199, 'PG0560', '2017-07-23 18:00:00+03', '2017-07-23 19:25:00+03', 'EGO', 'ROV', 'Arrived', 'CN1'),
(31201, 'PG0560', '2017-07-29 18:00:00+03', '2017-07-29 19:25:00+03', 'EGO', 'ROV', 'Arrived', 'CN1'),
(31208, 'PG0560', '2017-07-28 18:00:00+03', '2017-07-28 19:25:00+03', 'EGO', 'ROV', 'Arrived', 'CN1'),
(31212, 'PG0560', '2017-07-19 18:00:00+03', '2017-07-19 19:25:00+03', 'EGO', 'ROV', 'Arrived', 'CN1'),
(31214, 'PG0560', '2017-07-26 18:00:00+03', '2017-07-26 19:25:00+03', 'EGO', 'ROV', 'Arrived', 'CN1'),
(31217, 'PG0560', '2017-07-21 18:00:00+03', '2017-07-21 19:25:00+03', 'EGO', 'ROV', 'Arrived', 'CN1'),
(31224, 'PG0481', '2017-07-31 13:00:00+03', '2017-07-31 13:50:00+03', 'EGO', 'AAQ', 'Arrived', 'SU9'),
(31227, 'PG0481', '2017-07-24 13:00:00+03', '2017-07-24 13:50:00+03', 'EGO', 'AAQ', 'Arrived', 'SU9'),
(31229, 'PG0481', '2017-07-28 13:00:00+03', '2017-07-28 13:50:00+03', 'EGO', 'AAQ', 'Arrived', 'SU9'),
(31230, 'PG0481', '2017-07-18 13:00:00+03', '2017-07-18 13:50:00+03', 'EGO', 'AAQ', 'Arrived', 'SU9'),
(31232, 'PG0481', '2017-07-25 13:00:00+03', '2017-07-25 13:50:00+03', 'EGO', 'AAQ', 'Arrived', 'SU9'),
(31236, 'PG0481', '2017-07-27 13:00:00+03', '2017-07-27 13:50:00+03', 'EGO', 'AAQ', 'Arrived', 'SU9'),
(31240, 'PG0481', '2017-07-29 13:00:00+03', '2017-07-29 13:50:00+03', 'EGO', 'AAQ', 'Arrived', 'SU9'),
(31241, 'PG0481', '2017-07-30 13:00:00+03', '2017-07-30 13:50:00+03', 'EGO', 'AAQ', 'Arrived', 'SU9'),
(31248, 'PG0481', '2017-07-23 13:00:00+03', '2017-07-23 13:50:00+03', 'EGO', 'AAQ', 'Arrived', 'SU9'),
(31253, 'PG0481', '2017-07-22 13:00:00+03', '2017-07-22 13:50:00+03', 'EGO', 'AAQ', 'Arrived', 'SU9'),
(31254, 'PG0481', '2017-07-19 13:00:00+03', '2017-07-19 13:50:00+03', 'EGO', 'AAQ', 'Arrived', 'SU9'),
(31255, 'PG0481', '2017-07-26 13:00:00+03', '2017-07-26 13:50:00+03', 'EGO', 'AAQ', 'Arrived', 'SU9'),
(31264, 'PG0481', '2017-07-17 13:00:00+03', '2017-07-17 13:50:00+03', 'EGO', 'AAQ', 'Arrived', 'SU9'),
(31265, 'PG0481', '2017-07-20 13:00:00+03', '2017-07-20 13:50:00+03', 'EGO', 'AAQ', 'Arrived', 'SU9'),
(31267, 'PG0481', '2017-07-16 13:00:00+03', '2017-07-16 13:50:00+03', 'EGO', 'AAQ', 'Arrived', 'SU9'),
(31274, 'PG0481', '2017-07-21 13:00:00+03', '2017-07-21 13:50:00+03', 'EGO', 'AAQ', 'Arrived', 'SU9'),
(31282, 'PG0650', '2017-07-27 13:35:00+03', '2017-07-27 14:00:00+03', 'EGO', 'BZK', 'Arrived', 'SU9'),
(31285, 'PG0650', '2017-07-30 13:35:00+03', '2017-07-30 14:00:00+03', 'EGO', 'BZK', 'Arrived', 'SU9'),
(31294, 'PG0650', '2017-07-16 13:35:00+03', '2017-07-16 14:00:00+03', 'EGO', 'BZK', 'Arrived', 'SU9'),
(31298, 'PG0650', '2017-07-28 13:35:00+03', '2017-07-28 14:00:00+03', 'EGO', 'BZK', 'Arrived', 'SU9'),
(31304, 'PG0650', '2017-07-20 13:35:00+03', '2017-07-20 14:00:00+03', 'EGO', 'BZK', 'Arrived', 'SU9'),
(31308, 'PG0650', '2017-07-22 13:35:00+03', '2017-07-22 14:00:00+03', 'EGO', 'BZK', 'Arrived', 'SU9'),
(31309, 'PG0650', '2017-07-19 13:35:00+03', '2017-07-19 14:00:00+03', 'EGO', 'BZK', 'Arrived', 'SU9'),
(31311, 'PG0650', '2017-07-23 13:35:00+03', '2017-07-23 14:00:00+03', 'EGO', 'BZK', 'Arrived', 'SU9'),
(31317, 'PG0650', '2017-07-29 13:35:00+03', '2017-07-29 14:00:00+03', 'EGO', 'BZK', 'Arrived', 'SU9'),
(31321, 'PG0650', '2017-07-26 13:35:00+03', '2017-07-26 14:00:00+03', 'EGO', 'BZK', 'Arrived', 'SU9'),
(31322, 'PG0650', '2017-07-24 13:35:00+03', '2017-07-24 14:00:00+03', 'EGO', 'BZK', 'Arrived', 'SU9'),
(31329, 'PG0650', '2017-07-25 13:35:00+03', '2017-07-25 14:00:00+03', 'EGO', 'BZK', 'Arrived', 'SU9'),
(31335, 'PG0650', '2017-07-21 13:35:00+03', '2017-07-21 14:00:00+03', 'EGO', 'BZK', 'Arrived', 'SU9'),
(31338, 'PG0650', '2017-07-18 13:35:00+03', '2017-07-18 14:00:00+03', 'EGO', 'BZK', 'Arrived', 'SU9'),
(31339, 'PG0650', '2017-07-17 13:35:00+03', '2017-07-17 14:00:00+03', 'EGO', 'BZK', 'Arrived', 'SU9'),
(31341, 'PG0650', '2017-07-31 13:35:00+03', '2017-07-31 14:00:00+03', 'EGO', 'BZK', 'Arrived', 'SU9'),
(31342, 'PG0620', '2017-07-23 12:05:00+03', '2017-07-23 14:50:00+03', 'EGO', 'AER', 'Arrived', 'CN1'),
(31344, 'PG0619', '2017-07-23 11:15:00+03', '2017-07-23 14:00:00+03', 'EGO', 'AER', 'Arrived', 'CN1'),
(31349, 'PG0620', '2017-07-25 12:05:00+03', '2017-07-25 14:50:00+03', 'EGO', 'AER', 'Arrived', 'CN1'),
(31353, 'PG0620', '2017-07-20 12:05:00+03', '2017-07-20 14:50:00+03', 'EGO', 'AER', 'Arrived', 'CN1'),
(31354, 'PG0619', '2017-07-20 11:15:00+03', '2017-07-20 14:00:00+03', 'EGO', 'AER', 'Arrived', 'CN1'),
(31355, 'PG0619', '2017-07-25 11:15:00+03', '2017-07-25 14:00:00+03', 'EGO', 'AER', 'Arrived', 'CN1'),
(31356, 'PG0620', '2017-07-16 12:05:00+03', '2017-07-16 14:50:00+03', 'EGO', 'AER', 'Arrived', 'CN1'),
(31357, 'PG0619', '2017-07-16 11:15:00+03', '2017-07-16 14:00:00+03', 'EGO', 'AER', 'Arrived', 'CN1'),
(31369, 'PG0620', '2017-07-17 12:05:00+03', '2017-07-17 14:50:00+03', 'EGO', 'AER', 'Arrived', 'CN1'),
(31371, 'PG0619', '2017-07-17 11:15:00+03', '2017-07-17 14:00:00+03', 'EGO', 'AER', 'Arrived', 'CN1'),
(31375, 'PG0619', '2017-07-27 11:15:00+03', '2017-07-27 14:00:00+03', 'EGO', 'AER', 'Arrived', 'CN1'),
(31378, 'PG0620', '2017-07-18 12:05:00+03', '2017-07-18 14:50:00+03', 'EGO', 'AER', 'Arrived', 'CN1'),
(31381, 'PG0620', '2017-07-30 12:05:00+03', '2017-07-30 14:50:00+03', 'EGO', 'AER', 'Arrived', 'CN1'),
(31383, 'PG0619', '2017-07-30 11:15:00+03', '2017-07-30 14:00:00+03', 'EGO', 'AER', 'Arrived', 'CN1'),
(31391, 'PG0620', '2017-07-29 12:05:00+03', '2017-07-29 14:50:00+03', 'EGO', 'AER', 'Arrived', 'CN1'),
(31396, 'PG0620', '2017-07-24 12:05:00+03', '2017-07-24 14:50:00+03', 'EGO', 'AER', 'Arrived', 'CN1'),
(31398, 'PG0619', '2017-07-24 11:15:00+03', '2017-07-24 14:00:00+03', 'EGO', 'AER', 'Arrived', 'CN1'),
(31399, 'PG0619', '2017-07-29 11:15:00+03', '2017-07-29 14:00:00+03', 'EGO', 'AER', 'Arrived', 'CN1'),
(31402, 'PG0620', '2017-07-31 12:05:00+03', '2017-07-31 14:50:00+03', 'EGO', 'AER', 'Arrived', 'CN1'),
(31403, 'PG0619', '2017-07-31 11:15:00+03', '2017-07-31 14:00:00+03', 'EGO', 'AER', 'Arrived', 'CN1'),
(31409, 'PG0620', '2017-07-21 12:05:00+03', '2017-07-21 14:50:00+03', 'EGO', 'AER', 'Arrived', 'CN1'),
(31417, 'PG0619', '2017-07-21 11:15:00+03', '2017-07-21 14:00:00+03', 'EGO', 'AER', 'Arrived', 'CN1'),
(31427, 'PG0620', '2017-07-26 12:05:00+03', '2017-07-26 14:50:00+03', 'EGO', 'AER', 'Arrived', 'CN1'),
(31428, 'PG0619', '2017-07-22 11:15:00+03', '2017-07-22 14:00:00+03', 'EGO', 'AER', 'Arrived', 'CN1'),
(31429, 'PG0620', '2017-07-22 12:05:00+03', '2017-07-22 14:50:00+03', 'EGO', 'AER', 'Arrived', 'CN1'),
(31430, 'PG0619', '2017-07-26 11:15:00+03', '2017-07-26 14:00:00+03', 'EGO', 'AER', 'Arrived', 'CN1'),
(31432, 'PG0620', '2017-07-19 12:05:00+03', '2017-07-19 14:50:00+03', 'EGO', 'AER', 'Arrived', 'CN1'),
(31433, 'PG0619', '2017-07-19 11:15:00+03', '2017-07-19 14:00:00+03', 'EGO', 'AER', 'Arrived', 'CN1'),
(31443, 'PG0619', '2017-07-18 11:15:00+03', '2017-07-18 14:00:00+03', 'EGO', 'AER', 'Arrived', 'CN1'),
(31457, 'PG0620', '2017-07-27 12:05:00+03', '2017-07-27 14:50:00+03', 'EGO', 'AER', 'Arrived', 'CN1'),
(31458, 'PG0620', '2017-07-28 12:05:00+03', '2017-07-28 14:50:00+03', 'EGO', 'AER', 'Arrived', 'CN1'),
(31459, 'PG0619', '2017-07-28 11:15:00+03', '2017-07-28 14:00:00+03', 'EGO', 'AER', 'Arrived', 'CN1'),
(31468, 'PG0338', '2017-07-21 15:55:00+03', '2017-07-21 17:20:00+03', 'ARH', 'DME', 'Arrived', 'CR2'),
(31469, 'PG0338', '2017-07-23 15:55:00+03', '2017-07-23 17:20:00+03', 'ARH', 'DME', 'Arrived', 'CR2'),
(31472, 'PG0338', '2017-07-22 15:55:00+03', '2017-07-22 17:20:00+03', 'ARH', 'DME', 'Arrived', 'CR2'),
(31473, 'PG0338', '2017-07-27 15:55:00+03', '2017-07-27 17:20:00+03', 'ARH', 'DME', 'Arrived', 'CR2'),
(31474, 'PG0338', '2017-07-17 15:55:00+03', '2017-07-17 17:20:00+03', 'ARH', 'DME', 'Arrived', 'CR2'),
(31476, 'PG0338', '2017-07-31 15:55:00+03', '2017-07-31 17:20:00+03', 'ARH', 'DME', 'Arrived', 'CR2'),
(31479, 'PG0338', '2017-07-19 15:55:00+03', '2017-07-19 17:20:00+03', 'ARH', 'DME', 'Arrived', 'CR2'),
(31491, 'PG0338', '2017-07-18 15:55:00+03', '2017-07-18 17:20:00+03', 'ARH', 'DME', 'Arrived', 'CR2'),
(31493, 'PG0338', '2017-07-30 15:55:00+03', '2017-07-30 17:20:00+03', 'ARH', 'DME', 'Arrived', 'CR2'),
(31496, 'PG0338', '2017-07-26 15:55:00+03', '2017-07-26 17:20:00+03', 'ARH', 'DME', 'Arrived', 'CR2'),
(31497, 'PG0338', '2017-07-24 15:55:00+03', '2017-07-24 17:20:00+03', 'ARH', 'DME', 'Arrived', 'CR2'),
(31500, 'PG0338', '2017-07-25 15:55:00+03', '2017-07-25 17:20:00+03', 'ARH', 'DME', 'Arrived', 'CR2'),
(31506, 'PG0338', '2017-07-29 15:55:00+03', '2017-07-29 17:20:00+03', 'ARH', 'DME', 'Arrived', 'CR2'),
(31510, 'PG0338', '2017-07-20 15:55:00+03', '2017-07-20 17:20:00+03', 'ARH', 'DME', 'Arrived', 'CR2'),
(31518, 'PG0338', '2017-07-28 15:55:00+03', '2017-07-28 17:20:00+03', 'ARH', 'DME', 'Arrived', 'CR2'),
(31520, 'PG0338', '2017-07-16 15:55:00+03', '2017-07-16 17:20:00+03', 'ARH', 'DME', 'Arrived', 'CR2'),
(31530, 'PG0495', '2017-07-18 14:40:00+03', '2017-07-18 18:15:00+03', 'ARH', 'PEE', 'Arrived', 'CN1'),
(31533, 'PG0494', '2017-07-16 11:35:00+03', '2017-07-16 15:10:00+03', 'ARH', 'PEE', 'Arrived', 'CN1'),
(31534, 'PG0495', '2017-07-16 14:40:00+03', '2017-07-16 18:15:00+03', 'ARH', 'PEE', 'Arrived', 'CN1'),
(31537, 'PG0495', '2017-07-27 14:40:00+03', '2017-07-27 18:15:00+03', 'ARH', 'PEE', 'Arrived', 'CN1'),
(31538, 'PG0494', '2017-07-27 11:35:00+03', '2017-07-27 15:10:00+03', 'ARH', 'PEE', 'Arrived', 'CN1'),
(31543, 'PG0495', '2017-07-23 14:40:00+03', '2017-07-23 18:15:00+03', 'ARH', 'PEE', 'Arrived', 'CN1'),
(31544, 'PG0494', '2017-07-23 11:35:00+03', '2017-07-23 15:10:00+03', 'ARH', 'PEE', 'Arrived', 'CN1'),
(31551, 'PG0494', '2017-07-19 11:35:00+03', '2017-07-19 15:10:00+03', 'ARH', 'PEE', 'Arrived', 'CN1'),
(31552, 'PG0495', '2017-07-19 14:40:00+03', '2017-07-19 18:15:00+03', 'ARH', 'PEE', 'Arrived', 'CN1'),
(31553, 'PG0494', '2017-07-28 11:35:00+03', '2017-07-28 15:10:00+03', 'ARH', 'PEE', 'Arrived', 'CN1'),
(31554, 'PG0495', '2017-07-28 14:40:00+03', '2017-07-28 18:15:00+03', 'ARH', 'PEE', 'Arrived', 'CN1'),
(31561, 'PG0494', '2017-07-31 11:35:00+03', '2017-07-31 15:10:00+03', 'ARH', 'PEE', 'Arrived', 'CN1'),
(31564, 'PG0495', '2017-07-31 14:40:00+03', '2017-07-31 18:15:00+03', 'ARH', 'PEE', 'Arrived', 'CN1'),
(31570, 'PG0494', '2017-07-24 11:35:00+03', '2017-07-24 15:10:00+03', 'ARH', 'PEE', 'Arrived', 'CN1'),
(31571, 'PG0495', '2017-07-24 14:40:00+03', '2017-07-24 18:15:00+03', 'ARH', 'PEE', 'Arrived', 'CN1'),
(31580, 'PG0494', '2017-07-29 11:35:00+03', '2017-07-29 15:10:00+03', 'ARH', 'PEE', 'Arrived', 'CN1'),
(31581, 'PG0495', '2017-07-29 14:40:00+03', '2017-07-29 18:15:00+03', 'ARH', 'PEE', 'Arrived', 'CN1'),
(31582, 'PG0495', '2017-07-22 14:40:00+03', '2017-07-22 18:15:00+03', 'ARH', 'PEE', 'Arrived', 'CN1'),
(31583, 'PG0494', '2017-07-22 11:35:00+03', '2017-07-22 15:10:00+03', 'ARH', 'PEE', 'Arrived', 'CN1'),
(31609, 'PG0495', '2017-07-26 14:40:00+03', '2017-07-26 18:15:00+03', 'ARH', 'PEE', 'Arrived', 'CN1'),
(31610, 'PG0494', '2017-07-26 11:35:00+03', '2017-07-26 15:10:00+03', 'ARH', 'PEE', 'Arrived', 'CN1'),
(31614, 'PG0494', '2017-07-17 11:35:00+03', '2017-07-17 15:10:00+03', 'ARH', 'PEE', 'Arrived', 'CN1'),
(31615, 'PG0495', '2017-07-17 14:40:00+03', '2017-07-17 18:15:00+03', 'ARH', 'PEE', 'Arrived', 'CN1'),
(31618, 'PG0494', '2017-07-30 11:35:00+03', '2017-07-30 15:10:00+03', 'ARH', 'PEE', 'Arrived', 'CN1'),
(31619, 'PG0495', '2017-07-30 14:40:00+03', '2017-07-30 18:15:00+03', 'ARH', 'PEE', 'Arrived', 'CN1'),
(31620, 'PG0495', '2017-07-21 14:40:00+03', '2017-07-21 18:15:00+03', 'ARH', 'PEE', 'Arrived', 'CN1'),
(31621, 'PG0494', '2017-07-21 11:35:00+03', '2017-07-21 15:10:00+03', 'ARH', 'PEE', 'Arrived', 'CN1'),
(31629, 'PG0495', '2017-07-25 14:40:00+03', '2017-07-25 18:15:00+03', 'ARH', 'PEE', 'Arrived', 'CN1'),
(31630, 'PG0494', '2017-07-25 11:35:00+03', '2017-07-25 15:10:00+03', 'ARH', 'PEE', 'Arrived', 'CN1'),
(31641, 'PG0494', '2017-07-20 11:35:00+03', '2017-07-20 15:10:00+03', 'ARH', 'PEE', 'Arrived', 'CN1'),
(31642, 'PG0495', '2017-07-20 14:40:00+03', '2017-07-20 18:15:00+03', 'ARH', 'PEE', 'Arrived', 'CN1'),
(31644, 'PG0494', '2017-07-18 11:35:00+03', '2017-07-18 15:10:00+03', 'ARH', 'PEE', 'Arrived', 'CN1'),
(31650, 'PG0491', '2017-07-29 12:50:00+03', '2017-07-29 16:50:00+03', 'ARH', 'ABA', 'Arrived', '319'),
(31653, 'PG0491', '2017-07-22 12:50:00+03', '2017-07-22 16:50:00+03', 'ARH', 'ABA', 'Arrived', '319'),
(31657, 'PG0258', '2017-07-25 11:55:00+03', '2017-07-25 12:50:00+03', 'ARH', 'NNM', 'Arrived', 'CR2'),
(31658, 'PG0258', '2017-07-21 11:55:00+03', '2017-07-21 12:50:00+03', 'ARH', 'NNM', 'Arrived', 'CR2'),
(31659, 'PG0258', '2017-07-18 11:55:00+03', '2017-07-18 12:50:00+03', 'ARH', 'NNM', 'Arrived', 'CR2'),
(31665, 'PG0258', '2017-07-19 11:55:00+03', '2017-07-19 12:50:00+03', 'ARH', 'NNM', 'Arrived', 'CR2'),
(31679, 'PG0258', '2017-07-29 11:55:00+03', '2017-07-29 12:50:00+03', 'ARH', 'NNM', 'Arrived', 'CR2'),
(31682, 'PG0258', '2017-07-24 11:55:00+03', '2017-07-24 12:50:00+03', 'ARH', 'NNM', 'Arrived', 'CR2'),
(31683, 'PG0258', '2017-07-27 11:55:00+03', '2017-07-27 12:50:00+03', 'ARH', 'NNM', 'Arrived', 'CR2'),
(31684, 'PG0258', '2017-07-30 11:55:00+03', '2017-07-30 12:50:00+03', 'ARH', 'NNM', 'Arrived', 'CR2'),
(31688, 'PG0258', '2017-07-23 11:55:00+03', '2017-07-23 12:50:00+03', 'ARH', 'NNM', 'Arrived', 'CR2'),
(31690, 'PG0258', '2017-07-22 11:55:00+03', '2017-07-22 12:50:00+03', 'ARH', 'NNM', 'Arrived', 'CR2'),
(31693, 'PG0258', '2017-07-17 11:55:00+03', '2017-07-17 12:50:00+03', 'ARH', 'NNM', 'Arrived', 'CR2'),
(31696, 'PG0258', '2017-07-16 11:55:00+03', '2017-07-16 12:50:00+03', 'ARH', 'NNM', 'Arrived', 'CR2'),
(31698, 'PG0258', '2017-07-20 11:55:00+03', '2017-07-20 12:50:00+03', 'ARH', 'NNM', 'Arrived', 'CR2'),
(31699, 'PG0258', '2017-07-28 11:55:00+03', '2017-07-28 12:50:00+03', 'ARH', 'NNM', 'Arrived', 'CR2'),
(31708, 'PG0258', '2017-07-26 11:55:00+03', '2017-07-26 12:50:00+03', 'ARH', 'NNM', 'Arrived', 'CR2'),
(31711, 'PG0258', '2017-07-31 11:55:00+03', '2017-07-31 12:50:00+03', 'ARH', 'NNM', 'Arrived', 'CR2'),
(31718, 'PG0688', '2017-07-23 13:35:00+03', '2017-07-23 15:45:00+03', 'ARH', 'HMA', 'Arrived', 'CR2'),
(31722, 'PG0688', '2017-07-30 13:35:00+03', '2017-07-30 15:45:00+03', 'ARH', 'HMA', 'Arrived', 'CR2'),
(31727, 'PG0688', '2017-07-19 13:35:00+03', '2017-07-19 15:45:00+03', 'ARH', 'HMA', 'Arrived', 'CR2'),
(31728, 'PG0688', '2017-07-26 13:35:00+03', '2017-07-26 15:45:00+03', 'ARH', 'HMA', 'Arrived', 'CR2'),
(31730, 'PG0688', '2017-07-16 13:35:00+03', '2017-07-16 15:45:00+03', 'ARH', 'HMA', 'Arrived', 'CR2'),
(31741, 'PG0155', '2017-07-30 12:45:00+03', '2017-07-30 15:00:00+03', 'ARH', 'TJM', 'Arrived', 'CR2'),
(31742, 'PG0155', '2017-07-20 12:45:00+03', '2017-07-20 15:00:00+03', 'ARH', 'TJM', 'Arrived', 'CR2'),
(31748, 'PG0155', '2017-07-16 12:45:00+03', '2017-07-16 15:00:00+03', 'ARH', 'TJM', 'Arrived', 'CR2'),
(31750, 'PG0155', '2017-07-27 12:45:00+03', '2017-07-27 15:00:00+03', 'ARH', 'TJM', 'Arrived', 'CR2'),
(31754, 'PG0155', '2017-07-23 12:45:00+03', '2017-07-23 15:00:00+03', 'ARH', 'TJM', 'Arrived', 'CR2'),
(31757, 'PG0155', '2017-07-18 12:45:00+03', '2017-07-18 15:00:00+03', 'ARH', 'TJM', 'Arrived', 'CR2'),
(31759, 'PG0155', '2017-07-25 12:45:00+03', '2017-07-25 15:00:00+03', 'ARH', 'TJM', 'Arrived', 'CR2'),
(31764, 'PG0375', '2017-07-22 10:20:00+03', '2017-07-22 15:20:00+03', 'ARH', 'IKT', 'Arrived', '319'),
(31768, 'PG0375', '2017-07-29 10:20:00+03', '2017-07-29 15:20:00+03', 'ARH', 'IKT', 'Arrived', '319'),
(31770, 'PG0429', '2017-07-26 10:20:00+03', '2017-07-26 14:00:00+03', 'ARH', 'TOF', 'Arrived', 'CR2'),
(31773, 'PG0429', '2017-07-16 10:20:00+03', '2017-07-16 14:00:00+03', 'ARH', 'TOF', 'Arrived', 'CR2'),
(31775, 'PG0429', '2017-07-23 10:20:00+03', '2017-07-23 14:00:00+03', 'ARH', 'TOF', 'Arrived', 'CR2'),
(31778, 'PG0429', '2017-07-30 10:20:00+03', '2017-07-30 14:00:00+03', 'ARH', 'TOF', 'Arrived', 'CR2'),
(31784, 'PG0429', '2017-07-19 10:20:00+03', '2017-07-19 14:00:00+03', 'ARH', 'TOF', 'Arrived', 'CR2'),
(31791, 'PG0288', '2017-07-25 13:20:00+03', '2017-07-25 14:35:00+03', 'SGC', 'OVB', 'Arrived', 'CR2'),
(31797, 'PG0288', '2017-07-30 13:20:00+03', '2017-07-30 14:35:00+03', 'SGC', 'OVB', 'Arrived', 'CR2'),
(31801, 'PG0288', '2017-07-29 13:20:00+03', '2017-07-29 14:35:00+03', 'SGC', 'OVB', 'Arrived', 'CR2'),
(31804, 'PG0288', '2017-07-24 13:20:00+03', '2017-07-24 14:35:00+03', 'SGC', 'OVB', 'Arrived', 'CR2'),
(31806, 'PG0288', '2017-07-17 13:20:00+03', '2017-07-17 14:35:00+03', 'SGC', 'OVB', 'Arrived', 'CR2'),
(31807, 'PG0288', '2017-07-22 13:20:00+03', '2017-07-22 14:35:00+03', 'SGC', 'OVB', 'Arrived', 'CR2'),
(31808, 'PG0288', '2017-07-18 13:20:00+03', '2017-07-18 14:35:00+03', 'SGC', 'OVB', 'Arrived', 'CR2'),
(31809, 'PG0288', '2017-07-19 13:20:00+03', '2017-07-19 14:35:00+03', 'SGC', 'OVB', 'Arrived', 'CR2'),
(31815, 'PG0288', '2017-07-16 13:20:00+03', '2017-07-16 14:35:00+03', 'SGC', 'OVB', 'Arrived', 'CR2'),
(31816, 'PG0288', '2017-07-20 13:20:00+03', '2017-07-20 14:35:00+03', 'SGC', 'OVB', 'Arrived', 'CR2'),
(31818, 'PG0288', '2017-07-23 13:20:00+03', '2017-07-23 14:35:00+03', 'SGC', 'OVB', 'Arrived', 'CR2'),
(31827, 'PG0288', '2017-07-26 13:20:00+03', '2017-07-26 14:35:00+03', 'SGC', 'OVB', 'Arrived', 'CR2'),
(31828, 'PG0288', '2017-07-28 13:20:00+03', '2017-07-28 14:35:00+03', 'SGC', 'OVB', 'Arrived', 'CR2'),
(31829, 'PG0288', '2017-07-27 13:20:00+03', '2017-07-27 14:35:00+03', 'SGC', 'OVB', 'Arrived', 'CR2'),
(31839, 'PG0288', '2017-07-21 13:20:00+03', '2017-07-21 14:35:00+03', 'SGC', 'OVB', 'Arrived', 'CR2'),
(31845, 'PG0288', '2017-07-31 13:20:00+03', '2017-07-31 14:35:00+03', 'SGC', 'OVB', 'Arrived', 'CR2'),
(31848, 'PG0304', '2017-07-18 14:45:00+03', '2017-07-18 15:55:00+03', 'SGC', 'SVX', 'Arrived', 'SU9'),
(31855, 'PG0304', '2017-07-31 14:45:00+03', '2017-07-31 15:55:00+03', 'SGC', 'SVX', 'Arrived', 'SU9'),
(31860, 'PG0304', '2017-07-25 14:45:00+03', '2017-07-25 15:55:00+03', 'SGC', 'SVX', 'Arrived', 'SU9'),
(31862, 'PG0304', '2017-07-30 14:45:00+03', '2017-07-30 15:55:00+03', 'SGC', 'SVX', 'Arrived', 'SU9'),
(31871, 'PG0304', '2017-07-26 14:45:00+03', '2017-07-26 15:55:00+03', 'SGC', 'SVX', 'Arrived', 'SU9'),
(31872, 'PG0304', '2017-07-17 14:45:00+03', '2017-07-17 15:55:00+03', 'SGC', 'SVX', 'Arrived', 'SU9'),
(31880, 'PG0304', '2017-07-19 14:45:00+03', '2017-07-19 15:55:00+03', 'SGC', 'SVX', 'Arrived', 'SU9'),
(31881, 'PG0304', '2017-07-23 14:45:00+03', '2017-07-23 15:55:00+03', 'SGC', 'SVX', 'Arrived', 'SU9'),
(31884, 'PG0304', '2017-07-29 14:45:00+03', '2017-07-29 15:55:00+03', 'SGC', 'SVX', 'Arrived', 'SU9'),
(31897, 'PG0304', '2017-07-27 14:45:00+03', '2017-07-27 15:55:00+03', 'SGC', 'SVX', 'Arrived', 'SU9'),
(31900, 'PG0304', '2017-07-22 14:45:00+03', '2017-07-22 15:55:00+03', 'SGC', 'SVX', 'Arrived', 'SU9'),
(31901, 'PG0304', '2017-07-16 14:45:00+03', '2017-07-16 15:55:00+03', 'SGC', 'SVX', 'Arrived', 'SU9'),
(31903, 'PG0304', '2017-07-20 14:45:00+03', '2017-07-20 15:55:00+03', 'SGC', 'SVX', 'Arrived', 'SU9'),
(31904, 'PG0304', '2017-07-21 14:45:00+03', '2017-07-21 15:55:00+03', 'SGC', 'SVX', 'Arrived', 'SU9'),
(31906, 'PG0304', '2017-07-28 14:45:00+03', '2017-07-28 15:55:00+03', 'SGC', 'SVX', 'Arrived', 'SU9'),
(31907, 'PG0304', '2017-07-24 14:45:00+03', '2017-07-24 15:55:00+03', 'SGC', 'SVX', 'Arrived', 'SU9'),
(31910, 'PG0193', '2017-07-26 15:20:00+03', '2017-07-26 18:30:00+03', 'SGC', 'CEK', 'Arrived', 'CN1'),
(31911, 'PG0193', '2017-07-28 15:20:00+03', '2017-07-28 18:30:00+03', 'SGC', 'CEK', 'Arrived', 'CN1'),
(31912, 'PG0192', '2017-07-28 12:35:00+03', '2017-07-28 15:45:00+03', 'SGC', 'CEK', 'Arrived', 'CN1'),
(31926, 'PG0192', '2017-07-24 12:35:00+03', '2017-07-24 15:45:00+03', 'SGC', 'CEK', 'Arrived', 'CN1'),
(31927, 'PG0193', '2017-07-24 15:20:00+03', '2017-07-24 18:30:00+03', 'SGC', 'CEK', 'Arrived', 'CN1'),
(31933, 'PG0192', '2017-07-16 12:35:00+03', '2017-07-16 15:45:00+03', 'SGC', 'CEK', 'Arrived', 'CN1'),
(31936, 'PG0192', '2017-07-27 12:35:00+03', '2017-07-27 15:45:00+03', 'SGC', 'CEK', 'Arrived', 'CN1'),
(31942, 'PG0192', '2017-07-18 12:35:00+03', '2017-07-18 15:45:00+03', 'SGC', 'CEK', 'Arrived', 'CN1'),
(31944, 'PG0192', '2017-07-19 12:35:00+03', '2017-07-19 15:45:00+03', 'SGC', 'CEK', 'Arrived', 'CN1'),
(31947, 'PG0193', '2017-07-27 15:20:00+03', '2017-07-27 18:30:00+03', 'SGC', 'CEK', 'Arrived', 'CN1'),
(31948, 'PG0193', '2017-07-19 15:20:00+03', '2017-07-19 18:30:00+03', 'SGC', 'CEK', 'Arrived', 'CN1'),
(31949, 'PG0193', '2017-07-18 15:20:00+03', '2017-07-18 18:30:00+03', 'SGC', 'CEK', 'Arrived', 'CN1'),
(31960, 'PG0193', '2017-07-20 15:20:00+03', '2017-07-20 18:30:00+03', 'SGC', 'CEK', 'Arrived', 'CN1'),
(31961, 'PG0192', '2017-07-20 12:35:00+03', '2017-07-20 15:45:00+03', 'SGC', 'CEK', 'Arrived', 'CN1'),
(31963, 'PG0193', '2017-07-30 15:20:00+03', '2017-07-30 18:30:00+03', 'SGC', 'CEK', 'Arrived', 'CN1'),
(31964, 'PG0192', '2017-07-30 12:35:00+03', '2017-07-30 15:45:00+03', 'SGC', 'CEK', 'Arrived', 'CN1'),
(31966, 'PG0192', '2017-07-22 12:35:00+03', '2017-07-22 15:45:00+03', 'SGC', 'CEK', 'Arrived', 'CN1'),
(31967, 'PG0193', '2017-07-25 15:20:00+03', '2017-07-25 18:30:00+03', 'SGC', 'CEK', 'Arrived', 'CN1'),
(31968, 'PG0193', '2017-07-22 15:20:00+03', '2017-07-22 18:30:00+03', 'SGC', 'CEK', 'Arrived', 'CN1'),
(31970, 'PG0192', '2017-07-25 12:35:00+03', '2017-07-25 15:45:00+03', 'SGC', 'CEK', 'Arrived', 'CN1'),
(31972, 'PG0193', '2017-07-31 15:20:00+03', '2017-07-31 18:30:00+03', 'SGC', 'CEK', 'Arrived', 'CN1'),
(31977, 'PG0192', '2017-07-31 12:35:00+03', '2017-07-31 15:45:00+03', 'SGC', 'CEK', 'Arrived', 'CN1'),
(31983, 'PG0192', '2017-07-21 12:35:00+03', '2017-07-21 15:45:00+03', 'SGC', 'CEK', 'Arrived', 'CN1'),
(31986, 'PG0193', '2017-07-17 15:20:00+03', '2017-07-17 18:30:00+03', 'SGC', 'CEK', 'Arrived', 'CN1'),
(31987, 'PG0193', '2017-07-21 15:20:00+03', '2017-07-21 18:30:00+03', 'SGC', 'CEK', 'Arrived', 'CN1'),
(31988, 'PG0192', '2017-07-17 12:35:00+03', '2017-07-17 15:45:00+03', 'SGC', 'CEK', 'Arrived', 'CN1'),
(32001, 'PG0193', '2017-07-29 15:20:00+03', '2017-07-29 18:30:00+03', 'SGC', 'CEK', 'Arrived', 'CN1'),
(32003, 'PG0192', '2017-07-29 12:35:00+03', '2017-07-29 15:45:00+03', 'SGC', 'CEK', 'Arrived', 'CN1'),
(32009, 'PG0192', '2017-07-23 12:35:00+03', '2017-07-23 15:45:00+03', 'SGC', 'CEK', 'Arrived', 'CN1'),
(32010, 'PG0193', '2017-07-23 15:20:00+03', '2017-07-23 18:30:00+03', 'SGC', 'CEK', 'Arrived', 'CN1'),
(32011, 'PG0193', '2017-07-16 15:20:00+03', '2017-07-16 18:30:00+03', 'SGC', 'CEK', 'Arrived', 'CN1'),
(32020, 'PG0192', '2017-07-26 12:35:00+03', '2017-07-26 15:45:00+03', 'SGC', 'CEK', 'Arrived', 'CN1'),
(32032, 'PG0002', '2017-07-30 10:10:00+03', '2017-07-30 12:30:00+03', 'SGC', 'UIK', 'Arrived', 'CR2'),
(32035, 'PG0002', '2017-07-23 10:10:00+03', '2017-07-23 12:30:00+03', 'SGC', 'UIK', 'Arrived', 'CR2'),
(32037, 'PG0002', '2017-07-16 10:10:00+03', '2017-07-16 12:30:00+03', 'SGC', 'UIK', 'Arrived', 'CR2'),
(32042, 'PG0708', '2017-07-16 17:15:00+03', '2017-07-16 18:00:00+03', 'SGC', 'OVS', 'Arrived', '733'),
(32046, 'PG0708', '2017-07-21 17:15:00+03', '2017-07-21 18:00:00+03', 'SGC', 'OVS', 'Arrived', '733'),
(32048, 'PG0708', '2017-07-28 17:15:00+03', '2017-07-28 18:00:00+03', 'SGC', 'OVS', 'Arrived', '733'),
(32049, 'PG0708', '2017-07-17 17:15:00+03', '2017-07-17 18:00:00+03', 'SGC', 'OVS', 'Arrived', '733'),
(32052, 'PG0708', '2017-07-18 17:15:00+03', '2017-07-18 18:00:00+03', 'SGC', 'OVS', 'Arrived', '733'),
(32056, 'PG0708', '2017-07-19 17:15:00+03', '2017-07-19 18:00:00+03', 'SGC', 'OVS', 'Arrived', '733'),
(32057, 'PG0708', '2017-07-24 17:15:00+03', '2017-07-24 18:00:00+03', 'SGC', 'OVS', 'Arrived', '733'),
(32063, 'PG0708', '2017-07-30 17:15:00+03', '2017-07-30 18:00:00+03', 'SGC', 'OVS', 'Arrived', '733'),
(32067, 'PG0708', '2017-07-25 17:15:00+03', '2017-07-25 18:00:00+03', 'SGC', 'OVS', 'Arrived', '733'),
(32070, 'PG0708', '2017-07-29 17:15:00+03', '2017-07-29 18:00:00+03', 'SGC', 'OVS', 'Arrived', '733'),
(32075, 'PG0708', '2017-07-27 17:15:00+03', '2017-07-27 18:00:00+03', 'SGC', 'OVS', 'Arrived', '733'),
(32089, 'PG0708', '2017-07-26 17:15:00+03', '2017-07-26 18:00:00+03', 'SGC', 'OVS', 'Arrived', '733'),
(32093, 'PG0708', '2017-07-22 17:15:00+03', '2017-07-22 18:00:00+03', 'SGC', 'OVS', 'Arrived', '733'),
(32097, 'PG0708', '2017-07-31 17:15:00+03', '2017-07-31 18:00:00+03', 'SGC', 'OVS', 'Arrived', '733'),
(32098, 'PG0708', '2017-07-23 17:15:00+03', '2017-07-23 18:00:00+03', 'SGC', 'OVS', 'Arrived', '733'),
(32100, 'PG0708', '2017-07-20 17:15:00+03', '2017-07-20 18:00:00+03', 'SGC', 'OVS', 'Arrived', '733'),
(32106, 'PG0425', '2017-07-31 16:55:00+03', '2017-07-31 19:35:00+03', 'SGC', 'VKT', 'Arrived', 'CN1'),
(32107, 'PG0424', '2017-07-31 12:20:00+03', '2017-07-31 15:00:00+03', 'SGC', 'VKT', 'Arrived', 'CN1'),
(32111, 'PG0425', '2017-07-20 16:55:00+03', '2017-07-20 19:35:00+03', 'SGC', 'VKT', 'Arrived', 'CN1'),
(32112, 'PG0424', '2017-07-20 12:20:00+03', '2017-07-20 15:00:00+03', 'SGC', 'VKT', 'Arrived', 'CN1'),
(32121, 'PG0424', '2017-07-21 12:20:00+03', '2017-07-21 15:00:00+03', 'SGC', 'VKT', 'Arrived', 'CN1'),
(32123, 'PG0425', '2017-07-21 16:55:00+03', '2017-07-21 19:35:00+03', 'SGC', 'VKT', 'Arrived', 'CN1'),
(32124, 'PG0425', '2017-07-30 16:55:00+03', '2017-07-30 19:35:00+03', 'SGC', 'VKT', 'Arrived', 'CN1'),
(32125, 'PG0424', '2017-07-30 12:20:00+03', '2017-07-30 15:00:00+03', 'SGC', 'VKT', 'Arrived', 'CN1'),
(32128, 'PG0425', '2017-07-17 16:55:00+03', '2017-07-17 19:35:00+03', 'SGC', 'VKT', 'Arrived', 'CN1'),
(32129, 'PG0424', '2017-07-17 12:20:00+03', '2017-07-17 15:00:00+03', 'SGC', 'VKT', 'Arrived', 'CN1'),
(32134, 'PG0425', '2017-07-25 16:55:00+03', '2017-07-25 19:35:00+03', 'SGC', 'VKT', 'Arrived', 'CN1'),
(32143, 'PG0424', '2017-07-25 12:20:00+03', '2017-07-25 15:00:00+03', 'SGC', 'VKT', 'Arrived', 'CN1'),
(32144, 'PG0424', '2017-07-22 12:20:00+03', '2017-07-22 15:00:00+03', 'SGC', 'VKT', 'Arrived', 'CN1'),
(32145, 'PG0425', '2017-07-22 16:55:00+03', '2017-07-22 19:35:00+03', 'SGC', 'VKT', 'Arrived', 'CN1'),
(32153, 'PG0425', '2017-07-29 16:55:00+03', '2017-07-29 19:35:00+03', 'SGC', 'VKT', 'Arrived', 'CN1'),
(32154, 'PG0424', '2017-07-29 12:20:00+03', '2017-07-29 15:00:00+03', 'SGC', 'VKT', 'Arrived', 'CN1'),
(32167, 'PG0425', '2017-07-28 16:55:00+03', '2017-07-28 19:35:00+03', 'SGC', 'VKT', 'Arrived', 'CN1'),
(32168, 'PG0424', '2017-07-28 12:20:00+03', '2017-07-28 15:00:00+03', 'SGC', 'VKT', 'Arrived', 'CN1'),
(32169, 'PG0424', '2017-07-18 12:20:00+03', '2017-07-18 15:00:00+03', 'SGC', 'VKT', 'Arrived', 'CN1'),
(32172, 'PG0424', '2017-07-23 12:20:00+03', '2017-07-23 15:00:00+03', 'SGC', 'VKT', 'Arrived', 'CN1'),
(32173, 'PG0425', '2017-07-23 16:55:00+03', '2017-07-23 19:35:00+03', 'SGC', 'VKT', 'Arrived', 'CN1'),
(32177, 'PG0425', '2017-07-18 16:55:00+03', '2017-07-18 19:35:00+03', 'SGC', 'VKT', 'Arrived', 'CN1'),
(32178, 'PG0425', '2017-07-19 16:55:00+03', '2017-07-19 19:35:00+03', 'SGC', 'VKT', 'Arrived', 'CN1'),
(32179, 'PG0424', '2017-07-19 12:20:00+03', '2017-07-19 15:00:00+03', 'SGC', 'VKT', 'Arrived', 'CN1'),
(32187, 'PG0425', '2017-07-16 16:55:00+03', '2017-07-16 19:35:00+03', 'SGC', 'VKT', 'Arrived', 'CN1'),
(32188, 'PG0424', '2017-07-16 12:20:00+03', '2017-07-16 15:00:00+03', 'SGC', 'VKT', 'Arrived', 'CN1'),
(32190, 'PG0425', '2017-07-27 16:55:00+03', '2017-07-27 19:35:00+03', 'SGC', 'VKT', 'Arrived', 'CN1'),
(32191, 'PG0424', '2017-07-27 12:20:00+03', '2017-07-27 15:00:00+03', 'SGC', 'VKT', 'Arrived', 'CN1'),
(32196, 'PG0424', '2017-07-24 12:20:00+03', '2017-07-24 15:00:00+03', 'SGC', 'VKT', 'Arrived', 'CN1'),
(32197, 'PG0425', '2017-07-24 16:55:00+03', '2017-07-24 19:35:00+03', 'SGC', 'VKT', 'Arrived', 'CN1'),
(32214, 'PG0425', '2017-07-26 16:55:00+03', '2017-07-26 19:35:00+03', 'SGC', 'VKT', 'Arrived', 'CN1'),
(32218, 'PG0424', '2017-07-26 12:20:00+03', '2017-07-26 15:00:00+03', 'SGC', 'VKT', 'Arrived', 'CN1'),
(32224, 'PG0604', '2017-07-20 09:35:00+03', '2017-07-20 12:35:00+03', 'SGC', 'IKT', 'Arrived', 'CR2'),
(32227, 'PG0604', '2017-07-21 09:35:00+03', '2017-07-21 12:35:00+03', 'SGC', 'IKT', 'Arrived', 'CR2'),
(32228, 'PG0604', '2017-07-26 09:35:00+03', '2017-07-26 12:35:00+03', 'SGC', 'IKT', 'Arrived', 'CR2'),
(32229, 'PG0604', '2017-07-16 09:35:00+03', '2017-07-16 12:35:00+03', 'SGC', 'IKT', 'Arrived', 'CR2'),
(32231, 'PG0604', '2017-07-28 09:35:00+03', '2017-07-28 12:35:00+03', 'SGC', 'IKT', 'Arrived', 'CR2'),
(32233, 'PG0604', '2017-07-30 09:35:00+03', '2017-07-30 12:35:00+03', 'SGC', 'IKT', 'Arrived', 'CR2'),
(32234, 'PG0604', '2017-07-18 09:35:00+03', '2017-07-18 12:35:00+03', 'SGC', 'IKT', 'Arrived', 'CR2'),
(32237, 'PG0604', '2017-07-19 09:35:00+03', '2017-07-19 12:35:00+03', 'SGC', 'IKT', 'Arrived', 'CR2'),
(32241, 'PG0604', '2017-07-22 09:35:00+03', '2017-07-22 12:35:00+03', 'SGC', 'IKT', 'Arrived', 'CR2'),
(32246, 'PG0604', '2017-07-25 09:35:00+03', '2017-07-25 12:35:00+03', 'SGC', 'IKT', 'Arrived', 'CR2'),
(32251, 'PG0604', '2017-07-29 09:35:00+03', '2017-07-29 12:35:00+03', 'SGC', 'IKT', 'Arrived', 'CR2'),
(32254, 'PG0604', '2017-07-17 09:35:00+03', '2017-07-17 12:35:00+03', 'SGC', 'IKT', 'Arrived', 'CR2'),
(32257, 'PG0604', '2017-07-31 09:35:00+03', '2017-07-31 12:35:00+03', 'SGC', 'IKT', 'Arrived', 'CR2'),
(32274, 'PG0604', '2017-07-27 09:35:00+03', '2017-07-27 12:35:00+03', 'SGC', 'IKT', 'Arrived', 'CR2'),
(32278, 'PG0604', '2017-07-24 09:35:00+03', '2017-07-24 12:35:00+03', 'SGC', 'IKT', 'Arrived', 'CR2'),
(32279, 'PG0604', '2017-07-23 09:35:00+03', '2017-07-23 12:35:00+03', 'SGC', 'IKT', 'Arrived', 'CR2'),
(32285, 'PG0614', '2017-07-26 16:50:00+03', '2017-07-26 20:20:00+03', 'SGC', 'URS', 'Arrived', 'CR2'),
(32287, 'PG0614', '2017-07-22 16:50:00+03', '2017-07-22 20:20:00+03', 'SGC', 'URS', 'Arrived', 'CR2'),
(32288, 'PG0614', '2017-07-29 16:50:00+03', '2017-07-29 20:20:00+03', 'SGC', 'URS', 'Arrived', 'CR2'),
(32292, 'PG0614', '2017-07-19 16:50:00+03', '2017-07-19 20:20:00+03', 'SGC', 'URS', 'Arrived', 'CR2'),
(32304, 'PG0068', '2017-07-29 11:20:00+03', '2017-07-29 15:00:00+03', 'SGC', 'HTA', 'Arrived', 'CR2'),
(32305, 'PG0068', '2017-07-26 11:20:00+03', '2017-07-26 15:00:00+03', 'SGC', 'HTA', 'Arrived', 'CR2'),
(32314, 'PG0068', '2017-07-19 11:20:00+03', '2017-07-19 15:00:00+03', 'SGC', 'HTA', 'Arrived', 'CR2'),
(32316, 'PG0068', '2017-07-22 11:20:00+03', '2017-07-22 15:00:00+03', 'SGC', 'HTA', 'Arrived', 'CR2'),
(32328, 'PG0411', '2017-07-17 13:55:00+03', '2017-07-17 16:10:00+03', 'KLF', 'LED', 'Arrived', 'CN1'),
(32333, 'PG0411', '2017-07-26 13:55:00+03', '2017-07-26 16:10:00+03', 'KLF', 'LED', 'Arrived', 'CN1'),
(32342, 'PG0411', '2017-07-22 13:55:00+03', '2017-07-22 16:10:00+03', 'KLF', 'LED', 'Arrived', 'CN1'),
(32343, 'PG0411', '2017-07-18 13:55:00+03', '2017-07-18 16:10:00+03', 'KLF', 'LED', 'Arrived', 'CN1'),
(32346, 'PG0411', '2017-07-25 13:55:00+03', '2017-07-25 16:10:00+03', 'KLF', 'LED', 'Arrived', 'CN1'),
(32350, 'PG0411', '2017-07-31 13:55:00+03', '2017-07-31 16:10:00+03', 'KLF', 'LED', 'Arrived', 'CN1'),
(32353, 'PG0411', '2017-07-29 13:55:00+03', '2017-07-29 16:10:00+03', 'KLF', 'LED', 'Arrived', 'CN1'),
(32354, 'PG0411', '2017-07-24 13:55:00+03', '2017-07-24 16:10:00+03', 'KLF', 'LED', 'Arrived', 'CN1'),
(32355, 'PG0411', '2017-07-27 13:55:00+03', '2017-07-27 16:10:00+03', 'KLF', 'LED', 'Arrived', 'CN1'),
(32359, 'PG0411', '2017-07-30 13:55:00+03', '2017-07-30 16:10:00+03', 'KLF', 'LED', 'Arrived', 'CN1'),
(32365, 'PG0411', '2017-07-20 13:55:00+03', '2017-07-20 16:10:00+03', 'KLF', 'LED', 'Arrived', 'CN1'),
(32368, 'PG0411', '2017-07-19 13:55:00+03', '2017-07-19 16:10:00+03', 'KLF', 'LED', 'Arrived', 'CN1'),
(32370, 'PG0411', '2017-07-28 13:55:00+03', '2017-07-28 16:10:00+03', 'KLF', 'LED', 'Arrived', 'CN1'),
(32372, 'PG0411', '2017-07-21 13:55:00+03', '2017-07-21 16:10:00+03', 'KLF', 'LED', 'Arrived', 'CN1'),
(32374, 'PG0411', '2017-07-16 13:55:00+03', '2017-07-16 16:10:00+03', 'KLF', 'LED', 'Arrived', 'CN1'),
(32377, 'PG0411', '2017-07-23 13:55:00+03', '2017-07-23 16:10:00+03', 'KLF', 'LED', 'Arrived', 'CN1'),
(32380, 'PG0048', '2017-07-24 09:45:00+03', '2017-07-24 13:40:00+03', 'KLF', 'OVB', 'Arrived', 'SU9'),
(32383, 'PG0048', '2017-07-31 09:45:00+03', '2017-07-31 13:40:00+03', 'KLF', 'OVB', 'Arrived', 'SU9'),
(32384, 'PG0048', '2017-07-17 09:45:00+03', '2017-07-17 13:40:00+03', 'KLF', 'OVB', 'Arrived', 'SU9'),
(32388, 'PG0294', '2017-07-27 12:05:00+03', '2017-07-27 14:45:00+03', 'KLF', 'PES', 'Arrived', 'CN1'),
(32391, 'PG0294', '2017-07-25 12:05:00+03', '2017-07-25 14:45:00+03', 'KLF', 'PES', 'Arrived', 'CN1'),
(32394, 'PG0294', '2017-07-20 12:05:00+03', '2017-07-20 14:45:00+03', 'KLF', 'PES', 'Arrived', 'CN1'),
(32398, 'PG0294', '2017-07-22 12:05:00+03', '2017-07-22 14:45:00+03', 'KLF', 'PES', 'Arrived', 'CN1'),
(32409, 'PG0294', '2017-07-29 12:05:00+03', '2017-07-29 14:45:00+03', 'KLF', 'PES', 'Arrived', 'CN1'),
(32412, 'PG0294', '2017-07-18 12:05:00+03', '2017-07-18 14:45:00+03', 'KLF', 'PES', 'Arrived', 'CN1'),
(32415, 'PG0346', '2017-07-20 13:45:00+03', '2017-07-20 15:25:00+03', 'KLF', 'GOJ', 'Arrived', 'CN1'),
(32417, 'PG0346', '2017-07-18 13:45:00+03', '2017-07-18 15:25:00+03', 'KLF', 'GOJ', 'Arrived', 'CN1'),
(32426, 'PG0346', '2017-07-29 13:45:00+03', '2017-07-29 15:25:00+03', 'KLF', 'GOJ', 'Arrived', 'CN1'),
(32430, 'PG0346', '2017-07-27 13:45:00+03', '2017-07-27 15:25:00+03', 'KLF', 'GOJ', 'Arrived', 'CN1'),
(32432, 'PG0346', '2017-07-25 13:45:00+03', '2017-07-25 15:25:00+03', 'KLF', 'GOJ', 'Arrived', 'CN1'),
(32438, 'PG0346', '2017-07-22 13:45:00+03', '2017-07-22 15:25:00+03', 'KLF', 'GOJ', 'Arrived', 'CN1'),
(32442, 'PG0219', '2017-07-26 12:30:00+03', '2017-07-26 17:25:00+03', 'HTA', 'UFA', 'Arrived', '319'),
(32448, 'PG0219', '2017-07-30 12:30:00+03', '2017-07-30 17:25:00+03', 'HTA', 'UFA', 'Arrived', '319'),
(32449, 'PG0219', '2017-07-16 12:30:00+03', '2017-07-16 17:25:00+03', 'HTA', 'UFA', 'Arrived', '319'),
(32451, 'PG0219', '2017-07-23 12:30:00+03', '2017-07-23 17:25:00+03', 'HTA', 'UFA', 'Arrived', '319'),
(32454, 'PG0219', '2017-07-19 12:30:00+03', '2017-07-19 17:25:00+03', 'HTA', 'UFA', 'Arrived', '319'),
(32458, 'PG0276', '2017-07-19 14:05:00+03', '2017-07-19 17:45:00+03', 'HTA', 'NUX', 'Arrived', 'CR2'),
(32463, 'PG0276', '2017-07-26 14:05:00+03', '2017-07-26 17:45:00+03', 'HTA', 'NUX', 'Arrived', 'CR2'),
(32465, 'PG0276', '2017-07-25 14:05:00+03', '2017-07-25 17:45:00+03', 'HTA', 'NUX', 'Arrived', 'CR2'),
(32474, 'PG0276', '2017-07-16 14:05:00+03', '2017-07-16 17:45:00+03', 'HTA', 'NUX', 'Arrived', 'CR2'),
(32478, 'PG0276', '2017-07-27 14:05:00+03', '2017-07-27 17:45:00+03', 'HTA', 'NUX', 'Arrived', 'CR2'),
(32480, 'PG0276', '2017-07-24 14:05:00+03', '2017-07-24 17:45:00+03', 'HTA', 'NUX', 'Arrived', 'CR2'),
(32484, 'PG0276', '2017-07-18 14:05:00+03', '2017-07-18 17:45:00+03', 'HTA', 'NUX', 'Arrived', 'CR2'),
(32485, 'PG0276', '2017-07-28 14:05:00+03', '2017-07-28 17:45:00+03', 'HTA', 'NUX', 'Arrived', 'CR2'),
(32492, 'PG0276', '2017-07-20 14:05:00+03', '2017-07-20 17:45:00+03', 'HTA', 'NUX', 'Arrived', 'CR2'),
(32494, 'PG0276', '2017-07-23 14:05:00+03', '2017-07-23 17:45:00+03', 'HTA', 'NUX', 'Arrived', 'CR2'),
(32501, 'PG0276', '2017-07-29 14:05:00+03', '2017-07-29 17:45:00+03', 'HTA', 'NUX', 'Arrived', 'CR2'),
(32510, 'PG0276', '2017-07-31 14:05:00+03', '2017-07-31 17:45:00+03', 'HTA', 'NUX', 'Arrived', 'CR2'),
(32511, 'PG0276', '2017-07-22 14:05:00+03', '2017-07-22 17:45:00+03', 'HTA', 'NUX', 'Arrived', 'CR2'),
(32512, 'PG0276', '2017-07-17 14:05:00+03', '2017-07-17 17:45:00+03', 'HTA', 'NUX', 'Arrived', 'CR2'),
(32514, 'PG0276', '2017-07-21 14:05:00+03', '2017-07-21 17:45:00+03', 'HTA', 'NUX', 'Arrived', 'CR2'),
(32515, 'PG0276', '2017-07-30 14:05:00+03', '2017-07-30 17:45:00+03', 'HTA', 'NUX', 'Arrived', 'CR2'),
(32524, 'PG0069', '2017-07-29 05:05:00+03', '2017-07-29 08:45:00+03', 'HTA', 'SGC', 'Arrived', 'CR2'),
(32526, 'PG0069', '2017-07-22 05:05:00+03', '2017-07-22 08:45:00+03', 'HTA', 'SGC', 'Arrived', 'CR2'),
(32527, 'PG0069', '2017-07-19 05:05:00+03', '2017-07-19 08:45:00+03', 'HTA', 'SGC', 'Arrived', 'CR2'),
(32533, 'PG0069', '2017-07-26 05:05:00+03', '2017-07-26 08:45:00+03', 'HTA', 'SGC', 'Arrived', 'CR2'),
(32536, 'PG0371', '2017-07-23 14:25:00+03', '2017-07-23 16:50:00+03', 'KRO', 'DME', 'Arrived', 'CR2'),
(32539, 'PG0371', '2017-07-30 14:25:00+03', '2017-07-30 16:50:00+03', 'KRO', 'DME', 'Arrived', 'CR2'),
(32541, 'PG0371', '2017-07-16 14:25:00+03', '2017-07-16 16:50:00+03', 'KRO', 'DME', 'Arrived', 'CR2'),
(32542, 'PG0371', '2017-07-18 14:25:00+03', '2017-07-18 16:50:00+03', 'KRO', 'DME', 'Arrived', 'CR2'),
(32545, 'PG0371', '2017-07-27 14:25:00+03', '2017-07-27 16:50:00+03', 'KRO', 'DME', 'Arrived', 'CR2'),
(32555, 'PG0371', '2017-07-25 14:25:00+03', '2017-07-25 16:50:00+03', 'KRO', 'DME', 'Arrived', 'CR2'),
(32558, 'PG0371', '2017-07-20 14:25:00+03', '2017-07-20 16:50:00+03', 'KRO', 'DME', 'Arrived', 'CR2'),
(32564, 'PG0670', '2017-07-17 14:25:00+03', '2017-07-17 16:55:00+03', 'KRO', 'VKO', 'Arrived', 'CR2'),
(32567, 'PG0670', '2017-07-23 14:25:00+03', '2017-07-23 16:55:00+03', 'KRO', 'VKO', 'Arrived', 'CR2'),
(32568, 'PG0670', '2017-07-27 14:25:00+03', '2017-07-27 16:55:00+03', 'KRO', 'VKO', 'Arrived', 'CR2'),
(32572, 'PG0670', '2017-07-26 14:25:00+03', '2017-07-26 16:55:00+03', 'KRO', 'VKO', 'Arrived', 'CR2'),
(32574, 'PG0670', '2017-07-18 14:25:00+03', '2017-07-18 16:55:00+03', 'KRO', 'VKO', 'Arrived', 'CR2'),
(32577, 'PG0670', '2017-07-29 14:25:00+03', '2017-07-29 16:55:00+03', 'KRO', 'VKO', 'Arrived', 'CR2'),
(32582, 'PG0670', '2017-07-22 14:25:00+03', '2017-07-22 16:55:00+03', 'KRO', 'VKO', 'Arrived', 'CR2'),
(32588, 'PG0670', '2017-07-24 14:25:00+03', '2017-07-24 16:55:00+03', 'KRO', 'VKO', 'Arrived', 'CR2'),
(32591, 'PG0670', '2017-07-25 14:25:00+03', '2017-07-25 16:55:00+03', 'KRO', 'VKO', 'Arrived', 'CR2'),
(32603, 'PG0670', '2017-07-16 14:25:00+03', '2017-07-16 16:55:00+03', 'KRO', 'VKO', 'Arrived', 'CR2'),
(32605, 'PG0670', '2017-07-30 14:25:00+03', '2017-07-30 16:55:00+03', 'KRO', 'VKO', 'Arrived', 'CR2'),
(32610, 'PG0670', '2017-07-20 14:25:00+03', '2017-07-20 16:55:00+03', 'KRO', 'VKO', 'Arrived', 'CR2'),
(32612, 'PG0670', '2017-07-19 14:25:00+03', '2017-07-19 16:55:00+03', 'KRO', 'VKO', 'Arrived', 'CR2'),
(32614, 'PG0670', '2017-07-21 14:25:00+03', '2017-07-21 16:55:00+03', 'KRO', 'VKO', 'Arrived', 'CR2'),
(32615, 'PG0670', '2017-07-28 14:25:00+03', '2017-07-28 16:55:00+03', 'KRO', 'VKO', 'Arrived', 'CR2'),
(32621, 'PG0670', '2017-07-31 14:25:00+03', '2017-07-31 16:55:00+03', 'KRO', 'VKO', 'Arrived', 'CR2'),
(32624, 'PG0668', '2017-07-30 18:10:00+03', '2017-07-30 20:40:00+03', 'KRO', 'SVO', 'Arrived', 'CR2'),
(32628, 'PG0668', '2017-07-20 18:10:00+03', '2017-07-20 20:40:00+03', 'KRO', 'SVO', 'Arrived', 'CR2'),
(32635, 'PG0668', '2017-07-16 18:10:00+03', '2017-07-16 20:40:00+03', 'KRO', 'SVO', 'Arrived', 'CR2'),
(32636, 'PG0668', '2017-07-23 18:10:00+03', '2017-07-23 20:40:00+03', 'KRO', 'SVO', 'Arrived', 'CR2'),
(32638, 'PG0668', '2017-07-27 18:10:00+03', '2017-07-27 20:40:00+03', 'KRO', 'SVO', 'Arrived', 'CR2'),
(32642, 'PG0674', '2017-07-31 09:35:00+03', '2017-07-31 12:00:00+03', 'KRO', 'KJA', 'Arrived', 'CR2'),
(32643, 'PG0674', '2017-07-17 09:35:00+03', '2017-07-17 12:00:00+03', 'KRO', 'KJA', 'Arrived', 'CR2'),
(32655, 'PG0674', '2017-07-21 09:35:00+03', '2017-07-21 12:00:00+03', 'KRO', 'KJA', 'Arrived', 'CR2'),
(32656, 'PG0674', '2017-07-19 09:35:00+03', '2017-07-19 12:00:00+03', 'KRO', 'KJA', 'Arrived', 'CR2'),
(32657, 'PG0674', '2017-07-25 09:35:00+03', '2017-07-25 12:00:00+03', 'KRO', 'KJA', 'Arrived', 'CR2'),
(32664, 'PG0674', '2017-07-24 09:35:00+03', '2017-07-24 12:00:00+03', 'KRO', 'KJA', 'Arrived', 'CR2'),
(32671, 'PG0674', '2017-07-26 09:35:00+03', '2017-07-26 12:00:00+03', 'KRO', 'KJA', 'Arrived', 'CR2'),
(32675, 'PG0674', '2017-07-18 09:35:00+03', '2017-07-18 12:00:00+03', 'KRO', 'KJA', 'Arrived', 'CR2'),
(32679, 'PG0674', '2017-07-27 09:35:00+03', '2017-07-27 12:00:00+03', 'KRO', 'KJA', 'Arrived', 'CR2'),
(32680, 'PG0674', '2017-07-23 09:35:00+03', '2017-07-23 12:00:00+03', 'KRO', 'KJA', 'Arrived', 'CR2'),
(32684, 'PG0674', '2017-07-29 09:35:00+03', '2017-07-29 12:00:00+03', 'KRO', 'KJA', 'Arrived', 'CR2'),
(32689, 'PG0674', '2017-07-30 09:35:00+03', '2017-07-30 12:00:00+03', 'KRO', 'KJA', 'Arrived', 'CR2'),
(32692, 'PG0674', '2017-07-16 09:35:00+03', '2017-07-16 12:00:00+03', 'KRO', 'KJA', 'Arrived', 'CR2'),
(32694, 'PG0674', '2017-07-28 09:35:00+03', '2017-07-28 12:00:00+03', 'KRO', 'KJA', 'Arrived', 'CR2'),
(32698, 'PG0674', '2017-07-20 09:35:00+03', '2017-07-20 12:00:00+03', 'KRO', 'KJA', 'Arrived', 'CR2'),
(32700, 'PG0674', '2017-07-22 09:35:00+03', '2017-07-22 12:00:00+03', 'KRO', 'KJA', 'Arrived', 'CR2'),
(32713, 'PG0024', '2017-07-18 13:30:00+03', '2017-07-18 15:40:00+03', 'KRO', 'OSW', 'Arrived', 'CN1'),
(32718, 'PG0024', '2017-07-27 13:30:00+03', '2017-07-27 15:40:00+03', 'KRO', 'OSW', 'Arrived', 'CN1'),
(32722, 'PG0024', '2017-07-20 13:30:00+03', '2017-07-20 15:40:00+03', 'KRO', 'OSW', 'Arrived', 'CN1'),
(32725, 'PG0024', '2017-07-25 13:30:00+03', '2017-07-25 15:40:00+03', 'KRO', 'OSW', 'Arrived', 'CN1'),
(32726, 'PG0024', '2017-07-29 13:30:00+03', '2017-07-29 15:40:00+03', 'KRO', 'OSW', 'Arrived', 'CN1'),
(32728, 'PG0024', '2017-07-22 13:30:00+03', '2017-07-22 15:40:00+03', 'KRO', 'OSW', 'Arrived', 'CN1'),
(32737, 'PG0367', '2017-07-31 07:25:00+03', '2017-07-31 10:25:00+03', 'KRO', 'EYK', 'Arrived', 'CN1'),
(32740, 'PG0367', '2017-07-27 07:25:00+03', '2017-07-27 10:25:00+03', 'KRO', 'EYK', 'Arrived', 'CN1'),
(32742, 'PG0367', '2017-07-20 07:25:00+03', '2017-07-20 10:25:00+03', 'KRO', 'EYK', 'Arrived', 'CN1'),
(32743, 'PG0367', '2017-07-17 07:25:00+03', '2017-07-17 10:25:00+03', 'KRO', 'EYK', 'Arrived', 'CN1'),
(32746, 'PG0367', '2017-07-24 07:25:00+03', '2017-07-24 10:25:00+03', 'KRO', 'EYK', 'Arrived', 'CN1'),
(32748, 'PG0080', '2017-07-19 11:25:00+03', '2017-07-19 12:50:00+03', 'CEE', 'LED', 'Arrived', 'CN1'),
(32761, 'PG0079', '2017-07-22 12:45:00+03', '2017-07-22 14:10:00+03', 'CEE', 'LED', 'Arrived', 'CN1'),
(32762, 'PG0080', '2017-07-22 11:25:00+03', '2017-07-22 12:50:00+03', 'CEE', 'LED', 'Arrived', 'CN1'),
(32768, 'PG0080', '2017-07-16 11:25:00+03', '2017-07-16 12:50:00+03', 'CEE', 'LED', 'Arrived', 'CN1'),
(32771, 'PG0079', '2017-07-31 12:45:00+03', '2017-07-31 14:10:00+03', 'CEE', 'LED', 'Arrived', 'CN1'),
(32772, 'PG0080', '2017-07-30 11:25:00+03', '2017-07-30 12:50:00+03', 'CEE', 'LED', 'Arrived', 'CN1'),
(32773, 'PG0080', '2017-07-31 11:25:00+03', '2017-07-31 12:50:00+03', 'CEE', 'LED', 'Arrived', 'CN1'),
(32774, 'PG0079', '2017-07-30 12:45:00+03', '2017-07-30 14:10:00+03', 'CEE', 'LED', 'Arrived', 'CN1'),
(32777, 'PG0080', '2017-07-21 11:25:00+03', '2017-07-21 12:50:00+03', 'CEE', 'LED', 'Arrived', 'CN1'),
(32778, 'PG0079', '2017-07-21 12:45:00+03', '2017-07-21 14:10:00+03', 'CEE', 'LED', 'Arrived', 'CN1'),
(32784, 'PG0080', '2017-07-17 11:25:00+03', '2017-07-17 12:50:00+03', 'CEE', 'LED', 'Arrived', 'CN1'),
(32785, 'PG0079', '2017-07-17 12:45:00+03', '2017-07-17 14:10:00+03', 'CEE', 'LED', 'Arrived', 'CN1'),
(32787, 'PG0079', '2017-07-18 12:45:00+03', '2017-07-18 14:10:00+03', 'CEE', 'LED', 'Arrived', 'CN1'),
(32788, 'PG0080', '2017-07-18 11:25:00+03', '2017-07-18 12:50:00+03', 'CEE', 'LED', 'Arrived', 'CN1'),
(32794, 'PG0080', '2017-07-29 11:25:00+03', '2017-07-29 12:50:00+03', 'CEE', 'LED', 'Arrived', 'CN1'),
(32796, 'PG0079', '2017-07-29 12:45:00+03', '2017-07-29 14:10:00+03', 'CEE', 'LED', 'Arrived', 'CN1'),
(32797, 'PG0079', '2017-07-23 12:45:00+03', '2017-07-23 14:10:00+03', 'CEE', 'LED', 'Arrived', 'CN1'),
(32798, 'PG0080', '2017-07-23 11:25:00+03', '2017-07-23 12:50:00+03', 'CEE', 'LED', 'Arrived', 'CN1'),
(32801, 'PG0079', '2017-07-19 12:45:00+03', '2017-07-19 14:10:00+03', 'CEE', 'LED', 'Arrived', 'CN1'),
(32814, 'PG0080', '2017-07-28 11:25:00+03', '2017-07-28 12:50:00+03', 'CEE', 'LED', 'Arrived', 'CN1'),
(32815, 'PG0079', '2017-07-28 12:45:00+03', '2017-07-28 14:10:00+03', 'CEE', 'LED', 'Arrived', 'CN1'),
(32816, 'PG0080', '2017-07-20 11:25:00+03', '2017-07-20 12:50:00+03', 'CEE', 'LED', 'Arrived', 'CN1'),
(32817, 'PG0079', '2017-07-20 12:45:00+03', '2017-07-20 14:10:00+03', 'CEE', 'LED', 'Arrived', 'CN1'),
(32822, 'PG0079', '2017-07-24 12:45:00+03', '2017-07-24 14:10:00+03', 'CEE', 'LED', 'Arrived', 'CN1'),
(32824, 'PG0080', '2017-07-24 11:25:00+03', '2017-07-24 12:50:00+03', 'CEE', 'LED', 'Arrived', 'CN1'),
(32838, 'PG0080', '2017-07-27 11:25:00+03', '2017-07-27 12:50:00+03', 'CEE', 'LED', 'Arrived', 'CN1'),
(32839, 'PG0079', '2017-07-27 12:45:00+03', '2017-07-27 14:10:00+03', 'CEE', 'LED', 'Arrived', 'CN1'),
(32851, 'PG0079', '2017-07-25 12:45:00+03', '2017-07-25 14:10:00+03', 'CEE', 'LED', 'Arrived', 'CN1'),
(32852, 'PG0080', '2017-07-25 11:25:00+03', '2017-07-25 12:50:00+03', 'CEE', 'LED', 'Arrived', 'CN1'),
(32861, 'PG0079', '2017-07-16 12:45:00+03', '2017-07-16 14:10:00+03', 'CEE', 'LED', 'Arrived', 'CN1'),
(32864, 'PG0079', '2017-07-26 12:45:00+03', '2017-07-26 14:10:00+03', 'CEE', 'LED', 'Arrived', 'CN1'),
(32868, 'PG0080', '2017-07-26 11:25:00+03', '2017-07-26 12:50:00+03', 'CEE', 'LED', 'Arrived', 'CN1'),
(32874, 'PG0616', '2017-07-30 09:20:00+03', '2017-07-30 13:20:00+03', 'CEE', 'NOZ', 'Arrived', 'SU9'),
(32875, 'PG0616', '2017-07-23 09:20:00+03', '2017-07-23 13:20:00+03', 'CEE', 'NOZ', 'Arrived', 'SU9'),
(32877, 'PG0616', '2017-07-16 09:20:00+03', '2017-07-16 13:20:00+03', 'CEE', 'NOZ', 'Arrived', 'SU9'),
(32879, 'PG0147', '2017-07-24 16:55:00+03', '2017-07-24 18:55:00+03', 'OGZ', 'VKO', 'Arrived', 'SU9'),
(32881, 'PG0147', '2017-07-22 16:55:00+03', '2017-07-22 18:55:00+03', 'OGZ', 'VKO', 'Arrived', 'SU9'),
(32882, 'PG0147', '2017-07-23 16:55:00+03', '2017-07-23 18:55:00+03', 'OGZ', 'VKO', 'Arrived', 'SU9'),
(32883, 'PG0147', '2017-07-20 16:55:00+03', '2017-07-20 18:55:00+03', 'OGZ', 'VKO', 'Arrived', 'SU9'),
(32884, 'PG0147', '2017-07-19 16:55:00+03', '2017-07-19 18:55:00+03', 'OGZ', 'VKO', 'Arrived', 'SU9'),
(32885, 'PG0147', '2017-07-21 16:55:00+03', '2017-07-21 18:55:00+03', 'OGZ', 'VKO', 'Arrived', 'SU9'),
(32890, 'PG0147', '2017-07-30 16:55:00+03', '2017-07-30 18:55:00+03', 'OGZ', 'VKO', 'Arrived', 'SU9'),
(32899, 'PG0147', '2017-07-18 16:55:00+03', '2017-07-18 18:55:00+03', 'OGZ', 'VKO', 'Arrived', 'SU9'),
(32904, 'PG0147', '2017-07-28 16:55:00+03', '2017-07-28 18:55:00+03', 'OGZ', 'VKO', 'Arrived', 'SU9'),
(32907, 'PG0147', '2017-07-25 16:55:00+03', '2017-07-25 18:55:00+03', 'OGZ', 'VKO', 'Arrived', 'SU9'),
(32909, 'PG0147', '2017-07-29 16:55:00+03', '2017-07-29 18:55:00+03', 'OGZ', 'VKO', 'Arrived', 'SU9'),
(32913, 'PG0147', '2017-07-17 16:55:00+03', '2017-07-17 18:55:00+03', 'OGZ', 'VKO', 'Arrived', 'SU9'),
(32918, 'PG0147', '2017-07-31 16:55:00+03', '2017-07-31 18:55:00+03', 'OGZ', 'VKO', 'Arrived', 'SU9'),
(32920, 'PG0147', '2017-07-16 16:55:00+03', '2017-07-16 18:55:00+03', 'OGZ', 'VKO', 'Arrived', 'SU9'),
(32923, 'PG0147', '2017-07-26 16:55:00+03', '2017-07-26 18:55:00+03', 'OGZ', 'VKO', 'Arrived', 'SU9'),
(32928, 'PG0147', '2017-07-27 16:55:00+03', '2017-07-27 18:55:00+03', 'OGZ', 'VKO', 'Arrived', 'SU9'),
(32947, 'PG0550', '2017-07-23 09:05:00+03', '2017-07-23 11:15:00+03', 'OGZ', 'SVO', 'Arrived', 'CR2'),
(32948, 'PG0550', '2017-07-16 09:05:00+03', '2017-07-16 11:15:00+03', 'OGZ', 'SVO', 'Arrived', 'CR2'),
(32957, 'PG0550', '2017-07-25 09:05:00+03', '2017-07-25 11:15:00+03', 'OGZ', 'SVO', 'Arrived', 'CR2'),
(32962, 'PG0550', '2017-07-21 09:05:00+03', '2017-07-21 11:15:00+03', 'OGZ', 'SVO', 'Arrived', 'CR2'),
(32963, 'PG0550', '2017-07-27 09:05:00+03', '2017-07-27 11:15:00+03', 'OGZ', 'SVO', 'Arrived', 'CR2'),
(32975, 'PG0550', '2017-07-19 09:05:00+03', '2017-07-19 11:15:00+03', 'OGZ', 'SVO', 'Arrived', 'CR2'),
(32977, 'PG0550', '2017-07-24 09:05:00+03', '2017-07-24 11:15:00+03', 'OGZ', 'SVO', 'Arrived', 'CR2'),
(32978, 'PG0550', '2017-07-18 09:05:00+03', '2017-07-18 11:15:00+03', 'OGZ', 'SVO', 'Arrived', 'CR2'),
(32980, 'PG0550', '2017-07-30 09:05:00+03', '2017-07-30 11:15:00+03', 'OGZ', 'SVO', 'Arrived', 'CR2'),
(32982, 'PG0550', '2017-07-31 09:05:00+03', '2017-07-31 11:15:00+03', 'OGZ', 'SVO', 'Arrived', 'CR2'),
(32983, 'PG0550', '2017-07-20 09:05:00+03', '2017-07-20 11:15:00+03', 'OGZ', 'SVO', 'Arrived', 'CR2'),
(32990, 'PG0550', '2017-07-26 09:05:00+03', '2017-07-26 11:15:00+03', 'OGZ', 'SVO', 'Arrived', 'CR2'),
(32994, 'PG0550', '2017-07-22 09:05:00+03', '2017-07-22 11:15:00+03', 'OGZ', 'SVO', 'Arrived', 'CR2'),
(32996, 'PG0550', '2017-07-29 09:05:00+03', '2017-07-29 11:15:00+03', 'OGZ', 'SVO', 'Arrived', 'CR2'),
(32998, 'PG0550', '2017-07-28 09:05:00+03', '2017-07-28 11:15:00+03', 'OGZ', 'SVO', 'Arrived', 'CR2'),
(32999, 'PG0550', '2017-07-17 09:05:00+03', '2017-07-17 11:15:00+03', 'OGZ', 'SVO', 'Arrived', 'CR2'),
(33002, 'PG0359', '2017-07-21 14:30:00+03', '2017-07-21 15:15:00+03', 'SKX', 'VKO', 'Arrived', 'CR2'),
(33005, 'PG0359', '2017-07-30 14:30:00+03', '2017-07-30 15:15:00+03', 'SKX', 'VKO', 'Arrived', 'CR2'),
(33006, 'PG0359', '2017-07-23 14:30:00+03', '2017-07-23 15:15:00+03', 'SKX', 'VKO', 'Arrived', 'CR2'),
(33010, 'PG0359', '2017-07-31 14:30:00+03', '2017-07-31 15:15:00+03', 'SKX', 'VKO', 'Arrived', 'CR2'),
(33020, 'PG0359', '2017-07-29 14:30:00+03', '2017-07-29 15:15:00+03', 'SKX', 'VKO', 'Arrived', 'CR2'),
(33025, 'PG0359', '2017-07-22 14:30:00+03', '2017-07-22 15:15:00+03', 'SKX', 'VKO', 'Arrived', 'CR2'),
(33028, 'PG0359', '2017-07-28 14:30:00+03', '2017-07-28 15:15:00+03', 'SKX', 'VKO', 'Arrived', 'CR2'),
(33038, 'PG0359', '2017-07-25 14:30:00+03', '2017-07-25 15:15:00+03', 'SKX', 'VKO', 'Arrived', 'CR2'),
(33042, 'PG0359', '2017-07-18 14:30:00+03', '2017-07-18 15:15:00+03', 'SKX', 'VKO', 'Arrived', 'CR2'),
(33045, 'PG0359', '2017-07-24 14:30:00+03', '2017-07-24 15:15:00+03', 'SKX', 'VKO', 'Arrived', 'CR2'),
(33047, 'PG0359', '2017-07-19 14:30:00+03', '2017-07-19 15:15:00+03', 'SKX', 'VKO', 'Arrived', 'CR2'),
(33050, 'PG0359', '2017-07-20 14:30:00+03', '2017-07-20 15:15:00+03', 'SKX', 'VKO', 'Arrived', 'CR2'),
(33053, 'PG0359', '2017-07-17 14:30:00+03', '2017-07-17 15:15:00+03', 'SKX', 'VKO', 'Arrived', 'CR2'),
(33055, 'PG0359', '2017-07-16 14:30:00+03', '2017-07-16 15:15:00+03', 'SKX', 'VKO', 'Arrived', 'CR2'),
(33057, 'PG0359', '2017-07-26 14:30:00+03', '2017-07-26 15:15:00+03', 'SKX', 'VKO', 'Arrived', 'CR2'),
(33060, 'PG0359', '2017-07-27 14:30:00+03', '2017-07-27 15:15:00+03', 'SKX', 'VKO', 'Arrived', 'CR2'),
(33064, 'PG0063', '2017-07-25 19:25:00+03', '2017-07-25 20:10:00+03', 'SKX', 'SVO', 'Arrived', 'CR2'),
(33065, 'PG0063', '2017-07-26 19:25:00+03', '2017-07-26 20:10:00+03', 'SKX', 'SVO', 'Arrived', 'CR2'),
(33071, 'PG0063', '2017-07-24 19:25:00+03', '2017-07-24 20:10:00+03', 'SKX', 'SVO', 'Arrived', 'CR2'),
(33073, 'PG0063', '2017-07-21 19:25:00+03', '2017-07-21 20:10:00+03', 'SKX', 'SVO', 'Arrived', 'CR2'),
(33080, 'PG0063', '2017-07-27 19:25:00+03', '2017-07-27 20:10:00+03', 'SKX', 'SVO', 'Arrived', 'CR2'),
(33088, 'PG0063', '2017-07-30 19:25:00+03', '2017-07-30 20:10:00+03', 'SKX', 'SVO', 'Arrived', 'CR2'),
(33089, 'PG0063', '2017-07-31 19:25:00+03', '2017-07-31 20:10:00+03', 'SKX', 'SVO', 'Arrived', 'CR2'),
(33092, 'PG0063', '2017-07-16 19:25:00+03', '2017-07-16 20:10:00+03', 'SKX', 'SVO', 'Arrived', 'CR2'),
(33096, 'PG0063', '2017-07-22 19:25:00+03', '2017-07-22 20:10:00+03', 'SKX', 'SVO', 'Arrived', 'CR2'),
(33100, 'PG0063', '2017-07-23 19:25:00+03', '2017-07-23 20:10:00+03', 'SKX', 'SVO', 'Arrived', 'CR2'),
(33101, 'PG0063', '2017-07-20 19:25:00+03', '2017-07-20 20:10:00+03', 'SKX', 'SVO', 'Arrived', 'CR2'),
(33103, 'PG0063', '2017-07-29 19:25:00+03', '2017-07-29 20:10:00+03', 'SKX', 'SVO', 'Arrived', 'CR2'),
(33105, 'PG0063', '2017-07-19 19:25:00+03', '2017-07-19 20:10:00+03', 'SKX', 'SVO', 'Arrived', 'CR2'),
(33110, 'PG0063', '2017-07-18 19:25:00+03', '2017-07-18 20:10:00+03', 'SKX', 'SVO', 'Arrived', 'CR2'),
(33114, 'PG0063', '2017-07-17 19:25:00+03', '2017-07-17 20:10:00+03', 'SKX', 'SVO', 'Arrived', 'CR2'),
(33118, 'PG0063', '2017-07-28 19:25:00+03', '2017-07-28 20:10:00+03', 'SKX', 'SVO', 'Arrived', 'CR2');

-- END TABLE Flights

-- BEGIN TABLE seats
DROP TABLE IF EXISTS seats;
CREATE TABLE seats (
  aircraft_code varchar(4) NOT NULL,
  seat_no varchar(4) NOT NULL,
  fare_conditions varchar(8) NOT NULL
) ;

-- Inserting 1339 rows into seats
-- Insert batch #1
INSERT INTO seats (aircraft_code, seat_no, fare_conditions) VALUES
('319', '2A', 'Business'),
('319', '2C', 'Business'),
('319', '2D', 'Business'),
('319', '2F', 'Business'),
('319', '3A', 'Business'),
('319', '3C', 'Business'),
('319', '3D', 'Business'),
('319', '3F', 'Business'),
('319', '4A', 'Business'),
('319', '4C', 'Business'),
('319', '4D', 'Business'),
('319', '4F', 'Business'),
('319', '5A', 'Business'),
('319', '5C', 'Business'),
('319', '5D', 'Business'),
('319', '5F', 'Business'),
('319', '6A', 'Economy'),
('319', '6B', 'Economy'),
('319', '6C', 'Economy'),
('319', '6D', 'Economy'),
('319', '6E', 'Economy'),
('319', '6F', 'Economy'),
('319', '7A', 'Economy'),
('319', '7B', 'Economy'),
('319', '7C', 'Economy'),
('319', '7D', 'Economy'),
('319', '7E', 'Economy'),
('319', '7F', 'Economy'),
('319', '8A', 'Economy'),
('319', '8B', 'Economy'),
('319', '8C', 'Economy'),
('319', '8D', 'Economy'),
('319', '8F', 'Economy'),
('319', '9A', 'Economy'),
('319', '9B', 'Economy'),
('319', '9C', 'Economy'),
('319', '9D', 'Economy'),
('319', '9E', 'Economy'),
('319', '9F', 'Economy'),
('319', '10A', 'Economy'),
('319', '10B', 'Economy'),
('319', '10C', 'Economy'),
('319', '10D', 'Economy'),
('319', '10E', 'Economy'),
('319', '10F', 'Economy'),
('319', '11A', 'Economy'),
('319', '11B', 'Economy'),
('319', '17D', 'Economy'),
('319', '17E', 'Economy'),
('319', '17F', 'Economy'),
('319', '18A', 'Economy'),
('319', '18B', 'Economy'),
('319', '18C', 'Economy'),
('319', '18D', 'Economy'),
('319', '18E', 'Economy'),
('319', '18F', 'Economy'),
('319', '19A', 'Economy'),
('319', '19B', 'Economy'),
('319', '19C', 'Economy'),
('319', '19D', 'Economy'),
('319', '20E', 'Economy'),
('319', '20F', 'Economy'),
('319', '21A', 'Economy'),
('319', '21B', 'Economy'),
('319', '21C', 'Economy'),
('319', '21D', 'Economy'),
('319', '21E', 'Economy'),
('319', '21F', 'Economy'),
('320', '1A', 'Business'),
('320', '1C', 'Business'),
('320', '1D', 'Business'),
('320', '1F', 'Business'),
('320', '2A', 'Business'),
('320', '2C', 'Business'),
('320', '2D', 'Business'),
('319', '8E', 'Economy'),
('320', '2F', 'Business'),
('320', '3A', 'Business'),
('320', '3C', 'Business'),
('320', '3D', 'Business'),
('320', '3F', 'Business'),
('320', '4A', 'Business'),
('320', '4C', 'Business'),
('320', '4D', 'Business'),
('320', '4F', 'Business'),
('320', '5A', 'Business'),
('320', '5C', 'Business'),
('320', '5D', 'Business'),
('320', '5F', 'Business'),
('320', '6A', 'Economy'),
('320', '6B', 'Economy'),
('320', '6C', 'Economy'),
('320', '6D', 'Economy'),
('320', '6E', 'Economy'),
('320', '6F', 'Economy'),
('320', '7A', 'Economy'),
('320', '7B', 'Economy'),
('320', '7C', 'Economy'),
('320', '7D', 'Economy'),
('320', '7E', 'Economy'),
('320', '7F', 'Economy'),
('320', '8A', 'Economy'),
('320', '8B', 'Economy'),
('320', '8C', 'Economy'),
('320', '8D', 'Economy'),
('320', '8E', 'Economy'),
('320', '8F', 'Economy'),
('320', '9A', 'Economy'),
('320', '9B', 'Economy'),
('320', '9C', 'Economy'),
('320', '9D', 'Economy'),
('320', '9E', 'Economy'),
('320', '9F', 'Economy'),
('320', '10A', 'Economy'),
('320', '10B', 'Economy'),
('320', '10C', 'Economy'),
('320', '10D', 'Economy'),
('320', '10E', 'Economy'),
('320', '10F', 'Economy'),
('320', '11A', 'Economy'),
('320', '11B', 'Economy'),
('320', '11C', 'Economy'),
('320', '11D', 'Economy'),
('320', '11E', 'Economy'),
('320', '11F', 'Economy'),
('320', '12A', 'Economy'),
('320', '12B', 'Economy'),
('320', '12C', 'Economy'),
('320', '12D', 'Economy'),
('320', '12E', 'Economy'),
('320', '12F', 'Economy'),
('320', '13A', 'Economy'),
('320', '13B', 'Economy'),
('320', '13C', 'Economy'),
('320', '13D', 'Economy'),
('320', '13E', 'Economy'),
('320', '13F', 'Economy'),
('320', '14A', 'Economy'),
('320', '14B', 'Economy'),
('320', '14C', 'Economy'),
('320', '14D', 'Economy'),
('320', '14E', 'Economy'),
('320', '14F', 'Economy'),
('320', '15A', 'Economy'),
('320', '15B', 'Economy'),
('319', '1A', 'Business'),
('319', '1C', 'Business'),
('319', '1D', 'Business'),
('319', '1F', 'Business'),
('319', '11C', 'Economy'),
('319', '11D', 'Economy'),
('319', '11E', 'Economy'),
('319', '11F', 'Economy'),
('319', '12A', 'Economy'),
('319', '12B', 'Economy'),
('319', '12C', 'Economy'),
('319', '12D', 'Economy'),
('319', '12E', 'Economy'),
('319', '12F', 'Economy'),
('319', '13A', 'Economy'),
('319', '13B', 'Economy'),
('319', '13C', 'Economy'),
('319', '13D', 'Economy'),
('319', '13E', 'Economy'),
('319', '13F', 'Economy'),
('319', '14A', 'Economy'),
('319', '14B', 'Economy'),
('319', '14C', 'Economy'),
('319', '14D', 'Economy'),
('319', '14E', 'Economy'),
('319', '14F', 'Economy'),
('319', '15A', 'Economy'),
('319', '15B', 'Economy'),
('319', '15C', 'Economy'),
('319', '15D', 'Economy'),
('319', '15E', 'Economy'),
('319', '15F', 'Economy'),
('319', '16A', 'Economy'),
('319', '16B', 'Economy'),
('319', '16C', 'Economy'),
('319', '16D', 'Economy'),
('319', '16E', 'Economy'),
('319', '16F', 'Economy'),
('319', '17A', 'Economy'),
('319', '17B', 'Economy'),
('319', '17C', 'Economy'),
('319', '19E', 'Economy'),
('319', '19F', 'Economy'),
('319', '20A', 'Economy'),
('319', '20B', 'Economy'),
('319', '20C', 'Economy'),
('319', '20D', 'Economy'),
('320', '15C', 'Economy'),
('320', '15D', 'Economy'),
('320', '15E', 'Economy'),
('320', '15F', 'Economy'),
('320', '16A', 'Economy'),
('320', '16B', 'Economy'),
('320', '16C', 'Economy'),
('320', '16D', 'Economy'),
('320', '16E', 'Economy'),
('320', '16F', 'Economy'),
('320', '17A', 'Economy'),
('320', '17B', 'Economy'),
('320', '17C', 'Economy'),
('320', '17D', 'Economy'),
('320', '17E', 'Economy'),
('320', '17F', 'Economy'),
('320', '18A', 'Economy'),
('320', '18B', 'Economy'),
('320', '18C', 'Economy'),
('320', '18D', 'Economy'),
('320', '18E', 'Economy'),
('320', '18F', 'Economy'),
('320', '19A', 'Economy'),
('320', '19B', 'Economy'),
('320', '19C', 'Economy'),
('320', '19D', 'Economy'),
('320', '19E', 'Economy'),
('320', '19F', 'Economy'),
('320', '20A', 'Economy'),
('320', '20B', 'Economy'),
('320', '20C', 'Economy'),
('320', '20D', 'Economy'),
('320', '20E', 'Economy'),
('320', '20F', 'Economy'),
('320', '21A', 'Economy'),
('320', '21B', 'Economy'),
('320', '21C', 'Economy'),
('320', '21D', 'Economy'),
('320', '21E', 'Economy'),
('320', '21F', 'Economy'),
('320', '22A', 'Economy'),
('320', '22B', 'Economy'),
('320', '22C', 'Economy'),
('320', '22D', 'Economy'),
('320', '22E', 'Economy'),
('320', '22F', 'Economy'),
('320', '23A', 'Economy'),
('320', '23B', 'Economy'),
('320', '23C', 'Economy'),
('320', '23D', 'Economy'),
('320', '23E', 'Economy'),
('320', '23F', 'Economy'),
('320', '24A', 'Economy'),
('320', '24B', 'Economy'),
('320', '24C', 'Economy'),
('320', '24D', 'Economy'),
('320', '24E', 'Economy'),
('320', '24F', 'Economy'),
('320', '25A', 'Economy'),
('320', '25B', 'Economy'),
('320', '25C', 'Economy'),
('320', '25D', 'Economy'),
('320', '25E', 'Economy'),
('320', '25F', 'Economy'),
('321', '1A', 'Business'),
('321', '1C', 'Business'),
('321', '1D', 'Business'),
('321', '1F', 'Business'),
('321', '2A', 'Business'),
('321', '2C', 'Business'),
('321', '2D', 'Business'),
('321', '2F', 'Business'),
('321', '3A', 'Business'),
('321', '3C', 'Business'),
('321', '3D', 'Business'),
('321', '3F', 'Business'),
('321', '4A', 'Business'),
('321', '4C', 'Business'),
('321', '4D', 'Business'),
('321', '4F', 'Business'),
('321', '5A', 'Business'),
('321', '5C', 'Business'),
('321', '5D', 'Business'),
('321', '5F', 'Business'),
('321', '6A', 'Business'),
('321', '6C', 'Business'),
('321', '6D', 'Business'),
('321', '6F', 'Business'),
('321', '7A', 'Business'),
('321', '7C', 'Business'),
('321', '7D', 'Business'),
('321', '7F', 'Business'),
('321', '8A', 'Economy'),
('321', '8B', 'Economy'),
('321', '8C', 'Economy'),
('321', '8D', 'Economy'),
('321', '8E', 'Economy'),
('321', '8F', 'Economy'),
('321', '9A', 'Economy'),
('321', '9B', 'Economy'),
('321', '9C', 'Economy'),
('321', '9D', 'Economy'),
('321', '9E', 'Economy'),
('321', '9F', 'Economy'),
('321', '10A', 'Economy'),
('321', '10B', 'Economy'),
('321', '10C', 'Economy'),
('321', '10D', 'Economy'),
('321', '10E', 'Economy'),
('321', '10F', 'Economy'),
('321', '11A', 'Economy'),
('321', '11B', 'Economy'),
('321', '11C', 'Economy'),
('321', '11D', 'Economy'),
('321', '11E', 'Economy'),
('321', '11F', 'Economy'),
('321', '12A', 'Economy'),
('321', '12B', 'Economy'),
('321', '12C', 'Economy'),
('321', '12D', 'Economy'),
('321', '12E', 'Economy'),
('321', '12F', 'Economy'),
('321', '13A', 'Economy'),
('321', '13B', 'Economy'),
('321', '13C', 'Economy'),
('321', '13D', 'Economy'),
('321', '13E', 'Economy'),
('321', '13F', 'Economy'),
('321', '14A', 'Economy'),
('321', '14B', 'Economy'),
('321', '14C', 'Economy'),
('321', '14D', 'Economy'),
('321', '14E', 'Economy'),
('321', '14F', 'Economy'),
('321', '15A', 'Economy'),
('321', '15B', 'Economy'),
('321', '15C', 'Economy'),
('321', '15D', 'Economy'),
('321', '15E', 'Economy'),
('321', '15F', 'Economy'),
('321', '16A', 'Economy'),
('321', '16B', 'Economy'),
('321', '16C', 'Economy'),
('321', '16D', 'Economy'),
('321', '16E', 'Economy'),
('321', '16F', 'Economy'),
('321', '17A', 'Economy'),
('321', '17B', 'Economy'),
('321', '17C', 'Economy'),
('321', '17D', 'Economy'),
('321', '17E', 'Economy'),
('321', '17F', 'Economy'),
('321', '18A', 'Economy'),
('321', '18B', 'Economy'),
('321', '18C', 'Economy'),
('321', '18D', 'Economy'),
('321', '18E', 'Economy'),
('321', '18F', 'Economy'),
('321', '19B', 'Economy'),
('321', '19C', 'Economy'),
('321', '19D', 'Economy'),
('321', '19E', 'Economy'),
('321', '20A', 'Economy'),
('321', '20B', 'Economy'),
('321', '20C', 'Economy'),
('321', '20D', 'Economy'),
('321', '20E', 'Economy'),
('321', '20F', 'Economy'),
('321', '21A', 'Economy'),
('321', '21B', 'Economy'),
('321', '21C', 'Economy'),
('321', '21D', 'Economy'),
('321', '21E', 'Economy'),
('321', '21F', 'Economy'),
('321', '22A', 'Economy'),
('321', '22B', 'Economy'),
('321', '22C', 'Economy'),
('321', '22D', 'Economy'),
('321', '22E', 'Economy'),
('321', '22F', 'Economy'),
('321', '23A', 'Economy'),
('321', '23B', 'Economy'),
('321', '23C', 'Economy'),
('321', '23D', 'Economy'),
('321', '23E', 'Economy'),
('321', '23F', 'Economy'),
('321', '24A', 'Economy'),
('321', '24B', 'Economy'),
('321', '24C', 'Economy'),
('321', '24D', 'Economy'),
('321', '24E', 'Economy'),
('321', '24F', 'Economy'),
('321', '25A', 'Economy'),
('321', '25B', 'Economy'),
('321', '25C', 'Economy'),
('321', '25D', 'Economy'),
('321', '25E', 'Economy'),
('321', '25F', 'Economy'),
('321', '26A', 'Economy'),
('321', '26B', 'Economy'),
('321', '26C', 'Economy'),
('321', '26D', 'Economy'),
('321', '26E', 'Economy'),
('321', '26F', 'Economy'),
('321', '27A', 'Economy'),
('321', '27B', 'Economy'),
('321', '27C', 'Economy'),
('321', '27D', 'Economy'),
('321', '27E', 'Economy'),
('321', '27F', 'Economy'),
('321', '28A', 'Economy'),
('321', '28B', 'Economy'),
('321', '28C', 'Economy'),
('321', '28D', 'Economy'),
('321', '28E', 'Economy'),
('321', '28F', 'Economy'),
('321', '29A', 'Economy'),
('321', '29B', 'Economy'),
('321', '29C', 'Economy'),
('321', '29D', 'Economy'),
('321', '29E', 'Economy'),
('321', '29F', 'Economy'),
('321', '30A', 'Economy'),
('321', '30B', 'Economy'),
('321', '30C', 'Economy'),
('321', '30D', 'Economy'),
('321', '30E', 'Economy'),
('321', '30F', 'Economy'),
('321', '31A', 'Economy'),
('321', '31B', 'Economy'),
('321', '31C', 'Economy'),
('321', '31D', 'Economy'),
('321', '31E', 'Economy'),
('321', '31F', 'Economy'),
('733', '1A', 'Business'),
('733', '1C', 'Business'),
('733', '1D', 'Business'),
('733', '1F', 'Business'),
('733', '2A', 'Business'),
('733', '2C', 'Business'),
('733', '2D', 'Business'),
('733', '2F', 'Business'),
('733', '3A', 'Business'),
('733', '3C', 'Business'),
('733', '3D', 'Business'),
('733', '3F', 'Business'),
('733', '4A', 'Economy'),
('733', '4B', 'Economy'),
('733', '4C', 'Economy'),
('733', '4D', 'Economy'),
('733', '4E', 'Economy'),
('733', '4F', 'Economy'),
('733', '5A', 'Economy'),
('733', '5B', 'Economy'),
('733', '5C', 'Economy'),
('733', '5D', 'Economy'),
('733', '5E', 'Economy'),
('733', '5F', 'Economy'),
('733', '6A', 'Economy'),
('733', '6B', 'Economy'),
('733', '6C', 'Economy'),
('733', '6D', 'Economy'),
('733', '6E', 'Economy'),
('733', '6F', 'Economy'),
('733', '7A', 'Economy'),
('733', '7B', 'Economy'),
('733', '7C', 'Economy'),
('733', '7D', 'Economy'),
('733', '7E', 'Economy'),
('733', '7F', 'Economy'),
('733', '8A', 'Economy'),
('733', '8B', 'Economy'),
('733', '8C', 'Economy'),
('733', '8D', 'Economy'),
('733', '8E', 'Economy'),
('733', '8F', 'Economy'),
('733', '9A', 'Economy'),
('733', '9B', 'Economy'),
('733', '9C', 'Economy'),
('733', '9D', 'Economy'),
('733', '9E', 'Economy'),
('733', '9F', 'Economy'),
('733', '10B', 'Economy'),
('733', '10C', 'Economy'),
('733', '10D', 'Economy'),
('733', '10E', 'Economy'),
('733', '11A', 'Economy'),
('733', '11B', 'Economy'),
('733', '11C', 'Economy'),
('733', '11D', 'Economy'),
('733', '11E', 'Economy'),
('733', '11F', 'Economy'),
('733', '12A', 'Economy'),
('733', '12B', 'Economy'),
('733', '12C', 'Economy'),
('733', '12D', 'Economy'),
('733', '12E', 'Economy'),
('733', '12F', 'Economy'),
('733', '13A', 'Economy'),
('733', '13B', 'Economy'),
('733', '13C', 'Economy'),
('733', '13D', 'Economy'),
('733', '13E', 'Economy'),
('733', '13F', 'Economy'),
('733', '14A', 'Economy'),
('733', '14B', 'Economy'),
('733', '14C', 'Economy'),
('733', '14D', 'Economy'),
('733', '14E', 'Economy'),
('733', '14F', 'Economy'),
('733', '15A', 'Economy'),
('733', '15B', 'Economy'),
('733', '15C', 'Economy'),
('733', '15D', 'Economy'),
('733', '15E', 'Economy'),
('733', '15F', 'Economy'),
('733', '16A', 'Economy'),
('733', '16B', 'Economy'),
('733', '16C', 'Economy'),
('733', '16D', 'Economy'),
('733', '16E', 'Economy'),
('733', '16F', 'Economy'),
('733', '17A', 'Economy'),
('733', '17B', 'Economy'),
('733', '17C', 'Economy'),
('733', '17D', 'Economy'),
('733', '17E', 'Economy'),
('733', '17F', 'Economy'),
('733', '18A', 'Economy'),
('733', '18B', 'Economy'),
('733', '18C', 'Economy'),
('733', '18D', 'Economy'),
('733', '18E', 'Economy'),
('733', '18F', 'Economy'),
('733', '19A', 'Economy'),
('733', '19B', 'Economy'),
('733', '19C', 'Economy'),
('733', '19D', 'Economy'),
('733', '19E', 'Economy'),
('733', '19F', 'Economy'),
('733', '20A', 'Economy'),
('733', '20B', 'Economy'),
('733', '20C', 'Economy'),
('733', '20D', 'Economy'),
('733', '20E', 'Economy'),
('733', '20F', 'Economy'),
('733', '21A', 'Economy'),
('733', '21B', 'Economy'),
('733', '21C', 'Economy'),
('733', '21D', 'Economy'),
('733', '21E', 'Economy'),
('733', '21F', 'Economy'),
('733', '22A', 'Economy'),
('733', '22B', 'Economy'),
('733', '22C', 'Economy'),
('733', '22D', 'Economy'),
('733', '22E', 'Economy'),
('733', '22F', 'Economy'),
('733', '23A', 'Economy'),
('733', '23B', 'Economy'),
('733', '23C', 'Economy'),
('733', '23D', 'Economy'),
('733', '23E', 'Economy'),
('733', '23F', 'Economy'),
('763', '1A', 'Business'),
('763', '1B', 'Business'),
('763', '1C', 'Business'),
('763', '1F', 'Business'),
('763', '1G', 'Business'),
('763', '1H', 'Business'),
('763', '2A', 'Business'),
('763', '2B', 'Business'),
('763', '2C', 'Business'),
('763', '2F', 'Business'),
('763', '2G', 'Business'),
('763', '2H', 'Business'),
('763', '3A', 'Business'),
('763', '3B', 'Business'),
('763', '3C', 'Business'),
('763', '3F', 'Business'),
('763', '3G', 'Business'),
('763', '3H', 'Business'),
('763', '4A', 'Business'),
('763', '4B', 'Business'),
('763', '4C', 'Business'),
('763', '4F', 'Business'),
('763', '4G', 'Business'),
('763', '4H', 'Business'),
('763', '5A', 'Business'),
('763', '5B', 'Business'),
('763', '5C', 'Business'),
('763', '5F', 'Business'),
('763', '5G', 'Business'),
('763', '5H', 'Business'),
('763', '9A', 'Economy'),
('763', '9B', 'Economy'),
('763', '9G', 'Economy'),
('763', '9H', 'Economy'),
('763', '11A', 'Economy'),
('763', '11B', 'Economy'),
('763', '11D', 'Economy'),
('763', '11E', 'Economy'),
('763', '11F', 'Economy'),
('763', '11G', 'Economy'),
('763', '11H', 'Economy'),
('763', '12A', 'Economy'),
('763', '12B', 'Economy'),
('763', '12D', 'Economy'),
('763', '12E', 'Economy'),
('763', '12F', 'Economy'),
('763', '12G', 'Economy'),
('763', '12H', 'Economy'),
('763', '13A', 'Economy'),
('763', '13B', 'Economy'),
('763', '13D', 'Economy'),
('763', '13E', 'Economy'),
('763', '13F', 'Economy'),
('763', '13G', 'Economy'),
('763', '13H', 'Economy'),
('763', '14A', 'Economy'),
('763', '14B', 'Economy'),
('763', '14D', 'Economy'),
('763', '14E', 'Economy'),
('763', '14F', 'Economy'),
('763', '14G', 'Economy'),
('763', '14H', 'Economy'),
('763', '15A', 'Economy'),
('763', '15B', 'Economy'),
('763', '15D', 'Economy'),
('763', '15E', 'Economy'),
('763', '15F', 'Economy'),
('763', '15G', 'Economy'),
('763', '15H', 'Economy'),
('763', '16A', 'Economy'),
('763', '16B', 'Economy'),
('763', '16D', 'Economy'),
('763', '16E', 'Economy'),
('763', '16F', 'Economy'),
('763', '16G', 'Economy'),
('763', '16H', 'Economy'),
('763', '17A', 'Economy'),
('763', '17B', 'Economy'),
('763', '17D', 'Economy'),
('763', '17E', 'Economy'),
('763', '17F', 'Economy'),
('763', '17G', 'Economy'),
('763', '17H', 'Economy'),
('763', '18A', 'Economy'),
('763', '18B', 'Economy'),
('763', '18D', 'Economy'),
('763', '18E', 'Economy'),
('763', '18F', 'Economy'),
('763', '18G', 'Economy'),
('763', '18H', 'Economy'),
('763', '19A', 'Economy'),
('763', '19B', 'Economy'),
('763', '19D', 'Economy'),
('763', '19E', 'Economy'),
('763', '19F', 'Economy'),
('763', '19G', 'Economy'),
('763', '19H', 'Economy'),
('763', '20A', 'Economy'),
('763', '20B', 'Economy'),
('763', '20D', 'Economy'),
('763', '20E', 'Economy'),
('763', '20F', 'Economy'),
('763', '20G', 'Economy'),
('763', '20H', 'Economy'),
('763', '21A', 'Economy'),
('763', '21B', 'Economy'),
('763', '21D', 'Economy'),
('763', '21E', 'Economy'),
('763', '21F', 'Economy'),
('763', '21G', 'Economy'),
('763', '21H', 'Economy'),
('763', '22A', 'Economy'),
('763', '22B', 'Economy'),
('763', '22D', 'Economy'),
('763', '22E', 'Economy'),
('763', '22F', 'Economy'),
('763', '22G', 'Economy'),
('763', '22H', 'Economy'),
('763', '23A', 'Economy'),
('763', '23B', 'Economy'),
('763', '23D', 'Economy'),
('763', '23E', 'Economy'),
('763', '23F', 'Economy'),
('763', '23G', 'Economy'),
('763', '23H', 'Economy'),
('763', '24A', 'Economy'),
('763', '24B', 'Economy'),
('763', '24D', 'Economy'),
('763', '24E', 'Economy'),
('763', '24F', 'Economy'),
('763', '24G', 'Economy'),
('763', '24H', 'Economy'),
('763', '25D', 'Economy'),
('763', '25E', 'Economy'),
('763', '25F', 'Economy'),
('763', '27A', 'Economy'),
('763', '27B', 'Economy'),
('763', '27D', 'Economy'),
('763', '27E', 'Economy'),
('763', '27F', 'Economy'),
('763', '27G', 'Economy'),
('763', '27H', 'Economy'),
('763', '28A', 'Economy'),
('763', '28B', 'Economy'),
('763', '28D', 'Economy'),
('763', '28E', 'Economy'),
('763', '28F', 'Economy'),
('763', '28G', 'Economy'),
('763', '28H', 'Economy'),
('763', '29A', 'Economy'),
('763', '29B', 'Economy'),
('763', '29D', 'Economy'),
('763', '29E', 'Economy'),
('763', '29F', 'Economy'),
('763', '29G', 'Economy'),
('763', '29H', 'Economy'),
('763', '30A', 'Economy'),
('763', '30B', 'Economy'),
('763', '30D', 'Economy'),
('763', '30E', 'Economy'),
('763', '30F', 'Economy'),
('763', '30G', 'Economy'),
('763', '30H', 'Economy'),
('763', '31A', 'Economy'),
('763', '31B', 'Economy'),
('763', '31D', 'Economy'),
('763', '31E', 'Economy'),
('763', '31F', 'Economy'),
('763', '31G', 'Economy'),
('763', '31H', 'Economy'),
('763', '32A', 'Economy'),
('763', '32B', 'Economy'),
('763', '32D', 'Economy'),
('763', '32E', 'Economy'),
('763', '32F', 'Economy'),
('763', '32G', 'Economy'),
('763', '32H', 'Economy'),
('763', '33A', 'Economy'),
('763', '33B', 'Economy'),
('763', '33D', 'Economy'),
('763', '33E', 'Economy'),
('763', '33F', 'Economy'),
('763', '33G', 'Economy'),
('763', '33H', 'Economy'),
('763', '34A', 'Economy'),
('763', '34B', 'Economy'),
('763', '34D', 'Economy'),
('763', '34E', 'Economy'),
('763', '34F', 'Economy'),
('763', '34G', 'Economy'),
('763', '34H', 'Economy'),
('763', '35A', 'Economy'),
('763', '35B', 'Economy'),
('763', '35D', 'Economy'),
('763', '35E', 'Economy'),
('763', '35F', 'Economy'),
('763', '35G', 'Economy'),
('763', '35H', 'Economy'),
('763', '36A', 'Economy'),
('763', '36B', 'Economy'),
('763', '36D', 'Economy'),
('763', '36E', 'Economy'),
('763', '36F', 'Economy'),
('763', '36G', 'Economy'),
('763', '36H', 'Economy'),
('763', '37A', 'Economy'),
('763', '37B', 'Economy'),
('763', '37D', 'Economy'),
('763', '37E', 'Economy'),
('763', '37F', 'Economy'),
('763', '37G', 'Economy'),
('763', '37H', 'Economy'),
('763', '38A', 'Economy'),
('763', '38B', 'Economy'),
('763', '38D', 'Economy'),
('763', '38E', 'Economy'),
('763', '38F', 'Economy'),
('763', '38G', 'Economy'),
('763', '38H', 'Economy'),
('763', '39D', 'Economy'),
('763', '39E', 'Economy'),
('763', '39F', 'Economy'),
('773', '1A', 'Business'),
('773', '1C', 'Business'),
('773', '1D', 'Business'),
('773', '1G', 'Business'),
('773', '1H', 'Business'),
('773', '1K', 'Business'),
('773', '2A', 'Business'),
('773', '2C', 'Business'),
('773', '2D', 'Business'),
('773', '2G', 'Business'),
('773', '2H', 'Business'),
('773', '2K', 'Business'),
('773', '4A', 'Business'),
('773', '4C', 'Business'),
('773', '4D', 'Business'),
('773', '4G', 'Business'),
('773', '4H', 'Business'),
('773', '4K', 'Business'),
('773', '5A', 'Business'),
('773', '5C', 'Business'),
('773', '5D', 'Business'),
('773', '5G', 'Business'),
('773', '5H', 'Business'),
('773', '5K', 'Business'),
('773', '11A', 'Comfort'),
('773', '11C', 'Comfort'),
('773', '11D', 'Comfort'),
('773', '11E', 'Comfort'),
('773', '11F', 'Comfort'),
('773', '11G', 'Comfort'),
('773', '11H', 'Comfort'),
('773', '11K', 'Comfort'),
('773', '12A', 'Comfort'),
('773', '12C', 'Comfort'),
('773', '12D', 'Comfort'),
('773', '12E', 'Comfort'),
('773', '12F', 'Comfort'),
('773', '12G', 'Comfort'),
('773', '12H', 'Comfort'),
('773', '12K', 'Comfort'),
('773', '13A', 'Comfort'),
('773', '13C', 'Comfort'),
('773', '13D', 'Comfort'),
('773', '13E', 'Comfort'),
('773', '13F', 'Comfort'),
('773', '13G', 'Comfort'),
('773', '13H', 'Comfort'),
('773', '13K', 'Comfort'),
('773', '14A', 'Comfort'),
('773', '14C', 'Comfort'),
('773', '14D', 'Comfort'),
('773', '14E', 'Comfort'),
('773', '14F', 'Comfort'),
('773', '14G', 'Comfort'),
('773', '14H', 'Comfort'),
('773', '14K', 'Comfort'),
('773', '15A', 'Comfort'),
('773', '15C', 'Comfort'),
('773', '15D', 'Comfort'),
('773', '15E', 'Comfort'),
('773', '15F', 'Comfort'),
('773', '15G', 'Comfort'),
('773', '15H', 'Comfort'),
('773', '15K', 'Comfort'),
('773', '16A', 'Comfort'),
('773', '16C', 'Comfort'),
('773', '16D', 'Comfort'),
('773', '16E', 'Comfort'),
('773', '16F', 'Comfort'),
('773', '16G', 'Comfort'),
('773', '16H', 'Comfort'),
('773', '16K', 'Comfort'),
('773', '17A', 'Economy'),
('773', '17C', 'Economy'),
('773', '17D', 'Economy'),
('773', '17E', 'Economy'),
('773', '17F', 'Economy'),
('773', '17G', 'Economy'),
('773', '17H', 'Economy'),
('773', '17K', 'Economy'),
('773', '18A', 'Economy'),
('773', '18B', 'Economy'),
('773', '18C', 'Economy'),
('773', '18D', 'Economy'),
('773', '18E', 'Economy'),
('773', '18F', 'Economy'),
('773', '18G', 'Economy'),
('773', '18H', 'Economy'),
('773', '18J', 'Economy'),
('773', '18K', 'Economy'),
('773', '19A', 'Economy'),
('773', '19B', 'Economy'),
('773', '19C', 'Economy'),
('773', '19D', 'Economy'),
('773', '19E', 'Economy'),
('773', '19F', 'Economy'),
('773', '19G', 'Economy'),
('773', '19H', 'Economy'),
('773', '19J', 'Economy'),
('773', '3A', 'Business'),
('773', '3C', 'Business'),
('773', '3D', 'Business'),
('773', '3G', 'Business'),
('773', '3H', 'Business'),
('773', '3K', 'Business'),
('773', '19K', 'Economy'),
('773', '20A', 'Economy'),
('773', '20B', 'Economy'),
('773', '20C', 'Economy'),
('773', '20D', 'Economy'),
('773', '20E', 'Economy'),
('773', '20F', 'Economy'),
('773', '20G', 'Economy'),
('773', '20H', 'Economy'),
('773', '20J', 'Economy'),
('773', '20K', 'Economy'),
('773', '21A', 'Economy'),
('773', '21B', 'Economy'),
('773', '21C', 'Economy'),
('773', '21D', 'Economy'),
('773', '21E', 'Economy'),
('773', '21F', 'Economy'),
('773', '21G', 'Economy'),
('773', '21H', 'Economy'),
('773', '21J', 'Economy'),
('773', '21K', 'Economy'),
('773', '22A', 'Economy'),
('773', '22B', 'Economy'),
('773', '22C', 'Economy'),
('773', '22D', 'Economy'),
('773', '22E', 'Economy'),
('773', '22F', 'Economy'),
('773', '22G', 'Economy'),
('773', '22H', 'Economy'),
('773', '22J', 'Economy'),
('773', '22K', 'Economy'),
('773', '23A', 'Economy'),
('773', '23B', 'Economy'),
('773', '23C', 'Economy'),
('773', '23D', 'Economy'),
('773', '23E', 'Economy'),
('773', '23F', 'Economy'),
('773', '23G', 'Economy'),
('773', '23H', 'Economy'),
('773', '23J', 'Economy'),
('773', '23K', 'Economy'),
('773', '24D', 'Economy'),
('773', '24E', 'Economy'),
('773', '24F', 'Economy'),
('773', '24G', 'Economy'),
('773', '25A', 'Economy'),
('773', '25B', 'Economy'),
('773', '25C', 'Economy'),
('773', '25D', 'Economy'),
('773', '25E', 'Economy'),
('773', '25F', 'Economy'),
('773', '25G', 'Economy'),
('773', '25H', 'Economy'),
('773', '25J', 'Economy'),
('773', '25K', 'Economy'),
('773', '26A', 'Economy'),
('773', '26B', 'Economy'),
('773', '26C', 'Economy'),
('773', '26D', 'Economy'),
('773', '26E', 'Economy'),
('773', '26F', 'Economy'),
('773', '26G', 'Economy'),
('773', '26H', 'Economy'),
('773', '26J', 'Economy'),
('773', '26K', 'Economy'),
('773', '27A', 'Economy'),
('773', '27B', 'Economy'),
('773', '27C', 'Economy'),
('773', '27D', 'Economy'),
('773', '27E', 'Economy'),
('773', '27F', 'Economy'),
('773', '27G', 'Economy'),
('773', '27H', 'Economy'),
('773', '27J', 'Economy'),
('773', '27K', 'Economy'),
('773', '28A', 'Economy'),
('773', '28B', 'Economy'),
('773', '28C', 'Economy'),
('773', '28D', 'Economy'),
('773', '28E', 'Economy'),
('773', '28F', 'Economy'),
('773', '28G', 'Economy'),
('773', '28H', 'Economy'),
('773', '28J', 'Economy'),
('773', '28K', 'Economy'),
('773', '29A', 'Economy'),
('773', '29B', 'Economy'),
('773', '29C', 'Economy'),
('773', '29D', 'Economy'),
('773', '29E', 'Economy'),
('773', '29F', 'Economy'),
('773', '29G', 'Economy'),
('773', '29H', 'Economy'),
('773', '29J', 'Economy'),
('773', '29K', 'Economy'),
('773', '30A', 'Economy'),
('773', '30B', 'Economy'),
('773', '30C', 'Economy'),
('773', '30D', 'Economy'),
('773', '30E', 'Economy'),
('773', '30F', 'Economy'),
('773', '30G', 'Economy'),
('773', '30H', 'Economy'),
('773', '30J', 'Economy'),
('773', '30K', 'Economy'),
('773', '31A', 'Economy'),
('773', '31B', 'Economy'),
('773', '31C', 'Economy'),
('773', '31D', 'Economy'),
('773', '31E', 'Economy'),
('773', '31F', 'Economy'),
('773', '31G', 'Economy'),
('773', '31H', 'Economy'),
('773', '31J', 'Economy'),
('773', '31K', 'Economy'),
('773', '32A', 'Economy'),
('773', '32B', 'Economy'),
('773', '32C', 'Economy'),
('773', '32D', 'Economy'),
('773', '32E', 'Economy'),
('773', '32F', 'Economy'),
('773', '32G', 'Economy'),
('773', '32H', 'Economy'),
('773', '32J', 'Economy'),
('773', '32K', 'Economy'),
('773', '33A', 'Economy'),
('773', '33B', 'Economy'),
('773', '33C', 'Economy'),
('773', '33D', 'Economy'),
('773', '33E', 'Economy'),
('773', '33F', 'Economy'),
('773', '33G', 'Economy'),
('773', '33H', 'Economy'),
('773', '33J', 'Economy'),
('773', '33K', 'Economy'),
('773', '34A', 'Economy'),
('773', '34B', 'Economy'),
('773', '34C', 'Economy'),
('773', '34D', 'Economy'),
('773', '34E', 'Economy'),
('773', '34F', 'Economy'),
('773', '34G', 'Economy'),
('773', '34H', 'Economy'),
('773', '34J', 'Economy'),
('773', '34K', 'Economy'),
('773', '35A', 'Economy'),
('773', '35B', 'Economy'),
('773', '35C', 'Economy'),
('773', '35D', 'Economy'),
('773', '35E', 'Economy'),
('773', '35F', 'Economy'),
('773', '35G', 'Economy'),
('773', '35H', 'Economy'),
('773', '35J', 'Economy'),
('773', '35K', 'Economy'),
('773', '36A', 'Economy'),
('773', '36B', 'Economy'),
('773', '36C', 'Economy'),
('773', '36D', 'Economy'),
('773', '36E', 'Economy'),
('773', '36F', 'Economy'),
('773', '36G', 'Economy'),
('773', '36H', 'Economy'),
('773', '36J', 'Economy'),
('773', '36K', 'Economy'),
('773', '37A', 'Economy'),
('773', '37B', 'Economy'),
('773', '37C', 'Economy'),
('773', '37D', 'Economy'),
('773', '37E', 'Economy'),
('773', '37F', 'Economy'),
('773', '37G', 'Economy'),
('773', '37H', 'Economy'),
('773', '37J', 'Economy'),
('773', '37K', 'Economy'),
('773', '38A', 'Economy'),
('773', '38B', 'Economy'),
('773', '38C', 'Economy'),
('773', '38H', 'Economy'),
('773', '38J', 'Economy'),
('773', '38K', 'Economy'),
('773', '39A', 'Economy'),
('773', '39B', 'Economy'),
('773', '39C', 'Economy'),
('773', '39D', 'Economy'),
('773', '39E', 'Economy'),
('773', '39F', 'Economy'),
('773', '39G', 'Economy'),
('773', '39H', 'Economy'),
('773', '39J', 'Economy'),
('773', '39K', 'Economy'),
('773', '40A', 'Economy'),
('773', '40B', 'Economy'),
('773', '40C', 'Economy'),
('773', '40D', 'Economy'),
('773', '40E', 'Economy'),
('773', '40F', 'Economy'),
('773', '40G', 'Economy'),
('773', '40H', 'Economy'),
('773', '40J', 'Economy'),
('773', '40K', 'Economy'),
('773', '41A', 'Economy'),
('773', '41B', 'Economy'),
('773', '41C', 'Economy'),
('773', '41D', 'Economy'),
('773', '41E', 'Economy'),
('773', '41F', 'Economy'),
('773', '41G', 'Economy'),
('773', '41H', 'Economy'),
('773', '41J', 'Economy'),
('773', '41K', 'Economy'),
('773', '42A', 'Economy'),
('773', '42B', 'Economy'),
('773', '42C', 'Economy'),
('773', '42D', 'Economy'),
('773', '42E', 'Economy'),
('773', '42F', 'Economy'),
('773', '42G', 'Economy'),
('773', '42H', 'Economy'),
('773', '42J', 'Economy'),
('773', '42K', 'Economy'),
('773', '43A', 'Economy'),
('773', '43B', 'Economy'),
('773', '43C', 'Economy'),
('773', '43D', 'Economy'),
('773', '43E', 'Economy'),
('773', '43F', 'Economy'),
('773', '43G', 'Economy'),
('773', '43H', 'Economy'),
('773', '43J', 'Economy'),
('773', '43K', 'Economy'),
('773', '44A', 'Economy'),
('773', '44B', 'Economy'),
('773', '44C', 'Economy'),
('773', '44D', 'Economy'),
('773', '44E', 'Economy'),
('773', '44F', 'Economy'),
('773', '44G', 'Economy'),
('773', '44H', 'Economy'),
('773', '44J', 'Economy'),
('773', '44K', 'Economy'),
('773', '45A', 'Economy'),
('773', '45B', 'Economy'),
('773', '45C', 'Economy'),
('773', '45D', 'Economy'),
('773', '45E', 'Economy'),
('773', '45F', 'Economy'),
('773', '45G', 'Economy'),
('773', '45H', 'Economy'),
('773', '45J', 'Economy'),
('773', '45K', 'Economy'),
('773', '46A', 'Economy'),
('773', '46B', 'Economy'),
('773', '46C', 'Economy'),
('773', '46D', 'Economy'),
('773', '46E', 'Economy'),
('773', '46F', 'Economy'),
('773', '46G', 'Economy'),
('773', '46H', 'Economy'),
('773', '46J', 'Economy'),
('773', '46K', 'Economy'),
('773', '47A', 'Economy'),
('773', '47C', 'Economy'),
('773', '47D', 'Economy'),
('773', '47E', 'Economy'),
('773', '49E', 'Economy'),
('773', '49F', 'Economy'),
('773', '49G', 'Economy'),
('773', '49H', 'Economy'),
('773', '49K', 'Economy'),
('773', '50A', 'Economy'),
('773', '50C', 'Economy'),
('773', '50D', 'Economy'),
('773', '50E', 'Economy'),
('773', '50F', 'Economy'),
('773', '50G', 'Economy'),
('773', '50H', 'Economy'),
('773', '50K', 'Economy'),
('773', '51D', 'Economy'),
('773', '51E', 'Economy'),
('773', '51F', 'Economy'),
('773', '51G', 'Economy'),
('CN1', '1A', 'Economy'),
('CN1', '1B', 'Economy'),
('CN1', '2A', 'Economy'),
('CN1', '2B', 'Economy'),
('CN1', '3A', 'Economy'),
('CN1', '3B', 'Economy'),
('CN1', '4A', 'Economy'),
('CN1', '4B', 'Economy'),
('CN1', '5A', 'Economy'),
('CN1', '5B', 'Economy'),
('CN1', '6A', 'Economy'),
('CN1', '6B', 'Economy'),
('CR2', '1A', 'Economy'),
('CR2', '1B', 'Economy'),
('CR2', '1C', 'Economy'),
('CR2', '1D', 'Economy'),
('CR2', '2A', 'Economy'),
('CR2', '2B', 'Economy'),
('CR2', '2C', 'Economy'),
('CR2', '2D', 'Economy'),
('CR2', '3A', 'Economy'),
('CR2', '3B', 'Economy'),
('CR2', '3C', 'Economy'),
('CR2', '3D', 'Economy'),
('CR2', '4A', 'Economy'),
('CR2', '4B', 'Economy'),
('CR2', '4C', 'Economy'),
('CR2', '4D', 'Economy'),
('CR2', '5A', 'Economy'),
('CR2', '5B', 'Economy'),
('CR2', '5C', 'Economy'),
('CR2', '5D', 'Economy'),
('CR2', '6A', 'Economy'),
('CR2', '6B', 'Economy'),
('CR2', '6C', 'Economy'),
('CR2', '6D', 'Economy'),
('CR2', '7A', 'Economy'),
('CR2', '7B', 'Economy'),
('CR2', '7C', 'Economy'),
('CR2', '7D', 'Economy'),
('CR2', '18A', 'Economy'),
('CR2', '18B', 'Economy'),
('CR2', '18C', 'Economy'),
('CR2', '18D', 'Economy'),
('CR2', '19A', 'Economy'),
('CR2', '19B', 'Economy'),
('CR2', '19C', 'Economy'),
('CR2', '19D', 'Economy'),
('CR2', '20A', 'Economy'),
('CR2', '20B', 'Economy'),
('CR2', '20C', 'Economy'),
('CR2', '20D', 'Economy'),
('CR2', '21A', 'Economy'),
('CR2', '21B', 'Economy'),
('CR2', '21C', 'Economy'),
('CR2', '21D', 'Economy'),
('CR2', '22A', 'Economy'),
('CR2', '22B', 'Economy'),
('CR2', '22C', 'Economy'),
('CR2', '22D', 'Economy'),
('CR2', '23A', 'Economy'),
('CR2', '23B', 'Economy'),
('SU9', '1A', 'Business'),
('SU9', '1C', 'Business'),
('SU9', '1D', 'Business'),
('SU9', '1F', 'Business'),
('SU9', '2A', 'Business'),
('SU9', '2C', 'Business'),
('SU9', '2D', 'Business'),
('SU9', '2F', 'Business'),
('SU9', '3A', 'Business'),
('SU9', '3C', 'Business'),
('SU9', '3D', 'Business'),
('SU9', '3F', 'Business'),
('SU9', '4A', 'Economy'),
('SU9', '4C', 'Economy'),
('SU9', '4D', 'Economy'),
('SU9', '4E', 'Economy'),
('SU9', '4F', 'Economy'),
('SU9', '5A', 'Economy'),
('SU9', '5C', 'Economy'),
('SU9', '5D', 'Economy'),
('SU9', '5E', 'Economy'),
('SU9', '5F', 'Economy'),
('SU9', '6A', 'Economy'),
('SU9', '6C', 'Economy'),
('SU9', '6D', 'Economy'),
('SU9', '6E', 'Economy'),
('SU9', '6F', 'Economy'),
('SU9', '7A', 'Economy'),
('SU9', '7C', 'Economy'),
('SU9', '7D', 'Economy'),
('SU9', '7E', 'Economy'),
('SU9', '7F', 'Economy'),
('SU9', '8A', 'Economy'),
('SU9', '8C', 'Economy'),
('SU9', '8D', 'Economy'),
('SU9', '8E', 'Economy'),
('SU9', '8F', 'Economy'),
('SU9', '9A', 'Economy'),
('SU9', '9C', 'Economy'),
('SU9', '9D', 'Economy'),
('SU9', '9E', 'Economy'),
('SU9', '9F', 'Economy'),
('SU9', '10A', 'Economy'),
('SU9', '10C', 'Economy'),
('SU9', '10D', 'Economy'),
('SU9', '10E', 'Economy'),
('SU9', '10F', 'Economy'),
('SU9', '11A', 'Economy'),
('SU9', '11C', 'Economy'),
('SU9', '11D', 'Economy'),
('SU9', '11E', 'Economy'),
('SU9', '11F', 'Economy'),
('SU9', '12A', 'Economy'),
('SU9', '12C', 'Economy'),
('SU9', '12D', 'Economy'),
('SU9', '12E', 'Economy'),
('SU9', '12F', 'Economy'),
('SU9', '13A', 'Economy'),
('SU9', '13C', 'Economy'),
('SU9', '13D', 'Economy'),
('SU9', '13E', 'Economy'),
('SU9', '13F', 'Economy'),
('SU9', '14A', 'Economy'),
('SU9', '14C', 'Economy'),
('SU9', '14D', 'Economy'),
('SU9', '14E', 'Economy'),
('SU9', '14F', 'Economy'),
('SU9', '15A', 'Economy'),
('SU9', '15C', 'Economy'),
('SU9', '15D', 'Economy'),
('SU9', '15E', 'Economy'),
('SU9', '15F', 'Economy'),
('SU9', '16A', 'Economy'),
('SU9', '16C', 'Economy'),
('SU9', '16D', 'Economy'),
('SU9', '16E', 'Economy'),
('SU9', '16F', 'Economy'),
('SU9', '17A', 'Economy'),
('SU9', '17C', 'Economy'),
('SU9', '17D', 'Economy'),
('SU9', '17E', 'Economy'),
('SU9', '17F', 'Economy'),
('SU9', '18A', 'Economy'),
('SU9', '18C', 'Economy'),
('SU9', '18D', 'Economy'),
('SU9', '18E', 'Economy'),
('SU9', '18F', 'Economy'),
('SU9', '19A', 'Economy'),
('SU9', '19C', 'Economy'),
('SU9', '19D', 'Economy'),
('SU9', '19E', 'Economy'),
('SU9', '19F', 'Economy'),
('SU9', '20A', 'Economy'),
('SU9', '20C', 'Economy'),
('SU9', '20D', 'Economy'),
('SU9', '20E', 'Economy'),
('SU9', '20F', 'Economy'),
('773', '47F', 'Economy'),
('773', '47G', 'Economy'),
('773', '47H', 'Economy'),
('773', '47K', 'Economy'),
('773', '48A', 'Economy'),
('773', '48C', 'Economy'),
('773', '48D', 'Economy'),
('773', '48E', 'Economy'),
('773', '48F', 'Economy'),
('773', '48G', 'Economy'),
('773', '48H', 'Economy'),
('773', '48K', 'Economy'),
('773', '49A', 'Economy'),
('773', '49C', 'Economy'),
('773', '49D', 'Economy');

-- END TABLE seats

-- BEGIN TABLE ticket_flights
DROP TABLE IF EXISTS ticket_flights;
CREATE TABLE ticket_flights (
  ticket_no varchar(16) NOT NULL,
  flight_id int NOT NULL,
  fare_conditions varchar(8) NOT NULL,
  amount int NOT NULL
) ;

-- Inserting 350994 rows into ticket_flights,
INSERT INTO ticket_flights (ticket_no, flight_id, fare_conditions, amount) VALUES

('0005434979262', 2055, 'Economy', 10500),
('0005434979271', 2055, 'Economy', 10500),
('0005434979277', 2055, 'Economy', 9500),
('0005434979252', 2055, 'Economy', 9500),
('0005434979282', 2055, 'Economy', 9500),
('0005434979273', 2055, 'Economy', 9500),
('0005434979280', 2055, 'Economy', 9500),
('0005434979255', 2055, 'Economy', 9500),
('0005434979269', 2055, 'Economy', 9500),
('0005434979275', 2055, 'Economy', 9500),
('0005435801642', 2055, 'Economy', 9500),
('0005434979279', 2055, 'Economy', 9500),
('0005434979267', 2055, 'Economy', 9500),
('0005434979254', 2055, 'Economy', 9500),
('0005434979264', 2055, 'Economy', 9500),
('0005434979263', 2055, 'Economy', 9500),
('0005434979276', 2055, 'Economy', 9500),
('0005434979270', 2055, 'Economy', 9500),
('0005434979258', 2055, 'Economy', 9500),
('0005434979256', 2055, 'Economy', 9500),
('0005434979265', 2055, 'Economy', 9500),
('0005434979261', 2055, 'Economy', 9500),
('0005434979253', 2055, 'Economy', 9500),
('0005434979259', 2055, 'Economy', 9500),
('0005435801643', 2055, 'Economy', 9500),
('0005434979272', 2055, 'Economy', 9500),
('0005434979260', 2055, 'Economy', 9500),
('0005434979274', 2055, 'Economy', 9500),
('0005434979268', 2055, 'Economy', 9500),
('0005434979257', 2055, 'Economy', 9500),
('0005434979278', 2055, 'Economy', 9500),
('0005434979266', 2055, 'Economy', 9500),
('0005435801644', 2055, 'Economy', 9500),
('0005434979281', 2055, 'Economy', 9500),
('0005434952466', 2575, 'Economy', 5300),
('0005434952464', 2575, 'Economy', 5300),
('0005434952465', 2575, 'Economy', 5300),
('0005434952467', 2575, 'Economy', 5300),
('0005433534460', 6786, 'Economy', 10900),
('0005433534461', 6786, 'Economy', 9900),
('0005433534463', 6786, 'Economy', 9900),
('0005433538721', 6786, 'Economy', 9900),
('0005433538717', 6786, 'Economy', 9900),
('0005433538718', 6786, 'Economy', 9900),
('0005433534462', 6786, 'Economy', 9900),
('0005433538720', 6786, 'Economy', 9900),
('0005433538719', 6786, 'Economy', 9900),
('0005433538722', 6786, 'Economy', 9900),
('0005433538723', 6786, 'Economy', 9900),
('0005433538724', 6786, 'Economy', 9900),
('0005433511804', 823, 'Economy', 16100),
('0005433511803', 823, 'Economy', 14600),
('0005433511809', 823, 'Economy', 14600),
('0005433511807', 823, 'Economy', 14600),
('0005433511802', 823, 'Economy', 14600),
('0005433511801', 823, 'Economy', 14600),
('0005433511808', 823, 'Economy', 14600),
('0005433511806', 823, 'Economy', 14600),
('0005433511805', 823, 'Economy', 14600),
('0005433475633', 4021, 'Economy', 13500),
('0005433475632', 4021, 'Economy', 12300),
('0005433475631', 4021, 'Economy', 12300),
('0005433475630', 4021, 'Economy', 12300),
('0005435696849', 3660, 'Economy', 7900),
('0005435696846', 3660, 'Economy', 7900),
('0005434950451', 3660, 'Economy', 7200),
('0005435696864', 3660, 'Economy', 7200),
('0005435696862', 3660, 'Economy', 7200),
('0005435696847', 3660, 'Economy', 7200),
('0005435696850', 3660, 'Economy', 7200),
('0005435696866', 3660, 'Economy', 7200),
('0005435696843', 3660, 'Economy', 7200),
('0005435696863', 3660, 'Economy', 7200),
('0005435696851', 3660, 'Economy', 7200),
('0005434950450', 3660, 'Economy', 7200),
('0005435696870', 3660, 'Economy', 7200),
('0005434950452', 3660, 'Economy', 7200),
('0005435696859', 3660, 'Economy', 7200),
('0005435696871', 3660, 'Economy', 7200),
('0005435696855', 3660, 'Economy', 7200),
('0005435696869', 3660, 'Economy', 7200),
('0005435696852', 3660, 'Economy', 7200),
('0005435696857', 3660, 'Economy', 7200),
('0005435696853', 3660, 'Economy', 7200),
('0005435696845', 3660, 'Economy', 7200),
('0005435696844', 3660, 'Economy', 7200),
('0005435696856', 3660, 'Economy', 7200),
('0005435696858', 3660, 'Economy', 7200),
('0005435696865', 3660, 'Economy', 7200),
('0005435696848', 3660, 'Economy', 7200),
('0005435696861', 3660, 'Economy', 7200),
('0005435696860', 3660, 'Economy', 7200),
('0005435696854', 3660, 'Economy', 7200),
('0005435696867', 3660, 'Economy', 7200),
('0005435696868', 3660, 'Economy', 7200),
('0005432609659', 3993, 'Economy', 21300),
('0005432609661', 3993, 'Economy', 21300),
('0005432607495', 3993, 'Economy', 21300),
('0005434606760', 3993, 'Economy', 21300),
('0005432609658', 3993, 'Economy', 19300),
('0005434606759', 3993, 'Economy', 19300),
('0005434606763', 3993, 'Economy', 19300),
('0005433519378', 3993, 'Economy', 19300),
('0005432607494', 3993, 'Economy', 19300),
('0005433519379', 3993, 'Economy', 19300),
('0005434604838', 3993, 'Economy', 19300),
('0005434606761', 3993, 'Economy', 19300),
('0005433519377', 3993, 'Economy', 19300),
('0005432609660', 3993, 'Economy', 19300),
('0005434604839', 3993, 'Economy', 19300),
('0005434606762', 3993, 'Economy', 19300),
('0005433519380', 3993, 'Economy', 19300),
('0005432607496', 3993, 'Economy', 19300),
('0005434604837', 3993, 'Economy', 19300),
('0005435628670', 728, 'Economy', 3700),
('0005435628672', 728, 'Economy', 3700),
('0005435628669', 728, 'Economy', 3700),
('0005435628671', 728, 'Economy', 3700),
('0005435132700', 7862, 'Economy', 5400),
('0005435132696', 7862, 'Economy', 5400),
('0005435132694', 7862, 'Economy', 5400),
('0005435132695', 7862, 'Economy', 5400),
('0005435132698', 7862, 'Economy', 5400),
('0005435132697', 7862, 'Economy', 5400),
('0005435132699', 7862, 'Economy', 5400),
('0005435132703', 7862, 'Economy', 5400),
('0005435132704', 7862, 'Economy', 5400),
('0005435132702', 7862, 'Economy', 5400),
('0005435132701', 7862, 'Economy', 5400),
('0005435160112', 7477, 'Economy', 12500),
('0005435160111', 7477, 'Economy', 12500),
('0005435160106', 7477, 'Economy', 12500),
('0005435160104', 7477, 'Economy', 12500),
('0005435160109', 7477, 'Economy', 12500),
('0005435160103', 7477, 'Economy', 12500),
('0005435160105', 7477, 'Economy', 12500),
('0005435160110', 7477, 'Economy', 12500),
('0005435160113', 7477, 'Economy', 12500),
('0005435160107', 7477, 'Economy', 12500),
('0005435160108', 7477, 'Economy', 12500),
('0005434503467', 6547, 'Business', 48400),
('0005434503492', 6547, 'Business', 48400),
('0005434503487', 6547, 'Economy', 16100),
('0005434503465', 6547, 'Economy', 16100),
('0005434503495', 6547, 'Economy', 16100),
('0005434503472', 6547, 'Economy', 16100),
('0005434503463', 6547, 'Economy', 16100),
('0005434503469', 6547, 'Economy', 16100),
('0005434503460', 6547, 'Economy', 16100),
('0005434503488', 6547, 'Economy', 17800),
('0005434503484', 6547, 'Economy', 17800),
('0005434503490', 6547, 'Economy', 17800),
('0005434503468', 6547, 'Economy', 17800),
('0005434503482', 6547, 'Economy', 16100),
('0005435103797', 6547, 'Economy', 16100),
('0005435103796', 6547, 'Economy', 16100),
('0005434503479', 6547, 'Economy', 16100),
('0005435103802', 6547, 'Economy', 16100),
('0005434503471', 6547, 'Economy', 16100),
('0005434503494', 6547, 'Economy', 16100),
('0005434503483', 6547, 'Economy', 16100),
('0005434503474', 6547, 'Economy', 16100),
('0005434503464', 6547, 'Economy', 16100),
('0005434503476', 6547, 'Economy', 16100),
('0005435103803', 6547, 'Economy', 16100),
('0005434503462', 6547, 'Economy', 16100),
('0005434503459', 6547, 'Economy', 16100),
('0005435103799', 6547, 'Economy', 16100),
('0005434503458', 6547, 'Economy', 16100),
('0005434503466', 6547, 'Economy', 16100),
('0005434503478', 6547, 'Economy', 16100),
('0005434503470', 6547, 'Economy', 16100),
('0005434503486', 6547, 'Economy', 16100),
('0005434503489', 6547, 'Economy', 16100),
('0005434503491', 6547, 'Economy', 16100),
('0005435103793', 6547, 'Economy', 16100),
('0005435103795', 6547, 'Economy', 16100),
('0005434503485', 6547, 'Economy', 16100),
('0005434503477', 6547, 'Economy', 16100),
('0005434503461', 6547, 'Economy', 16100),
('0005434503473', 6547, 'Economy', 16100),
('0005434503496', 6547, 'Economy', 16100),
('0005435103794', 6547, 'Economy', 16100),
('0005434503475', 6547, 'Economy', 16100),
('0005434503493', 6547, 'Economy', 16100),
('0005435103801', 6547, 'Economy', 16100),
('0005435103798', 6547, 'Economy', 16100),
('0005435103800', 6547, 'Economy', 16100),
('0005434503481', 6547, 'Economy', 16100),
('0005434503480', 6547, 'Economy', 16100),
('0005435652274', 1654, 'Business', 50000),
('0005435652282', 1654, 'Business', 50000),
('0005435652261', 1654, 'Business', 50000),
('0005435652269', 1654, 'Business', 50000),
('0005435652292', 1654, 'Business', 50000),
('0005435652275', 1654, 'Economy', 16700),
('0005435652281', 1654, 'Economy', 16700),
('0005435652283', 1654, 'Economy', 16700),
('0005435652263', 1654, 'Economy', 16700),
('0005435652260', 1654, 'Economy', 18300),
('0005435652264', 1654, 'Economy', 18300),
('0005435652278', 1654, 'Economy', 16700),
('0005435652266', 1654, 'Economy', 16700),
('0005435652272', 1654, 'Economy', 16700),
('0005435652250', 1654, 'Economy', 16700),
('0005435652254', 1654, 'Economy', 16700),
('0005435652268', 1654, 'Economy', 16700),
('0005435652253', 1654, 'Economy', 16700),
('0005435652279', 1654, 'Economy', 16700),
('0005435652276', 1654, 'Economy', 16700),
('0005435652251', 1654, 'Economy', 16700),
('0005435652273', 1654, 'Economy', 16700),
('0005435652252', 1654, 'Economy', 16700),
('0005435652295', 1654, 'Economy', 16700),
('0005435652284', 1654, 'Economy', 16700),
('0005435652259', 1654, 'Economy', 16700),
('0005435652265', 1654, 'Economy', 16700),
('0005435652262', 1654, 'Economy', 16700),
('0005435652267', 1654, 'Economy', 16700),
('0005435652280', 1654, 'Economy', 16700),
('0005435652294', 1654, 'Economy', 16700),
('0005435652296', 1654, 'Economy', 16700),
('0005435652257', 1654, 'Economy', 16700),
('0005435652288', 1654, 'Economy', 16700),
('0005435652271', 1654, 'Economy', 16700),
('0005435652285', 1654, 'Economy', 16700),
('0005435652258', 1654, 'Economy', 16700),
('0005435652286', 1654, 'Economy', 16700),
('0005435652291', 1654, 'Economy', 16700),
('0005435652256', 1654, 'Economy', 16700),
('0005435652293', 1654, 'Economy', 16700),
('0005435652270', 1654, 'Economy', 16700),
('0005435652289', 1654, 'Economy', 16700),
('0005435652287', 1654, 'Economy', 16700),
('0005435652290', 1654, 'Economy', 16700),
('0005435652277', 1654, 'Economy', 16700),
('0005435652255', 1654, 'Economy', 16700),
('0005433985127', 4135, 'Business', 21500),
('0005433985129', 4135, 'Business', 21500),
('0005433985123', 4135, 'Business', 21500),
('0005433985126', 4135, 'Business', 21500),
('0005433985160', 4135, 'Business', 21500),
('0005435788725', 4135, 'Business', 21500),
('0005433985140', 4135, 'Business', 21500),
('0005433985155', 4135, 'Business', 21500),
('0005433985137', 4135, 'Economy', 7200),
('0005433985159', 4135, 'Economy', 7200),
('0005433985125', 4135, 'Economy', 7200),
('0005433985154', 4135, 'Economy', 7200),
('0005433985161', 4135, 'Economy', 7200),
('0005433985122', 4135, 'Economy', 7200),
('0005433985136', 4135, 'Economy', 7200),
('0005433985148', 4135, 'Economy', 7200),
('0005433985143', 4135, 'Economy', 7200),
('0005433985131', 4135, 'Economy', 7200),
('0005433985133', 4135, 'Economy', 7200),
('0005433985158', 4135, 'Economy', 7200),
('0005433985141', 4135, 'Economy', 7200),
('0005433985134', 4135, 'Economy', 7200),
('0005433985139', 4135, 'Economy', 7200),
('0005435788726', 4135, 'Economy', 7200),
('0005433985145', 4135, 'Economy', 7200),
('0005433985152', 4135, 'Economy', 7200),
('0005433985144', 4135, 'Economy', 7200),
('0005433985147', 4135, 'Economy', 7200),
('0005433985146', 4135, 'Economy', 7200),
('0005435788727', 4135, 'Economy', 7200),
('0005433985124', 4135, 'Economy', 7200),
('0005435788728', 4135, 'Economy', 7200),
('0005433985153', 4135, 'Economy', 7200),
('0005433985156', 4135, 'Economy', 7200),
('0005433985130', 4135, 'Economy', 7200),
('0005433985150', 4135, 'Economy', 7200),
('0005433985132', 4135, 'Economy', 7200),
('0005433985151', 4135, 'Economy', 7200),
('0005433985157', 4135, 'Economy', 7200),
('0005433985135', 4135, 'Economy', 7200),
('0005433985142', 4135, 'Economy', 7200),
('0005433985128', 4135, 'Economy', 7200),
('0005433985149', 4135, 'Economy', 7200),
('0005433985138', 4135, 'Economy', 7200),
('0005432327913', 3108, 'Business', 16100),
('0005432327892', 3108, 'Business', 16100),
('0005432327911', 3108, 'Business', 16100),
('0005432327914', 3108, 'Business', 16100),
('0005432287105', 3108, 'Economy', 5400),
('0005432287104', 3108, 'Economy', 5400),
('0005432287101', 3108, 'Economy', 5400),
('0005432327915', 3108, 'Economy', 5400),
('0005432327904', 3108, 'Economy', 5400),
('0005432327907', 3108, 'Economy', 5400),
('0005432327925', 3108, 'Economy', 5900),
('0005432327930', 3108, 'Economy', 5900),
('0005432327894', 3108, 'Economy', 5900),
('0005432287100', 3108, 'Economy', 5900),
('0005433438767', 3108, 'Economy', 5900),
('0005432327931', 3108, 'Economy', 5400),
('0005432327923', 3108, 'Economy', 5400),
('0005432327898', 3108, 'Economy', 5400),
('0005432327920', 3108, 'Economy', 5400),
('0005432327928', 3108, 'Economy', 5400),
('0005432327893', 3108, 'Economy', 5400),
('0005432327921', 3108, 'Economy', 5400),
('0005432327934', 3108, 'Economy', 5400),
('0005432327912', 3108, 'Economy', 5400),
('0005432327901', 3108, 'Economy', 5400),
('0005432327929', 3108, 'Economy', 5400),
('0005432327932', 3108, 'Economy', 5400),
('0005432287099', 3108, 'Economy', 5400),
('0005432327924', 3108, 'Economy', 5400),
('0005432327903', 3108, 'Economy', 5400),
('0005433438765', 3108, 'Economy', 5400),
('0005432327890', 3108, 'Economy', 5400),
('0005432327896', 3108, 'Economy', 5400),
('0005433438764', 3108, 'Economy', 5400),
('0005433438763', 3108, 'Economy', 5400),
('0005432327917', 3108, 'Economy', 5400),
('0005432327906', 3108, 'Economy', 5400),
('0005432327910', 3108, 'Economy', 5400),
('0005432287103', 3108, 'Economy', 5400),
('0005432327919', 3108, 'Economy', 5400),
('0005432327895', 3108, 'Economy', 5400),
('0005432327926', 3108, 'Economy', 5400),
('0005432327899', 3108, 'Economy', 5400),
('0005432327902', 3108, 'Economy', 5400),
('0005432327897', 3108, 'Economy', 5400),
('0005432327909', 3108, 'Economy', 5400),
('0005432287102', 3108, 'Economy', 5400),
('0005433438766', 3108, 'Economy', 5400),
('0005432327937', 3108, 'Economy', 5400),
('0005432327891', 3108, 'Economy', 5400),
('0005432327922', 3108, 'Economy', 5400),
('0005432327905', 3108, 'Economy', 5400),
('0005432327935', 3108, 'Economy', 5400),
('0005432327900', 3108, 'Economy', 5400),
('0005432327927', 3108, 'Economy', 5400),
('0005432327936', 3108, 'Economy', 5400),
('0005432327918', 3108, 'Economy', 5400),
('0005432327908', 3108, 'Economy', 5400),
('0005432327916', 3108, 'Economy', 5400),
('0005432327933', 3108, 'Economy', 5400),
('0005434309500', 6223, 'Business', 124600),
('0005434309510', 6223, 'Business', 124600),
('0005432146164', 6223, 'Business', 124600),
('0005434309502', 6223, 'Business', 124600),
('0005435998953', 6223, 'Economy', 41500),
('0005435998957', 6223, 'Economy', 41500),
('0005434309511', 6223, 'Economy', 41500),
('0005435998963', 6223, 'Economy', 41500),
('0005434309508', 6223, 'Economy', 41500),
('0005434309506', 6223, 'Economy', 41500),
('0005435998956', 6223, 'Economy', 41500),
('0005435998965', 6223, 'Economy', 41500),
('0005434309509', 6223, 'Economy', 41500),
('0005435998964', 6223, 'Economy', 45700),
('0005435998952', 6223, 'Economy', 45700),
('0005435998959', 6223, 'Economy', 41500),
('0005434309501', 6223, 'Economy', 41500),
('0005435998962', 6223, 'Economy', 41500),
('0005434309513', 6223, 'Economy', 41500),
('0005434309512', 6223, 'Economy', 41500),
('0005435998958', 6223, 'Economy', 41500),
('0005435998954', 6223, 'Economy', 41500),
('0005432146163', 6223, 'Economy', 41500),
('0005435998966', 6223, 'Economy', 41500),
('0005435998961', 6223, 'Economy', 41500),
('0005435998960', 6223, 'Economy', 41500),
('0005434309505', 6223, 'Economy', 41500),
('0005434309507', 6223, 'Economy', 41500),
('0005434309503', 6223, 'Economy', 41500),
('0005435998967', 6223, 'Economy', 41500),
('0005434309504', 6223, 'Economy', 41500),
('0005432146165', 6223, 'Economy', 41500),
('0005435998955', 6223, 'Economy', 41500),
('0005435998951', 6223, 'Economy', 41500),
('0005433158094', 17534, 'Economy', 12300),
('0005433158093', 17534, 'Economy', 12300),
('0005435501945', 1567, 'Business', 86000),
('0005435508176', 1567, 'Business', 86000),
('0005435501931', 1567, 'Business', 86000),
('0005434565681', 1567, 'Business', 86000),
('0005435501933', 1567, 'Business', 86000),
('0005434565690', 1567, 'Business', 86000),
('0005435517599', 1567, 'Business', 86000),
('0005435508167', 1567, 'Business', 86000),
('0005435501932', 1567, 'Economy', 28700),
('0005435501936', 1567, 'Economy', 28700),
('0005435501950', 1567, 'Economy', 28700),
('0005434565688', 1567, 'Economy', 28700),
('0005435517590', 1567, 'Economy', 28700),
('0005435517605', 1567, 'Economy', 28700),
('0005435508174', 1567, 'Economy', 31500),
('0005435501947', 1567, 'Economy', 31500),
('0005432291890', 1567, 'Economy', 31500),
('0005435508166', 1567, 'Economy', 31500),
('0005435501941', 1567, 'Economy', 28700),
('0005434565686', 1567, 'Economy', 28700),
('0005435517602', 1567, 'Economy', 28700),
('0005435517591', 1567, 'Economy', 28700),
('0005434565678', 1567, 'Economy', 28700),
('0005435517595', 1567, 'Economy', 28700),
('0005435501937', 1567, 'Economy', 28700),
('0005435508164', 1567, 'Economy', 28700),
('0005434565684', 1567, 'Economy', 28700),
('0005435501943', 1567, 'Economy', 28700),
('0005434565687', 1567, 'Economy', 28700),
('0005435517604', 1567, 'Economy', 28700),
('0005435501948', 1567, 'Economy', 28700),
('0005435517596', 1567, 'Economy', 28700),
('0005435501946', 1567, 'Economy', 28700),
('0005435517603', 1567, 'Economy', 28700),
('0005432291889', 1567, 'Economy', 28700),
('0005435517594', 1567, 'Economy', 28700),
('0005435508173', 1567, 'Economy', 28700),
('0005435501944', 1567, 'Economy', 28700),
('0005434565679', 1567, 'Economy', 28700),
('0005435508171', 1567, 'Economy', 28700),
('0005435517600', 1567, 'Economy', 28700),
('0005434565682', 1567, 'Economy', 28700),
('0005435508170', 1567, 'Economy', 28700),
('0005435501952', 1567, 'Economy', 28700),
('0005435501935', 1567, 'Economy', 28700),
('0005435508165', 1567, 'Economy', 28700),
('0005435501938', 1567, 'Economy', 28700),
('0005435508175', 1567, 'Economy', 28700),
('0005434565689', 1567, 'Economy', 28700),
('0005435517585', 1567, 'Economy', 28700),
('0005435517601', 1567, 'Economy', 28700),
('0005435501949', 1567, 'Economy', 28700),
('0005435517587', 1567, 'Economy', 28700),
('0005435517598', 1567, 'Economy', 28700),
('0005434565691', 1567, 'Economy', 28700),
('0005435517589', 1567, 'Economy', 28700),
('0005435508168', 1567, 'Economy', 28700),
('0005435517588', 1567, 'Economy', 28700),
('0005435501940', 1567, 'Economy', 28700),
('0005435501951', 1567, 'Economy', 28700),
('0005434565677', 1567, 'Economy', 28700),
('0005434565685', 1567, 'Economy', 28700),
('0005435517592', 1567, 'Economy', 28700),
('0005435501942', 1567, 'Economy', 28700),
('0005434565683', 1567, 'Economy', 28700),
('0005435517597', 1567, 'Economy', 28700),
('0005435501934', 1567, 'Economy', 28700),
('0005435508169', 1567, 'Economy', 28700),
('0005435517593', 1567, 'Economy', 28700),
('0005435517586', 1567, 'Economy', 28700),
('0005435501939', 1567, 'Economy', 28700),
('0005435517606', 1567, 'Economy', 28700),
('0005434565680', 1567, 'Economy', 28700),
('0005435508172', 1567, 'Economy', 28700),
('0005435153627', 3925, 'Economy', 21600),
('0005435153628', 3925, 'Economy', 19700),
('0005435153626', 3925, 'Economy', 19700),
('0005435153631', 3925, 'Economy', 19700),
('0005435153629', 3925, 'Economy', 19700),
('0005435153630', 3925, 'Economy', 19700),
('0005432628586', 7226, 'Economy', 14300),
('0005432628591', 7226, 'Economy', 13000),
('0005432628592', 7226, 'Economy', 13000),
('0005432628588', 7226, 'Economy', 13000),
('0005432628593', 7226, 'Economy', 13000),
('0005432628595', 7226, 'Economy', 13000),
('0005432628596', 7226, 'Economy', 13000),
('0005432628597', 7226, 'Economy', 13000),
('0005432628599', 7226, 'Economy', 13000),
('0005432628594', 7226, 'Economy', 13000),
('0005432628589', 7226, 'Economy', 13000),
('0005432628590', 7226, 'Economy', 13000),
('0005432628585', 7226, 'Economy', 13000),
('0005432628598', 7226, 'Economy', 13000),
('0005432628587', 7226, 'Economy', 13000),
('0005435959984', 8719, 'Economy', 10500),
('0005435959983', 8719, 'Economy', 10500),
('0005435959985', 8719, 'Economy', 10500),
('0005435959982', 8719, 'Economy', 10500),
('0005432674869', 1214, 'Business', 115000),
('0005432674874', 1214, 'Business', 115000),
('0005432674868', 1214, 'Business', 115000),
('0005432674866', 1214, 'Business', 115000),
('0005432674876', 1214, 'Business', 115000),
('0005432674865', 1214, 'Business', 115000),
('0005432674875', 1214, 'Economy', 38300),
('0005432674873', 1214, 'Economy', 42200),
('0005432674872', 1214, 'Economy', 38300),
('0005432674867', 1214, 'Economy', 38300),
('0005432674871', 1214, 'Economy', 38300),
('0005432674863', 1214, 'Economy', 38300),
('0005432674870', 1214, 'Economy', 38300),
('0005432674877', 1214, 'Economy', 38300),
('0005432674864', 1214, 'Economy', 38300),
('0005434434912', 1127, 'Economy', 13900),
('0005434434913', 1127, 'Economy', 13900),
('0005434434915', 1127, 'Economy', 13900),
('0005434434918', 1127, 'Economy', 13900),
('0005434434919', 1127, 'Economy', 13900),
('0005434434922', 1127, 'Economy', 13900),
('0005434434924', 1127, 'Economy', 13900),
('0005434434910', 1127, 'Economy', 13900),
('0005434434914', 1127, 'Economy', 13900),
('0005434434909', 1127, 'Economy', 13900),
('0005434434921', 1127, 'Economy', 13900),
('0005434434911', 1127, 'Economy', 13900),
('0005434434920', 1127, 'Economy', 13900),
('0005434434916', 1127, 'Economy', 13900),
('0005434434917', 1127, 'Economy', 13900),
('0005434434923', 1127, 'Economy', 13900),
('0005435086706', 4103, 'Economy', 7500),
('0005435086702', 4103, 'Economy', 7500),
('0005435086704', 4103, 'Economy', 7500),
('0005435086703', 4103, 'Economy', 7500),
('0005435086701', 4103, 'Economy', 7500),
('0005435086705', 4103, 'Economy', 7500),
('0005435086700', 4103, 'Economy', 7500),
('0005434625797', 4822, 'Economy', 14700),
('0005434625796', 4822, 'Economy', 16200),
('0005434625798', 4822, 'Economy', 14700),
('0005434625793', 4822, 'Economy', 14700),
('0005434625802', 4822, 'Economy', 14700),
('0005434625799', 4822, 'Economy', 14700),
('0005434625794', 4822, 'Economy', 14700),
('0005434625801', 4822, 'Economy', 14700),
('0005434625795', 4822, 'Economy', 14700),
('0005434625800', 4822, 'Economy', 14700),
('0005434319150', 5671, 'Business', 43300),
('0005434319142', 5671, 'Economy', 14400),
('0005434319149', 5671, 'Economy', 15900),
('0005434311182', 5671, 'Economy', 14400),
('0005432109655', 5671, 'Economy', 14400),
('0005432109656', 5671, 'Economy', 14400),
('0005434319144', 5671, 'Economy', 14400),
('0005434319148', 5671, 'Economy', 14400),
('0005434319143', 5671, 'Economy', 14400),
('0005434319141', 5671, 'Economy', 14400),
('0005434319147', 5671, 'Economy', 14400),
('0005434319145', 5671, 'Economy', 14400),
('0005434311181', 5671, 'Economy', 14400),
('0005434319146', 5671, 'Economy', 14400),
('0005433123577', 15695, 'Business', 43300),
('0005433123582', 15695, 'Business', 43300),
('0005433123571', 15695, 'Economy', 14400),
('0005433123580', 15695, 'Economy', 14400),
('0005433123578', 15695, 'Economy', 15900),
('0005433123566', 15695, 'Economy', 14400),
('0005433123573', 15695, 'Economy', 14400),
('0005433123574', 15695, 'Economy', 14400),
('0005433123586', 15695, 'Economy', 14400),
('0005433123587', 15695, 'Economy', 14400),
('0005433123569', 15695, 'Economy', 14400),
('0005433123568', 15695, 'Economy', 14400),
('0005433123575', 15695, 'Economy', 14400),
('0005433123584', 15695, 'Economy', 14400),
('0005433123567', 15695, 'Economy', 14400),
('0005433123565', 15695, 'Economy', 14400),
('0005433123570', 15695, 'Economy', 14400),
('0005433123585', 15695, 'Economy', 14400),
('0005433123583', 15695, 'Economy', 14400),
('0005433123579', 15695, 'Economy', 14400),
('0005433123572', 15695, 'Economy', 14400),
('0005433123581', 15695, 'Economy', 14400),
('0005433123576', 15695, 'Economy', 14400),
('0005434484235', 9001, 'Economy', 24900),
('0005434484231', 9001, 'Economy', 24900),
('0005434484237', 9001, 'Economy', 24900),
('0005434484234', 9001, 'Economy', 24900),
('0005434484236', 9001, 'Economy', 24900),
('0005434484232', 9001, 'Economy', 24900),
('0005434484233', 9001, 'Economy', 24900),
('0005433123582', 7571, 'Business', 11100),
('0005433123572', 7571, 'Business', 11100),
('0005433123565', 7571, 'Business', 11100),
('0005433123574', 7571, 'Economy', 3700),
('0005433123570', 7571, 'Economy', 3700),
('0005433123583', 7571, 'Economy', 3700),
('0005433123581', 7571, 'Economy', 3700),
('0005433123573', 7571, 'Economy', 3700),
('0005433123580', 7571, 'Economy', 3700),
('0005433123566', 7571, 'Economy', 3700),
('0005433123576', 7571, 'Economy', 3700),
('0005433123567', 7571, 'Economy', 3700),
('0005433123584', 7571, 'Economy', 3700),
('0005433123586', 7571, 'Economy', 3700),
('0005433123587', 7571, 'Economy', 3700),
('0005433123579', 7571, 'Economy', 3700),
('0005433123585', 7571, 'Economy', 3700),
('0005433123578', 7571, 'Economy', 3700),
('0005433123577', 7571, 'Economy', 3700),
('0005433123575', 7571, 'Economy', 3700),
('0005433123569', 7571, 'Economy', 3700),
('0005433123568', 7571, 'Economy', 3700),
('0005433123571', 7571, 'Economy', 3700),
('0005432720450', 7572, 'Business', 11100),
('0005432692555', 7572, 'Business', 11100),
('0005432692532', 7572, 'Business', 11100),
('0005432720453', 7572, 'Business', 11100),
('0005432720446', 7572, 'Business', 11100),
('0005432692535', 7572, 'Business', 11100),
('0005432720452', 7572, 'Business', 11100),
('0005433449584', 7572, 'Business', 11100),
('0005432720442', 7572, 'Economy', 3700),
('0005432720448', 7572, 'Economy', 3700),
('0005432720447', 7572, 'Economy', 3700),
('0005432720455', 7572, 'Economy', 3700),
('0005433449583', 7572, 'Economy', 3700),
('0005432720435', 7572, 'Economy', 3700),
('0005432692528', 7572, 'Economy', 3700),
('0005432692539', 7572, 'Economy', 3700),
('0005432720433', 7572, 'Economy', 3700),
('0005432692547', 7572, 'Economy', 3700),
('0005432720444', 7572, 'Economy', 4100),
('0005432692527', 7572, 'Economy', 4100),
('0005433449590', 7572, 'Economy', 4100),
('0005432692536', 7572, 'Economy', 4100),
('0005433449604', 7572, 'Economy', 4100),
('0005432720445', 7572, 'Economy', 3700),
('0005432692552', 7572, 'Economy', 3700),
('0005432692542', 7572, 'Economy', 3700),
('0005432692545', 7572, 'Economy', 3700),
('0005432720440', 7572, 'Economy', 3700),
('0005433449595', 7572, 'Economy', 3700),
('0005432720429', 7572, 'Economy', 3700),
('0005432720454', 7572, 'Economy', 3700),
('0005432692534', 7572, 'Economy', 3700),
('0005432692529', 7572, 'Economy', 3700),
('0005432692541', 7572, 'Economy', 3700),
('0005432071520', 7572, 'Economy', 3700),
('0005432720451', 7572, 'Economy', 3700),
('0005433449588', 7572, 'Economy', 3700),
('0005433449601', 7572, 'Economy', 3700),
('0005432720430', 7572, 'Economy', 3700),
('0005432720437', 7572, 'Economy', 3700),
('0005432720439', 7572, 'Economy', 3700),
('0005432071522', 7572, 'Economy', 3700),
('0005433449593', 7572, 'Economy', 3700),
('0005433449586', 7572, 'Economy', 3700),
('0005432692543', 7572, 'Economy', 3700),
('0005432720436', 7572, 'Economy', 3700),
('0005432720449', 7572, 'Economy', 3700),
('0005432720434', 7572, 'Economy', 3700),
('0005433449592', 7572, 'Economy', 3700),
('0005432692549', 7572, 'Economy', 3700),
('0005432692557', 7572, 'Economy', 3700),
('0005433449599', 7572, 'Economy', 3700),
('0005433449591', 7572, 'Economy', 3700),
('0005432692553', 7572, 'Economy', 3700),
('0005432720443', 7572, 'Economy', 3700),
('0005432071521', 7572, 'Economy', 3700),
('0005432720428', 7572, 'Economy', 3700),
('0005432692537', 7572, 'Economy', 3700),
('0005432720438', 7572, 'Economy', 3700),
('0005432692540', 7572, 'Economy', 3700),
('0005432692551', 7572, 'Economy', 3700),
('0005433449597', 7572, 'Economy', 3700),
('0005432692546', 7572, 'Economy', 3700),
('0005432692530', 7572, 'Economy', 3700),
('0005432692554', 7572, 'Economy', 3700),
('0005432692550', 7572, 'Economy', 3700),
('0005433449598', 7572, 'Economy', 3700),
('0005432720432', 7572, 'Economy', 3700),
('0005432692533', 7572, 'Economy', 3700),
('0005432692548', 7572, 'Economy', 3700),
('0005432692531', 7572, 'Economy', 3700),
('0005433449603', 7572, 'Economy', 3700),
('0005432692556', 7572, 'Economy', 3700),
('0005433449600', 7572, 'Economy', 3700),
('0005433449587', 7572, 'Economy', 3700),
('0005432692558', 7572, 'Economy', 3700),
('0005433449596', 7572, 'Economy', 3700),
('0005433449602', 7572, 'Economy', 3700),
('0005433449589', 7572, 'Economy', 3700),
('0005433449605', 7572, 'Economy', 3700),
('0005433449594', 7572, 'Economy', 3700),
('0005432692544', 7572, 'Economy', 3700),
('0005432720441', 7572, 'Economy', 3700),
('0005432720431', 7572, 'Economy', 3700),
('0005433449585', 7572, 'Economy', 3700),
('0005432692538', 7572, 'Economy', 3700),
('0005433722106', 30450, 'Business', 11100),
('0005433722105', 30450, 'Economy', 3700),
('0005433722104', 30450, 'Economy', 3700),
('0005433722102', 30450, 'Economy', 3700),
('0005433722103', 30450, 'Economy', 3700),
('0005434586172', 1368, 'Business', 70400),
('0005434513533', 1368, 'Business', 70400),
('0005434586169', 1368, 'Business', 70400),
('0005434586179', 1368, 'Business', 70400),
('0005434586161', 1368, 'Business', 70400),
('0005433524846', 1368, 'Business', 70400),
('0005434514921', 1368, 'Business', 70400),
('0005433524850', 1368, 'Business', 70400),
('0005432270954', 1368, 'Economy', 23500),
('0005434586160', 1368, 'Economy', 23500),
('0005433524855', 1368, 'Economy', 23500),
('0005434586164', 1368, 'Economy', 23500),
('0005434586171', 1368, 'Economy', 23500),
('0005432270955', 1368, 'Economy', 25800),
('0005434586165', 1368, 'Economy', 25800),
('0005434586162', 1368, 'Economy', 23500),
('0005434586158', 1368, 'Economy', 23500),
('0005433524853', 1368, 'Economy', 23500),
('0005434586177', 1368, 'Economy', 23500),
('0005434586176', 1368, 'Economy', 23500),
('0005434586163', 1368, 'Economy', 23500),
('0005433524851', 1368, 'Economy', 23500),
('0005432270956', 1368, 'Economy', 23500),
('0005433524852', 1368, 'Economy', 23500),
('0005434586181', 1368, 'Economy', 23500),
('0005434586159', 1368, 'Economy', 23500),
('0005433524854', 1368, 'Economy', 23500),
('0005433724726', 1368, 'Economy', 23500),
('0005433524849', 1368, 'Economy', 23500),
('0005434586173', 1368, 'Economy', 23500),
('0005433724727', 1368, 'Economy', 23500),
('0005434586174', 1368, 'Economy', 23500),
('0005434513534', 1368, 'Economy', 23500),
('0005434586182', 1368, 'Economy', 23500),
('0005434586180', 1368, 'Economy', 23500),
('0005433724724', 1368, 'Economy', 23500),
('0005434586157', 1368, 'Economy', 23500),
('0005434514922', 1368, 'Economy', 23500),
('0005434586170', 1368, 'Economy', 23500),
('0005434586167', 1368, 'Economy', 23500),
('0005434586166', 1368, 'Economy', 23500),
('0005434586168', 1368, 'Economy', 23500),
('0005433724725', 1368, 'Economy', 23500),
('0005434513535', 1368, 'Economy', 23500),
('0005434586178', 1368, 'Economy', 23500),
('0005433524848', 1368, 'Economy', 23500),
('0005434586175', 1368, 'Economy', 23500),
('0005433524847', 1368, 'Economy', 23500),
('0005434514923', 1368, 'Economy', 23500),
('0005434142542', 11429, 'Economy', 4000),
('0005434142541', 11429, 'Economy', 4000),
('0005434142540', 11429, 'Economy', 4000),
('0005434142543', 11429, 'Economy', 4000),
('0005435824155', 1287, 'Business', 199800),
('0005435824160', 1287, 'Business', 199800),
('0005435824158', 1287, 'Business', 199800),
('0005435824164', 1287, 'Business', 199800),
('0005435824154', 1287, 'Economy', 66600),
('0005435824173', 1287, 'Economy', 66600),
('0005435824172', 1287, 'Economy', 66600),
('0005435824161', 1287, 'Economy', 66600),
('0005435824151', 1287, 'Economy', 73200),
('0005435824169', 1287, 'Economy', 73200),
('0005435824178', 1287, 'Economy', 66600),
('0005435824177', 1287, 'Economy', 66600),
('0005435824156', 1287, 'Economy', 66600),
('0005435824175', 1287, 'Economy', 66600),
('0005432284506', 1287, 'Economy', 66600),
('0005435824170', 1287, 'Economy', 66600),
('0005435824167', 1287, 'Economy', 66600),
('0005435824171', 1287, 'Economy', 66600),
('0005435824162', 1287, 'Economy', 66600),
('0005435824174', 1287, 'Economy', 66600),
('0005435824163', 1287, 'Economy', 66600),
('0005432284505', 1287, 'Economy', 66600),
('0005435824157', 1287, 'Economy', 66600),
('0005435824165', 1287, 'Economy', 66600),
('0005435824153', 1287, 'Economy', 66600),
('0005432284508', 1287, 'Economy', 66600),
('0005435824168', 1287, 'Economy', 66600),
('0005432284507', 1287, 'Economy', 66600),
('0005435824166', 1287, 'Economy', 66600),
('0005435824159', 1287, 'Economy', 66600),
('0005435824176', 1287, 'Economy', 66600),
('0005435824152', 1287, 'Economy', 66600),
('0005432143931', 5615, 'Business', 27800),
('0005432782863', 5615, 'Business', 27800),
('0005432782838', 5615, 'Business', 27800),
('0005432782841', 5615, 'Business', 27800),
('0005432782840', 5615, 'Business', 27800),
('0005432782847', 5615, 'Business', 27800),
('0005432782887', 5615, 'Business', 27800),
('0005432782888', 5615, 'Economy', 9300),
('0005432782870', 5615, 'Economy', 9300),
('0005432782872', 5615, 'Economy', 9300),
('0005432143932', 5615, 'Economy', 9300),
('0005432782850', 5615, 'Economy', 9300),
('0005432782849', 5615, 'Economy', 9300),
('0005432782889', 5615, 'Economy', 10200),
('0005432782871', 5615, 'Economy', 10200),
('0005432782857', 5615, 'Economy', 10200),
('0005432782873', 5615, 'Economy', 9300),
('0005432782877', 5615, 'Economy', 9300),
('0005432782858', 5615, 'Economy', 9300),
('0005432782854', 5615, 'Economy', 9300),
('0005432782892', 5615, 'Economy', 9300),
('0005432782864', 5615, 'Economy', 9300),
('0005432782851', 5615, 'Economy', 9300),
('0005432782848', 5615, 'Economy', 9300),
('0005432782891', 5615, 'Economy', 9300),
('0005432782860', 5615, 'Economy', 9300),
('0005432782861', 5615, 'Economy', 9300),
('0005432782880', 5615, 'Economy', 9300),
('0005432782882', 5615, 'Economy', 9300),
('0005432782853', 5615, 'Economy', 9300),
('0005432782839', 5615, 'Economy', 9300),
('0005432782881', 5615, 'Economy', 9300),
('0005432782883', 5615, 'Economy', 9300),
('0005432782842', 5615, 'Economy', 9300),
('0005432782879', 5615, 'Economy', 9300),
('0005432782876', 5615, 'Economy', 9300),
('0005432782869', 5615, 'Economy', 9300),
('0005432782859', 5615, 'Economy', 9300),
('0005432782867', 5615, 'Economy', 9300),
('0005432782855', 5615, 'Economy', 9300),
('0005432782845', 5615, 'Economy', 9300),
('0005432782884', 5615, 'Economy', 9300),
('0005432782886', 5615, 'Economy', 9300),
('0005432782874', 5615, 'Economy', 9300),
('0005432782846', 5615, 'Economy', 9300),
('0005432143930', 5615, 'Economy', 9300),
('0005432782878', 5615, 'Economy', 9300),
('0005432782843', 5615, 'Economy', 9300),
('0005432143929', 5615, 'Economy', 9300),
('0005432782865', 5615, 'Economy', 9300),
('0005432782890', 5615, 'Economy', 9300),
('0005432782856', 5615, 'Economy', 9300),
('0005432782875', 5615, 'Economy', 9300),
('0005432782862', 5615, 'Economy', 9300),
('0005432782868', 5615, 'Economy', 9300),
('0005432782885', 5615, 'Economy', 9300),
('0005432782852', 5615, 'Economy', 9300),
('0005432782844', 5615, 'Economy', 9300),
('0005432782866', 5615, 'Economy', 9300),
('0005432848055', 4384, 'Economy', 7000),
('0005432848056', 4384, 'Economy', 6300),
('0005434462753', 4384, 'Economy', 6300),
('0005432848057', 4384, 'Economy', 6300),
('0005432848064', 4384, 'Economy', 6300),
('0005432848059', 4384, 'Economy', 6300),
('0005432848066', 4384, 'Economy', 6300),
('0005432848062', 4384, 'Economy', 6300),
('0005432848067', 4384, 'Economy', 6300),
('0005434463892', 4384, 'Economy', 6300),
('0005434463891', 4384, 'Economy', 6300),
('0005432848060', 4384, 'Economy', 6300),
('0005432848061', 4384, 'Economy', 6300),
('0005432848070', 4384, 'Economy', 6300),
('0005432848068', 4384, 'Economy', 6300),
('0005432848058', 4384, 'Economy', 6300),
('0005432848065', 4384, 'Economy', 6300),
('0005434462752', 4384, 'Economy', 6300),
('0005432848069', 4384, 'Economy', 6300),
('0005432848063', 4384, 'Economy', 6300),
('0005433496438', 6253, 'Business', 11900),
('0005433496444', 6253, 'Business', 11900),
('0005433496449', 6253, 'Business', 11900),
('0005434443432', 6253, 'Business', 11900),
('0005434925249', 6253, 'Business', 11900),
('0005433496435', 6253, 'Business', 11900),
('0005433496432', 6253, 'Business', 11900),
('0005434443436', 6253, 'Business', 11900),
('0005433496431', 6253, 'Economy', 4000),
('0005434925247', 6253, 'Economy', 4000),
('0005434925264', 6253, 'Economy', 4000),
('0005434925256', 6253, 'Economy', 4000),
('0005434443433', 6253, 'Economy', 4000),
('0005434925254', 6253, 'Economy', 4000),
('0005434443427', 6253, 'Economy', 4000),
('0005434925265', 6253, 'Economy', 4000),
('0005434443424', 6253, 'Economy', 4400),
('0005433496436', 6253, 'Economy', 4400),
('0005434925250', 6253, 'Economy', 4400),
('0005434925263', 6253, 'Economy', 4000),
('0005434925269', 6253, 'Economy', 4000),
('0005433496430', 6253, 'Economy', 4000),
('0005434925255', 6253, 'Economy', 4000),
('0005434925266', 6253, 'Economy', 4000),
('0005433496418', 6253, 'Economy', 4000),
('0005434443434', 6253, 'Economy', 4000),
('0005432075169', 6253, 'Economy', 4000),
('0005433496447', 6253, 'Economy', 4000),
('0005434443438', 6253, 'Economy', 4000),
('0005433496433', 6253, 'Economy', 4000),
('0005434925270', 6253, 'Economy', 4000),
('0005433496420', 6253, 'Economy', 4000),
('0005434925258', 6253, 'Economy', 4000),
('0005433496445', 6253, 'Economy', 4000),
('0005434925248', 6253, 'Economy', 4000),
('0005433496422', 6253, 'Economy', 4000),
('0005434443439', 6253, 'Economy', 4000),
('0005434925268', 6253, 'Economy', 4000),
('0005433496421', 6253, 'Economy', 4000),
('0005434925251', 6253, 'Economy', 4000),
('0005434925271', 6253, 'Economy', 4000),
('0005433496428', 6253, 'Economy', 4000),
('0005433496425', 6253, 'Economy', 4000),
('0005433496434', 6253, 'Economy', 4000),
('0005434925253', 6253, 'Economy', 4000),
('0005434925260', 6253, 'Economy', 4000),
('0005433496429', 6253, 'Economy', 4000),
('0005433496427', 6253, 'Economy', 4000),
('0005432075170', 6253, 'Economy', 4000),
('0005434443425', 6253, 'Economy', 4000),
('0005433496424', 6253, 'Economy', 4000),
('0005434443435', 6253, 'Economy', 4000),
('0005434925259', 6253, 'Economy', 4000),
('0005433496423', 6253, 'Economy', 4000),
('0005434443429', 6253, 'Economy', 4000),
('0005434443428', 6253, 'Economy', 4000),
('0005434443426', 6253, 'Economy', 4000),
('0005433496442', 6253, 'Economy', 4000),
('0005433496441', 6253, 'Economy', 4000),
('0005434443431', 6253, 'Economy', 4000),
('0005434925261', 6253, 'Economy', 4000),
('0005434925257', 6253, 'Economy', 4000),
('0005433496440', 6253, 'Economy', 4000),
('0005433496446', 6253, 'Economy', 4000),
('0005433496426', 6253, 'Economy', 4000),
('0005432075171', 6253, 'Economy', 4000),
('0005433496437', 6253, 'Economy', 4000),
('0005434925272', 6253, 'Economy', 4000),
('0005434925252', 6253, 'Economy', 4000),
('0005433496439', 6253, 'Economy', 4000),
('0005433496419', 6253, 'Economy', 4000),
('0005434925262', 6253, 'Economy', 4000),
('0005434443437', 6253, 'Economy', 4000),
('0005433496443', 6253, 'Economy', 4000),
('0005434925267', 6253, 'Economy', 4000),
('0005433496448', 6253, 'Economy', 4000),
('0005434443430', 6253, 'Economy', 4000),
('0005435242399', 12211, 'Business', 41200),
('0005435242390', 12211, 'Business', 41200),
('0005435242389', 12211, 'Business', 41200),
('0005435242409', 12211, 'Business', 41200),
('0005435242393', 12211, 'Economy', 13700),
('0005435242400', 12211, 'Economy', 13700),
('0005435242403', 12211, 'Economy', 13700),
('0005435242404', 12211, 'Economy', 13700),
('0005435242394', 12211, 'Economy', 13700),
('0005435242401', 12211, 'Economy', 13700),
('0005435242414', 12211, 'Economy', 13700),
('0005435242413', 12211, 'Economy', 13700),
('0005435242396', 12211, 'Economy', 13700),
('0005435242410', 12211, 'Economy', 13700),
('0005435242411', 12211, 'Economy', 13700),
('0005435242398', 12211, 'Economy', 13700),
('0005435242407', 12211, 'Economy', 13700),
('0005435242391', 12211, 'Economy', 13700),
('0005435242395', 12211, 'Economy', 13700),
('0005435242388', 12211, 'Economy', 13700),
('0005435242408', 12211, 'Economy', 13700),
('0005435242392', 12211, 'Economy', 13700),
('0005435242405', 12211, 'Economy', 13700),
('0005435242402', 12211, 'Economy', 13700),
('0005435242412', 12211, 'Economy', 13700),
('0005435242406', 12211, 'Economy', 13700),
('0005435242387', 12211, 'Economy', 13700),
('0005435242415', 12211, 'Economy', 13700),
('0005435242397', 12211, 'Economy', 13700),
('0005435913849', 10095, 'Business', 49700),
('0005434910069', 10095, 'Economy', 16600),
('0005434910068', 10095, 'Economy', 16600),
('0005434910070', 10095, 'Economy', 16600),
('0005435913850', 10095, 'Economy', 16600),
('0005435659943', 9262, 'Economy', 22400),
('0005435659937', 9262, 'Economy', 22400),
('0005435659948', 9262, 'Economy', 22400),
('0005435659946', 9262, 'Economy', 20300),
('0005435659939', 9262, 'Economy', 20300),
('0005435659941', 9262, 'Economy', 20300),
('0005435659940', 9262, 'Economy', 20300),
('0005435659944', 9262, 'Economy', 20300),
('0005435659938', 9262, 'Economy', 20300),
('0005435659945', 9262, 'Economy', 20300),
('0005435659947', 9262, 'Economy', 20300),
('0005435659942', 9262, 'Economy', 20300),
('0005433679726', 2796, 'Business', 33000),
('0005433679724', 2796, 'Business', 33000),
('0005433679740', 2796, 'Business', 33000),
('0005433679728', 2796, 'Business', 33000),
('0005433679715', 2796, 'Business', 33000),
('0005432222688', 2796, 'Business', 33000),
('0005433679754', 2796, 'Business', 33000),
('0005432222690', 2796, 'Economy', 11000),
('0005433679717', 2796, 'Economy', 11000),
('0005433679752', 2796, 'Economy', 11000),
('0005433679718', 2796, 'Economy', 11000),
('0005433679716', 2796, 'Economy', 11000),
('0005433679745', 2796, 'Economy', 11000),
('0005433679731', 2796, 'Economy', 11000),
('0005433679727', 2796, 'Economy', 12100),
('0005433679747', 2796, 'Economy', 12100),
('0005433679719', 2796, 'Economy', 12100),
('0005433679755', 2796, 'Economy', 12100),
('0005433679734', 2796, 'Economy', 11000),
('0005433679710', 2796, 'Economy', 11000),
('0005433679733', 2796, 'Economy', 11000),
('0005433679722', 2796, 'Economy', 11000),
('0005433679744', 2796, 'Economy', 11000),
('0005433679739', 2796, 'Economy', 11000),
('0005433679732', 2796, 'Economy', 11000),
('0005433679729', 2796, 'Economy', 11000),
('0005433679713', 2796, 'Economy', 11000),
('0005433679711', 2796, 'Economy', 11000),
('0005433679720', 2796, 'Economy', 11000),
('0005433679736', 2796, 'Economy', 11000),
('0005433679750', 2796, 'Economy', 11000),
('0005433679748', 2796, 'Economy', 11000),
('0005432222691', 2796, 'Economy', 11000),
('0005433679741', 2796, 'Economy', 11000),
('0005433679742', 2796, 'Economy', 11000),
('0005433679749', 2796, 'Economy', 11000),
('0005432222689', 2796, 'Economy', 11000),
('0005433679709', 2796, 'Economy', 11000),
('0005433679725', 2796, 'Economy', 11000),
('0005433679721', 2796, 'Economy', 11000),
('0005433679756', 2796, 'Economy', 11000),
('0005433679751', 2796, 'Economy', 11000),
('0005433679723', 2796, 'Economy', 11000),
('0005433679737', 2796, 'Economy', 11000),
('0005433679746', 2796, 'Economy', 11000),
('0005433679743', 2796, 'Economy', 11000),
('0005433679730', 2796, 'Economy', 11000),
('0005433679735', 2796, 'Economy', 11000),
('0005433679738', 2796, 'Economy', 11000),
('0005433679753', 2796, 'Economy', 11000),
('0005433679712', 2796, 'Economy', 11000),
('0005433679714', 2796, 'Economy', 11000),
('0005432222692', 2796, 'Economy', 11000),
('0005433577568', 9307, 'Business', 132900),
('0005433577564', 9307, 'Business', 132900),
('0005433577563', 9307, 'Business', 132900),
('0005433577565', 9307, 'Business', 132900),
('0005432755016', 9307, 'Business', 132900),
('0005432756789', 9307, 'Economy', 48700),
('0005433577567', 9307, 'Economy', 48700),
('0005433577572', 9307, 'Economy', 44300),
('0005433577566', 9307, 'Economy', 44300),
('0005432755017', 9307, 'Economy', 44300),
('0005433577571', 9307, 'Economy', 44300),
('0005432756787', 9307, 'Economy', 44300),
('0005433577562', 9307, 'Economy', 48700),
('0005432755015', 9307, 'Economy', 44300),
('0005433577573', 9307, 'Economy', 44300),
('0005433577570', 9307, 'Economy', 44300),
('0005433577569', 9307, 'Economy', 44300),
('0005432756788', 9307, 'Economy', 44300),
('0005433577561', 9307, 'Economy', 44300),
('0005432184902', 4199, 'Business', 193100),
('0005435986654', 4199, 'Economy', 64400),
('0005435986650', 4199, 'Economy', 64400),
('0005435986652', 4199, 'Economy', 64400),
('0005435986649', 4199, 'Economy', 64400),
('0005432184901', 4199, 'Economy', 64400),
('0005435986653', 4199, 'Economy', 64400),
('0005432184900', 4199, 'Economy', 64400),
('0005435986651', 4199, 'Economy', 64400),
('0005433568041', 331, 'Business', 21500),
('0005433568033', 331, 'Business', 21500),
('0005433568034', 331, 'Business', 21500),
('0005433568065', 331, 'Business', 21500),
('0005433568043', 331, 'Business', 21500),
('0005433568045', 331, 'Business', 21500),
('0005433568018', 331, 'Business', 21500),
('0005433568061', 331, 'Business', 21500),
('0005433568019', 331, 'Business', 21500),
('0005433568029', 331, 'Economy', 7900),
('0005433568037', 331, 'Economy', 7900),
('0005433568057', 331, 'Economy', 7200),
('0005433568036', 331, 'Economy', 7200),
('0005433568022', 331, 'Economy', 7200),
('0005433568038', 331, 'Economy', 7200),
('0005433568053', 331, 'Economy', 7200),
('0005432238832', 331, 'Economy', 7200),
('0005433568060', 331, 'Economy', 7200),
('0005433568054', 331, 'Economy', 7200),
('0005433568040', 331, 'Economy', 7200),
('0005432238829', 331, 'Economy', 7200),
('0005433568066', 331, 'Economy', 7200),
('0005433568067', 331, 'Economy', 7200),
('0005433568042', 331, 'Economy', 7200),
('0005433568027', 331, 'Economy', 7200),
('0005433568063', 331, 'Economy', 7200),
('0005433568028', 331, 'Economy', 7200),
('0005432238831', 331, 'Economy', 7200),
('0005432238828', 331, 'Economy', 7200),
('0005432238830', 331, 'Economy', 7200),
('0005433568032', 331, 'Economy', 7200),
('0005433568044', 331, 'Economy', 7200),
('0005433568023', 331, 'Economy', 7200),
('0005433568046', 331, 'Economy', 7200),
('0005433568049', 331, 'Economy', 7200),
('0005433568047', 331, 'Economy', 7900),
('0005433568052', 331, 'Economy', 7200),
('0005433568020', 331, 'Economy', 7200),
('0005433568039', 331, 'Economy', 7200),
('0005433568048', 331, 'Economy', 7200),
('0005433568050', 331, 'Economy', 7200),
('0005433568056', 331, 'Economy', 7200),
('0005433568031', 331, 'Economy', 7200),
('0005433568030', 331, 'Economy', 7200),
('0005433568035', 331, 'Economy', 7200),
('0005433568058', 331, 'Economy', 7200),
('0005433568059', 331, 'Economy', 7200),
('0005433568062', 331, 'Economy', 7200),
('0005432238827', 331, 'Economy', 7200),
('0005433568015', 331, 'Economy', 7200),
('0005433568025', 331, 'Economy', 7200),
('0005433568016', 331, 'Economy', 7200),
('0005433568068', 331, 'Economy', 7200),
('0005433568064', 331, 'Economy', 7200),
('0005433568055', 331, 'Economy', 7200),
('0005433568017', 331, 'Economy', 7200),
('0005433568051', 331, 'Economy', 7200),
('0005433568026', 331, 'Economy', 7200),
('0005433568024', 331, 'Economy', 7200),
('0005433568021', 331, 'Economy', 7200),
('0005433074208', 11606, 'Business', 21500),
('0005432192264', 11606, 'Business', 21500),
('0005433134056', 11606, 'Business', 21500),
('0005433074209', 11606, 'Business', 21500),
('0005433074217', 11606, 'Business', 21500),
('0005433074203', 11606, 'Business', 21500),
('0005433074216', 11606, 'Business', 21500),
('0005433074213', 11606, 'Business', 21500),
('0005433074204', 11606, 'Economy', 7900),
('0005433074219', 11606, 'Economy', 7200),
('0005432192265', 11606, 'Economy', 7200),
('0005433074225', 11606, 'Economy', 7200),
('0005433074214', 11606, 'Economy', 7200),
('0005433074199', 11606, 'Economy', 7200),
('0005433074197', 11606, 'Economy', 7200),
('0005433074207', 11606, 'Economy', 7200),
('0005433074196', 11606, 'Economy', 7200),
('0005433074211', 11606, 'Economy', 7200),
('0005433131627', 11606, 'Economy', 7200),
('0005433134059', 11606, 'Economy', 7200),
('0005433134058', 11606, 'Economy', 7200),
('0005433131629', 11606, 'Economy', 7200),
('0005433074222', 11606, 'Economy', 7200),
('0005433074205', 11606, 'Economy', 7200),
('0005433074218', 11606, 'Economy', 7200),
('0005433074210', 11606, 'Economy', 7200),
('0005433074201', 11606, 'Economy', 7200),
('0005432192263', 11606, 'Economy', 7900),
('0005433074223', 11606, 'Economy', 7200),
('0005433131626', 11606, 'Economy', 7900),
('0005433074212', 11606, 'Economy', 7200),
('0005433074200', 11606, 'Economy', 7200),
('0005433074221', 11606, 'Economy', 7200),
('0005433131628', 11606, 'Economy', 7200),
('0005433134057', 11606, 'Economy', 7200),
('0005433074206', 11606, 'Economy', 7200),
('0005433074198', 11606, 'Economy', 7200),
('0005433074220', 11606, 'Economy', 7200),
('0005433074224', 11606, 'Economy', 7200),
('0005433074215', 11606, 'Economy', 7200),
('0005433074202', 11606, 'Economy', 7200),
('0005433817405', 10005, 'Economy', 6300),
('0005433817407', 10005, 'Economy', 6300),
('0005433817406', 10005, 'Economy', 6300),
('0005433817404', 10005, 'Economy', 6300),
('0005433753223', 2323, 'Business', 184500),
('0005433753243', 2323, 'Business', 184500),
('0005432655337', 2323, 'Business', 184500),
('0005432655327', 2323, 'Business', 184500),
('0005433753278', 2323, 'Business', 184500),
('0005435981535', 2323, 'Business', 184500),
('0005433753262', 2323, 'Business', 184500),
('0005433753275', 2323, 'Business', 184500),
('0005435981511', 2323, 'Business', 184500),
('0005433753244', 2323, 'Business', 184500),
('0005433753246', 2323, 'Business', 184500),
('0005433753273', 2323, 'Business', 184500),
('0005432225946', 2323, 'Business', 184500),
('0005435981527', 2323, 'Business', 184500),
('0005435981514', 2323, 'Business', 184500),
('0005435981510', 2323, 'Business', 184500),
('0005433753267', 2323, 'Business', 184500),
('0005432655334', 2323, 'Business', 184500),
('0005435981519', 2323, 'Economy', 67700),
('0005433753268', 2323, 'Economy', 61500),
('0005435981537', 2323, 'Economy', 61500),
('0005432655335', 2323, 'Economy', 61500),
('0005433753249', 2323, 'Economy', 61500),
('0005435981513', 2323, 'Economy', 61500),
('0005435981534', 2323, 'Economy', 61500),
('0005433753269', 2323, 'Economy', 61500),
('0005433753258', 2323, 'Economy', 61500),
('0005435981533', 2323, 'Economy', 61500),
('0005435981509', 2323, 'Economy', 61500),
('0005433753228', 2323, 'Economy', 61500),
('0005433753227', 2323, 'Economy', 61500),
('0005433753240', 2323, 'Economy', 61500),
('0005435981515', 2323, 'Economy', 61500),
('0005433753251', 2323, 'Economy', 61500),
('0005433753221', 2323, 'Economy', 61500),
('0005433753241', 2323, 'Economy', 61500),
('0005433753271', 2323, 'Economy', 61500),
('0005432300163', 2323, 'Economy', 61500),
('0005433753239', 2323, 'Economy', 61500),
('0005433753250', 2323, 'Economy', 61500),
('0005435981528', 2323, 'Economy', 61500),
('0005432225947', 2323, 'Economy', 61500),
('0005435981545', 2323, 'Economy', 61500),
('0005433753253', 2323, 'Economy', 61500),
('0005433753266', 2323, 'Economy', 61500),
('0005435981518', 2323, 'Economy', 61500),
('0005433753224', 2323, 'Economy', 61500),
('0005433753242', 2323, 'Economy', 61500),
('0005432655331', 2323, 'Economy', 61500),
('0005433753254', 2323, 'Economy', 61500),
('0005432300165', 2323, 'Economy', 61500),
('0005433753232', 2323, 'Economy', 61500),
('0005435981540', 2323, 'Economy', 61500),
('0005433753259', 2323, 'Economy', 61500),
('0005433753237', 2323, 'Economy', 61500),
('0005433764644', 2323, 'Economy', 61500),
('0005433753233', 2323, 'Economy', 61500),
('0005433764643', 2323, 'Economy', 61500),
('0005435981546', 2323, 'Economy', 61500),
('0005435981523', 2323, 'Economy', 61500),
('0005435981543', 2323, 'Economy', 61500),
('0005433766573', 2323, 'Economy', 61500),
('0005435981531', 2323, 'Economy', 61500),
('0005433753261', 2323, 'Economy', 61500),
('0005435981542', 2323, 'Economy', 61500),
('0005432300161', 2323, 'Economy', 61500),
('0005432655332', 2323, 'Economy', 61500),
('0005433753255', 2323, 'Economy', 61500),
('0005432655333', 2323, 'Economy', 61500),
('0005433753235', 2323, 'Economy', 61500),
('0005435981530', 2323, 'Economy', 61500),
('0005433753263', 2323, 'Economy', 61500),
('0005435981547', 2323, 'Economy', 61500),
('0005435981517', 2323, 'Economy', 61500),
('0005435981516', 2323, 'Economy', 61500),
('0005433753245', 2323, 'Economy', 61500),
('0005433753272', 2323, 'Economy', 61500),
('0005433753230', 2323, 'Economy', 61500),
('0005433753225', 2323, 'Economy', 61500),
('0005435981539', 2323, 'Economy', 61500),
('0005432655336', 2323, 'Economy', 67700),
('0005432225952', 2323, 'Economy', 61500),
('0005433766575', 2323, 'Economy', 61500),
('0005433753231', 2323, 'Economy', 61500),
('0005433753277', 2323, 'Economy', 67700),
('0005432655328', 2323, 'Economy', 67700),
('0005432225950', 2323, 'Economy', 61500),
('0005433753238', 2323, 'Economy', 61500),
('0005432300162', 2323, 'Economy', 61500),
('0005433753229', 2323, 'Economy', 61500),
('0005435981522', 2323, 'Economy', 61500),
('0005433753260', 2323, 'Economy', 61500),
('0005432225949', 2323, 'Economy', 61500),
('0005435981521', 2323, 'Economy', 61500),
('0005435981532', 2323, 'Economy', 61500),
('0005433753265', 2323, 'Economy', 61500),
('0005433753274', 2323, 'Economy', 61500),
('0005433753247', 2323, 'Economy', 61500),
('0005432225951', 2323, 'Economy', 61500),
('0005435981536', 2323, 'Economy', 61500),
('0005435981526', 2323, 'Economy', 61500),
('0005432655326', 2323, 'Economy', 61500),
('0005435981538', 2323, 'Economy', 61500),
('0005435981529', 2323, 'Economy', 61500),
('0005433753256', 2323, 'Economy', 61500),
('0005433766572', 2323, 'Economy', 61500),
('0005433753226', 2323, 'Economy', 61500),
('0005435981508', 2323, 'Economy', 61500),
('0005433753248', 2323, 'Economy', 61500),
('0005432300164', 2323, 'Economy', 61500),
('0005433753222', 2323, 'Economy', 61500),
('0005435981520', 2323, 'Economy', 61500),
('0005433753234', 2323, 'Economy', 61500),
('0005435981512', 2323, 'Economy', 61500),
('0005433753236', 2323, 'Economy', 61500),
('0005433753270', 2323, 'Economy', 61500),
('0005435981544', 2323, 'Economy', 61500),
('0005433753264', 2323, 'Economy', 61500),
('0005433753257', 2323, 'Economy', 61500),
('0005432655330', 2323, 'Economy', 61500),
('0005435981541', 2323, 'Economy', 61500),
('0005433753252', 2323, 'Economy', 61500),
('0005432655329', 2323, 'Economy', 61500),
('0005435981524', 2323, 'Economy', 61500),
('0005433766574', 2323, 'Economy', 61500),
('0005433753276', 2323, 'Economy', 61500),
('0005432225948', 2323, 'Economy', 61500),
('0005435981525', 2323, 'Economy', 61500),
('0005434373852', 1521, 'Business', 38900),
('0005434373860', 1521, 'Business', 38900),
('0005434373851', 1521, 'Business', 38900),
('0005434373859', 1521, 'Business', 38900),
('0005434373870', 1521, 'Business', 38900),
('0005434373884', 1521, 'Business', 38900),
('0005433460399', 1521, 'Business', 38900),
('0005434373856', 1521, 'Economy', 13000),
('0005434373887', 1521, 'Economy', 13000),
('0005434373897', 1521, 'Economy', 13000),
('0005432267782', 1521, 'Economy', 13000),
('0005434373874', 1521, 'Economy', 13000),
('0005434373854', 1521, 'Economy', 13000),
('0005433461550', 1521, 'Economy', 13000),
('0005434373857', 1521, 'Economy', 13000),
('0005434373846', 1521, 'Economy', 13000),
('0005434373872', 1521, 'Economy', 13000),
('0005434373855', 1521, 'Economy', 13000),
('0005434373879', 1521, 'Economy', 13000),
('0005434373890', 1521, 'Economy', 13000),
('0005434373876', 1521, 'Economy', 13000),
('0005432267778', 1521, 'Economy', 13000),
('0005434373867', 1521, 'Economy', 13000),
('0005434373869', 1521, 'Economy', 13000),
('0005434373861', 1521, 'Economy', 13000),
('0005434373847', 1521, 'Economy', 13000),
('0005434373878', 1521, 'Economy', 14300),
('0005434373894', 1521, 'Economy', 14300),
('0005434373881', 1521, 'Economy', 14300),
('0005434373891', 1521, 'Economy', 14300),
('0005434373873', 1521, 'Economy', 14300),
('0005434373888', 1521, 'Economy', 13000),
('0005434373895', 1521, 'Economy', 13000),
('0005434373877', 1521, 'Economy', 13000),
('0005433460398', 1521, 'Economy', 13000),
('0005434373853', 1521, 'Economy', 13000),
('0005434373864', 1521, 'Economy', 13000),
('0005434373893', 1521, 'Economy', 13000),
('0005434373849', 1521, 'Economy', 13000),
('0005434373885', 1521, 'Economy', 13000),
('0005432267780', 1521, 'Economy', 13000),
('0005434373880', 1521, 'Economy', 13000),
('0005434373848', 1521, 'Economy', 13000),
('0005434373883', 1521, 'Economy', 13000),
('0005434373862', 1521, 'Economy', 13000),
('0005434373875', 1521, 'Economy', 13000),
('0005432267779', 1521, 'Economy', 13000),
('0005434373863', 1521, 'Economy', 13000),
('0005433461551', 1521, 'Economy', 13000),
('0005434373882', 1521, 'Economy', 13000),
('0005432267777', 1521, 'Economy', 13000),
('0005434373865', 1521, 'Economy', 13000),
('0005434373868', 1521, 'Economy', 13000),
('0005434373889', 1521, 'Economy', 13000),
('0005432267781', 1521, 'Economy', 13000),
('0005434373886', 1521, 'Economy', 13000),
('0005434373866', 1521, 'Economy', 13000),
('0005434373850', 1521, 'Economy', 13000),
('0005434373871', 1521, 'Economy', 13000),
('0005434373858', 1521, 'Economy', 13000),
('0005434373892', 1521, 'Economy', 13000),
('0005434373896', 1521, 'Economy', 13000),
('0005433931415', 20159, 'Business', 38900),
('0005433931414', 20159, 'Economy', 13000),
('0005433931413', 20159, 'Economy', 13000),
('0005433764643', 20159, 'Economy', 14300),
('0005433931416', 20159, 'Economy', 13000),
('0005433764644', 20159, 'Economy', 13000),
('0005432423614', 533, 'Business', 27500),
('0005432423631', 533, 'Business', 27500),
('0005432282742', 533, 'Business', 27500),
('0005432282744', 533, 'Business', 27500),
('0005432423633', 533, 'Economy', 10100),
('0005432423621', 533, 'Economy', 10100),
('0005432423607', 533, 'Economy', 9200),
('0005432423644', 533, 'Economy', 9200),
('0005432423626', 533, 'Economy', 9200),
('0005432423605', 533, 'Economy', 9200),
('0005432423612', 533, 'Economy', 9200),
('0005432282745', 533, 'Economy', 9200),
('0005432423618', 533, 'Economy', 9200),
('0005432282740', 533, 'Economy', 9200),
('0005432423634', 533, 'Economy', 9200),
('0005432423623', 533, 'Economy', 9200),
('0005432423642', 533, 'Economy', 9200),
('0005432423637', 533, 'Economy', 9200),
('0005432423632', 533, 'Economy', 9200),
('0005432423645', 533, 'Economy', 9200),
('0005432423630', 533, 'Economy', 9200),
('0005432423604', 533, 'Economy', 9200),
('0005432423617', 533, 'Economy', 9200),
('0005432423616', 533, 'Economy', 9200),
('0005432423643', 533, 'Economy', 9200),
('0005432282746', 533, 'Economy', 9200),
('0005432423609', 533, 'Economy', 9200),
('0005432423610', 533, 'Economy', 10100),
('0005432423635', 533, 'Economy', 10100),
('0005432423639', 533, 'Economy', 9200),
('0005432423646', 533, 'Economy', 9200),
('0005432423638', 533, 'Economy', 9200),
('0005432423606', 533, 'Economy', 9200),
('0005432423628', 533, 'Economy', 9200),
('0005432423627', 533, 'Economy', 9200),
('0005432423622', 533, 'Economy', 9200),
('0005432282739', 533, 'Economy', 9200),
('0005432423611', 533, 'Economy', 9200),
('0005432423641', 533, 'Economy', 9200),
('0005432423640', 533, 'Economy', 9200),
('0005432423636', 533, 'Economy', 9200),
('0005432423613', 533, 'Economy', 9200),
('0005432423625', 533, 'Economy', 9200),
('0005432423620', 533, 'Economy', 9200),
('0005432423608', 533, 'Economy', 9200),
('0005432282743', 533, 'Economy', 9200),
('0005432423619', 533, 'Economy', 9200),
('0005432423624', 533, 'Economy', 9200),
('0005432423629', 533, 'Economy', 9200),
('0005432282741', 533, 'Economy', 9200),
('0005432423647', 533, 'Economy', 9200),
('0005432423615', 533, 'Economy', 9200),
('0005432302265', 12840, 'Business', 27500),
('0005432302266', 12840, 'Economy', 9200),
('0005433158094', 12840, 'Economy', 9200),
('0005433158093', 12840, 'Economy', 9200),
('0005434022558', 478, 'Business', 24500),
('0005434022550', 478, 'Business', 24500),
('0005432235505', 478, 'Business', 24500),
('0005434022515', 478, 'Business', 24500),
('0005434022561', 478, 'Business', 24500),
('0005434022537', 478, 'Business', 24500),
('0005434022536', 478, 'Business', 24500),
('0005434022507', 478, 'Business', 24500),
('0005434022534', 478, 'Business', 24500),
('0005432235507', 478, 'Business', 24500),
('0005434022547', 478, 'Economy', 8200),
('0005434022528', 478, 'Economy', 8200),
('0005434022520', 478, 'Economy', 8200),
('0005434022502', 478, 'Economy', 8200),
('0005434022553', 478, 'Economy', 8200),
('0005434022525', 478, 'Economy', 8200),
('0005434022506', 478, 'Economy', 8200),
('0005434022503', 478, 'Economy', 8200),
('0005434022562', 478, 'Economy', 8200),
('0005434022541', 478, 'Economy', 8200),
('0005434022565', 478, 'Economy', 8200),
('0005434022521', 478, 'Economy', 8200),
('0005432235508', 478, 'Economy', 8200),
('0005434022527', 478, 'Economy', 8200),
('0005432235512', 478, 'Economy', 8200),
('0005434022542', 478, 'Economy', 8200),
('0005434022512', 478, 'Economy', 8200),
('0005434022524', 478, 'Economy', 8200),
('0005434022519', 478, 'Economy', 8200),
('0005434022508', 478, 'Economy', 8200),
('0005432235506', 478, 'Economy', 8200),
('0005434022556', 478, 'Economy', 8200),
('0005434022510', 478, 'Economy', 8200),
('0005434022538', 478, 'Economy', 8200),
('0005434022567', 478, 'Economy', 8200),
('0005434022530', 478, 'Economy', 8200),
('0005434022539', 478, 'Economy', 8200),
('0005434022533', 478, 'Economy', 8200),
('0005434022516', 478, 'Economy', 8200),
('0005434022531', 478, 'Economy', 8200),
('0005434022505', 478, 'Economy', 8200),
('0005434022523', 478, 'Economy', 8200),
('0005434022535', 478, 'Economy', 8200),
('0005434022568', 478, 'Economy', 8200),
('0005434022548', 478, 'Economy', 8200),
('0005434022540', 478, 'Economy', 9000),
('0005434022549', 478, 'Economy', 8200),
('0005434022564', 478, 'Economy', 8200),
('0005434022513', 478, 'Economy', 8200),
('0005434022552', 478, 'Economy', 8200),
('0005434022529', 478, 'Economy', 8200),
('0005432235509', 478, 'Economy', 8200),
('0005434022517', 478, 'Economy', 8200),
('0005434022545', 478, 'Economy', 8200),
('0005434022557', 478, 'Economy', 8200),
('0005434022546', 478, 'Economy', 8200),
('0005434022518', 478, 'Economy', 8200),
('0005432235510', 478, 'Economy', 8200),
('0005434022560', 478, 'Economy', 8200),
('0005434022544', 478, 'Economy', 8200),
('0005434022543', 478, 'Economy', 8200),
('0005434022563', 478, 'Economy', 8200),
('0005434022509', 478, 'Economy', 8200),
('0005432235504', 478, 'Economy', 8200),
('0005434022522', 478, 'Economy', 8200),
('0005434022555', 478, 'Economy', 8200),
('0005434022566', 478, 'Economy', 8200),
('0005434022511', 478, 'Economy', 8200),
('0005434022551', 478, 'Economy', 8200),
('0005432235511', 478, 'Economy', 8200),
('0005434022504', 478, 'Economy', 8200),
('0005434022532', 478, 'Economy', 8200),
('0005434022559', 478, 'Economy', 8200),
('0005434022514', 478, 'Economy', 8200),
('0005434022501', 478, 'Economy', 8200),
('0005434022526', 478, 'Economy', 8200),
('0005434022569', 478, 'Economy', 8200),
('0005434022554', 478, 'Economy', 8200),
('0005432156288', 12679, 'Business', 24500),
('0005434735601', 12679, 'Business', 24500),
('0005433057203', 12679, 'Business', 24500),
('0005433057204', 12679, 'Business', 24500),
('0005433929541', 12679, 'Business', 24500),
('0005433057179', 12679, 'Business', 24500),
('0005433057198', 12679, 'Business', 24500),
('0005433057182', 12679, 'Business', 24500),
('0005433057190', 12679, 'Economy', 9000),
('0005433057194', 12679, 'Economy', 8200),
('0005433929539', 12679, 'Economy', 8200),
('0005433057206', 12679, 'Economy', 8200),
('0005433057196', 12679, 'Economy', 8200),
('0005433929540', 12679, 'Economy', 8200),
('0005433057168', 12679, 'Economy', 8200),
('0005433057187', 12679, 'Economy', 8200),
('0005433057181', 12679, 'Economy', 8200),
('0005433057191', 12679, 'Economy', 8200),
('0005433057176', 12679, 'Economy', 8200),
('0005433057174', 12679, 'Economy', 8200),
('0005433057169', 12679, 'Economy', 8200),
('0005433057170', 12679, 'Economy', 8200),
('0005433057197', 12679, 'Economy', 8200),
('0005432156289', 12679, 'Economy', 8200),
('0005433057178', 12679, 'Economy', 8200),
('0005433057183', 12679, 'Economy', 8200),
('0005433057172', 12679, 'Economy', 8200),
('0005433057193', 12679, 'Economy', 8200),
('0005433057188', 12679, 'Economy', 8200),
('0005432156290', 12679, 'Economy', 8200),
('0005433057180', 12679, 'Economy', 8200),
('0005432156286', 12679, 'Economy', 8200),
('0005432157457', 12679, 'Economy', 8200),
('0005433057202', 12679, 'Economy', 8200),
('0005433057189', 12679, 'Economy', 8200),
('0005433057200', 12679, 'Economy', 8200),
('0005433057173', 12679, 'Economy', 8200),
('0005433057205', 12679, 'Economy', 8200),
('0005433057184', 12679, 'Economy', 9000),
('0005433057175', 12679, 'Economy', 8200),
('0005433057195', 12679, 'Economy', 8200),
('0005433057186', 12679, 'Economy', 8200),
('0005433057199', 12679, 'Economy', 8200),
('0005432156287', 12679, 'Economy', 8200),
('0005433057201', 12679, 'Economy', 8200),
('0005433057208', 12679, 'Economy', 8200),
('0005434735600', 12679, 'Economy', 8200),
('0005433057192', 12679, 'Economy', 8200),
('0005433929542', 12679, 'Economy', 8200),
('0005434735599', 12679, 'Economy', 8200),
('0005433057185', 12679, 'Economy', 8200),
('0005433684385', 12679, 'Economy', 8200),
('0005432157458', 12679, 'Economy', 8200),
('0005433684384', 12679, 'Economy', 8200),
('0005434735597', 12679, 'Economy', 8200),
('0005433057207', 12679, 'Economy', 8200),
('0005433057171', 12679, 'Economy', 8200),
('0005434735598', 12679, 'Economy', 8200),
('0005433057177', 12679, 'Economy', 8200),
('0005433921597', 2140, 'Business', 34700),
('0005433921601', 2140, 'Business', 34700),
('0005432231380', 2140, 'Business', 34700),
('0005433921643', 2140, 'Business', 34700),
('0005433929540', 2140, 'Business', 34700),
('0005433921659', 2140, 'Business', 34700),
('0005433931415', 2140, 'Business', 34700),
('0005433921667', 2140, 'Business', 34700),
('0005433921590', 2140, 'Business', 34700),
('0005433921623', 2140, 'Business', 34700),
('0005433921655', 2140, 'Business', 34700),
('0005433921665', 2140, 'Business', 34700),
('0005433921605', 2140, 'Business', 34700),
('0005433921624', 2140, 'Business', 34700),
('0005432231376', 2140, 'Business', 34700),
('0005433921621', 2140, 'Business', 34700),
('0005432231384', 2140, 'Economy', 12700),
('0005433921673', 2140, 'Economy', 12700),
('0005433921661', 2140, 'Economy', 12700),
('0005433921650', 2140, 'Economy', 11600),
('0005432044477', 2140, 'Economy', 11600),
('0005433929539', 2140, 'Economy', 11600),
('0005433921632', 2140, 'Economy', 11600),
('0005433921594', 2140, 'Economy', 11600),
('0005433921660', 2140, 'Economy', 11600),
('0005433921639', 2140, 'Economy', 11600),
('0005433921642', 2140, 'Economy', 11600),
('0005433921684', 2140, 'Economy', 11600),
('0005433921668', 2140, 'Economy', 11600),
('0005433921680', 2140, 'Economy', 11600),
('0005433921603', 2140, 'Economy', 11600),
('0005433921615', 2140, 'Economy', 11600),
('0005432231377', 2140, 'Economy', 11600),
('0005433921600', 2140, 'Economy', 11600),
('0005433921629', 2140, 'Economy', 11600),
('0005433931416', 2140, 'Economy', 11600),
('0005433921675', 2140, 'Economy', 11600),
('0005433921611', 2140, 'Economy', 11600),
('0005433921619', 2140, 'Economy', 11600),
('0005433921656', 2140, 'Economy', 11600),
('0005433921654', 2140, 'Economy', 11600),
('0005433921618', 2140, 'Economy', 11600),
('0005433921666', 2140, 'Economy', 11600),
('0005433921634', 2140, 'Economy', 11600),
('0005433921630', 2140, 'Economy', 11600),
('0005433921644', 2140, 'Economy', 11600),
('0005433921636', 2140, 'Economy', 11600),
('0005433921671', 2140, 'Economy', 11600),
('0005433921648', 2140, 'Economy', 11600),
('0005433931414', 2140, 'Economy', 11600),
('0005433921587', 2140, 'Economy', 11600),
('0005433921649', 2140, 'Economy', 11600),
('0005433921622', 2140, 'Economy', 11600),
('0005433921682', 2140, 'Economy', 11600),
('0005433921664', 2140, 'Economy', 11600),
('0005433921683', 2140, 'Economy', 11600),
('0005433921638', 2140, 'Economy', 11600),
('0005432231379', 2140, 'Economy', 11600),
('0005432044476', 2140, 'Economy', 11600),
('0005433921606', 2140, 'Economy', 11600),
('0005433921633', 2140, 'Economy', 11600),
('0005433921646', 2140, 'Economy', 11600),
('0005433921598', 2140, 'Economy', 11600),
('0005433921610', 2140, 'Economy', 11600),
('0005433921672', 2140, 'Economy', 11600),
('0005432231378', 2140, 'Economy', 11600),
('0005433921626', 2140, 'Economy', 11600),
('0005433921658', 2140, 'Economy', 11600),
('0005433921663', 2140, 'Economy', 11600),
('0005433921676', 2140, 'Economy', 11600),
('0005433921631', 2140, 'Economy', 11600),
('0005433921662', 2140, 'Economy', 11600),
('0005433921670', 2140, 'Economy', 12700),
('0005433921645', 2140, 'Economy', 11600),
('0005433921678', 2140, 'Economy', 11600),
('0005432044475', 2140, 'Economy', 11600),
('0005433921608', 2140, 'Economy', 12700),
('0005433921681', 2140, 'Economy', 11600),
('0005433921669', 2140, 'Economy', 11600),
('0005432231375', 2140, 'Economy', 11600),
('0005433921637', 2140, 'Economy', 11600),
('0005433921652', 2140, 'Economy', 11600),
('0005433921604', 2140, 'Economy', 11600),
('0005433931413', 2140, 'Economy', 11600),
('0005433921641', 2140, 'Economy', 11600),
('0005433921635', 2140, 'Economy', 11600),
('0005433921651', 2140, 'Economy', 11600),
('0005432231383', 2140, 'Economy', 11600),
('0005433921627', 2140, 'Economy', 11600),
('0005433921628', 2140, 'Economy', 11600),
('0005433921647', 2140, 'Economy', 11600),
('0005433921588', 2140, 'Economy', 11600),
('0005433929542', 2140, 'Economy', 11600),
('0005433921620', 2140, 'Economy', 11600),
('0005433921674', 2140, 'Economy', 11600),
('0005433921614', 2140, 'Economy', 11600),
('0005433921653', 2140, 'Economy', 11600),
('0005433921679', 2140, 'Economy', 11600),
('0005433921595', 2140, 'Economy', 11600),
('0005433921613', 2140, 'Economy', 11600),
('0005433921616', 2140, 'Economy', 11600),
('0005433921677', 2140, 'Economy', 11600),
('0005432231382', 2140, 'Economy', 11600),
('0005433921612', 2140, 'Economy', 11600),
('0005432231381', 2140, 'Economy', 11600),
('0005433921589', 2140, 'Economy', 11600),
('0005433921609', 2140, 'Economy', 11600),
('0005433921602', 2140, 'Economy', 11600),
('0005433921640', 2140, 'Economy', 11600),
('0005433921657', 2140, 'Economy', 11600),
('0005433921593', 2140, 'Economy', 11600),
('0005433929541', 2140, 'Economy', 11600),
('0005433921617', 2140, 'Economy', 11600),
('0005433921592', 2140, 'Economy', 11600),
('0005433921599', 2140, 'Economy', 11600),
('0005433921625', 2140, 'Economy', 11600),
('0005432231374', 2140, 'Economy', 11600),
('0005433921596', 2140, 'Economy', 11600),
('0005433921591', 2140, 'Economy', 11600),
('0005433921607', 2140, 'Economy', 11600),
('0005434723419', 277, 'Business', 83700),
('0005434550284', 277, 'Business', 83700),
('0005434723381', 277, 'Business', 83700),
('0005434723410', 277, 'Business', 83700),
('0005434723388', 277, 'Business', 83700),
('0005434550256', 277, 'Business', 83700),
('0005434550305', 277, 'Business', 83700),
('0005434550307', 277, 'Business', 83700),
('0005434723407', 277, 'Business', 83700),
('0005434723327', 277, 'Business', 83700),
('0005434550275', 277, 'Business', 83700),
('0005435142344', 277, 'Business', 83700),
('0005434723343', 277, 'Business', 83700),
('0005434723399', 277, 'Business', 83700),
('0005434723421', 277, 'Business', 83700),
('0005434550303', 277, 'Business', 83700),
('0005434723346', 277, 'Business', 83700),
('0005434723394', 277, 'Comfort', 47400),
('0005434723349', 277, 'Comfort', 47400),
('0005434550294', 277, 'Comfort', 47400),
('0005432277569', 277, 'Comfort', 47400),
('0005434302381', 277, 'Comfort', 47400),
('0005434723352', 277, 'Comfort', 47400),
('0005434550293', 277, 'Comfort', 47400),
('0005432277572', 277, 'Comfort', 47400),
('0005434723359', 277, 'Comfort', 47400),
('0005434723325', 277, 'Comfort', 47400),
('0005434723391', 277, 'Comfort', 47400),
('0005434550288', 277, 'Comfort', 47400),
('0005434550270', 277, 'Comfort', 47400),
('0005434723402', 277, 'Comfort', 47400),
('0005435142348', 277, 'Comfort', 47400),
('0005434550281', 277, 'Comfort', 47400),
('0005432277575', 277, 'Comfort', 47400),
('0005434550276', 277, 'Comfort', 47400),
('0005434550263', 277, 'Comfort', 47400),
('0005434723373', 277, 'Comfort', 47400),
('0005434723337', 277, 'Comfort', 47400),
('0005434723378', 277, 'Comfort', 47400),
('0005434723329', 277, 'Economy', 27900),
('0005434550286', 277, 'Economy', 27900),
('0005434723431', 277, 'Economy', 27900),
('0005434550299', 277, 'Economy', 27900),
('0005434550260', 277, 'Economy', 27900),
('0005434550267', 277, 'Economy', 27900),
('0005432277580', 277, 'Economy', 27900),
('0005434723334', 277, 'Economy', 27900),
('0005434723355', 277, 'Economy', 27900),
('0005434550291', 277, 'Economy', 27900),
('0005432277574', 277, 'Economy', 27900),
('0005434723396', 277, 'Economy', 27900),
('0005434550258', 277, 'Economy', 27900),
('0005434723395', 277, 'Economy', 27900),
('0005435142337', 277, 'Economy', 27900),
('0005434723312', 277, 'Economy', 27900),
('0005434550277', 277, 'Economy', 27900),
('0005434723379', 277, 'Economy', 27900),
('0005434550279', 277, 'Economy', 27900),
('0005434723351', 277, 'Economy', 27900),
('0005434723360', 277, 'Economy', 27900),
('0005434723314', 277, 'Economy', 27900),
('0005434723424', 277, 'Economy', 27900),
('0005434550283', 277, 'Economy', 27900),
('0005434723389', 277, 'Economy', 27900),
('0005434723414', 277, 'Economy', 27900),
('0005434550306', 277, 'Economy', 27900),
('0005434550287', 277, 'Economy', 27900),
('0005435142347', 277, 'Economy', 27900),
('0005434723433', 277, 'Economy', 27900),
('0005434723423', 277, 'Economy', 27900),
('0005434550309', 277, 'Economy', 27900),
('0005434723320', 277, 'Economy', 27900),
('0005434723345', 277, 'Economy', 27900),
('0005434723365', 277, 'Economy', 27900),
('0005435142341', 277, 'Economy', 27900),
('0005434302382', 277, 'Economy', 27900),
('0005432277577', 277, 'Economy', 27900),
('0005435142342', 277, 'Economy', 27900),
('0005434723393', 277, 'Economy', 30700),
('0005434723366', 277, 'Economy', 30700),
('0005434550269', 277, 'Economy', 27900),
('0005434723356', 277, 'Economy', 27900),
('0005434723335', 277, 'Economy', 27900),
('0005434723357', 277, 'Economy', 30700),
('0005434550265', 277, 'Economy', 27900),
('0005435142346', 277, 'Economy', 27900),
('0005435142343', 277, 'Economy', 27900),
('0005434550268', 277, 'Economy', 27900),
('0005434723374', 277, 'Economy', 27900),
('0005434550259', 277, 'Economy', 27900),
('0005434723417', 277, 'Economy', 27900),
('0005434723406', 277, 'Economy', 27900),
('0005434723316', 277, 'Economy', 27900),
('0005434723418', 277, 'Economy', 27900),
('0005434723368', 277, 'Economy', 27900),
('0005432277581', 277, 'Economy', 27900),
('0005434723386', 277, 'Economy', 27900),
('0005434550262', 277, 'Economy', 27900),
('0005434550264', 277, 'Economy', 27900),
('0005434723430', 277, 'Economy', 27900),
('0005434723403', 277, 'Economy', 27900),
('0005434723333', 277, 'Economy', 27900),
('0005434723390', 277, 'Economy', 27900),
('0005434723341', 277, 'Economy', 27900),
('0005434550310', 277, 'Economy', 27900),
('0005434723321', 277, 'Economy', 27900),
('0005432277571', 277, 'Economy', 27900),
('0005434723432', 277, 'Economy', 27900),
('0005434723408', 277, 'Economy', 27900),
('0005434550280', 277, 'Economy', 27900),
('0005434723319', 277, 'Economy', 27900),
('0005434723330', 277, 'Economy', 27900),
('0005434723411', 277, 'Economy', 27900),
('0005434723369', 277, 'Economy', 27900),
('0005434550257', 277, 'Economy', 27900),
('0005434723323', 277, 'Economy', 27900),
('0005434723380', 277, 'Economy', 27900),
('0005434723370', 277, 'Economy', 27900),
('0005434723354', 277, 'Economy', 27900),
('0005434550300', 277, 'Economy', 27900),
('0005434723363', 277, 'Economy', 27900),
('0005435142340', 277, 'Economy', 27900),
('0005434723383', 277, 'Economy', 27900),
('0005434550301', 277, 'Economy', 27900),
('0005434302853', 277, 'Economy', 27900),
('0005434723364', 277, 'Economy', 27900),
('0005434723313', 277, 'Economy', 27900),
('0005434723331', 277, 'Economy', 27900),
('0005434723413', 277, 'Economy', 27900),
('0005434723342', 277, 'Economy', 27900),
('0005435142335', 277, 'Economy', 27900),
('0005434723398', 277, 'Economy', 27900),
('0005434723404', 277, 'Economy', 27900),
('0005434723427', 277, 'Economy', 27900),
('0005434723362', 277, 'Economy', 27900),
('0005434723416', 277, 'Economy', 27900),
('0005434723361', 277, 'Economy', 27900),
('0005434723382', 277, 'Economy', 27900),
('0005432277579', 277, 'Economy', 27900),
('0005434550272', 277, 'Economy', 27900),
('0005435142339', 277, 'Economy', 27900),
('0005434723353', 277, 'Economy', 27900),
('0005435142338', 277, 'Economy', 27900),
('0005434723412', 277, 'Economy', 27900),
('0005434723318', 277, 'Economy', 27900),
('0005434723387', 277, 'Economy', 27900),
('0005434302383', 277, 'Economy', 27900),
('0005434550278', 277, 'Economy', 27900),
('0005434550298', 277, 'Economy', 27900),
('0005434723409', 277, 'Economy', 27900),
('0005434723348', 277, 'Economy', 30700),
('0005434302384', 277, 'Economy', 30700),
('0005434723385', 277, 'Economy', 30700),
('0005434550261', 277, 'Economy', 27900),
('0005434723311', 277, 'Economy', 27900),
('0005434723336', 277, 'Economy', 27900),
('0005434723344', 277, 'Economy', 27900),
('0005435142336', 277, 'Economy', 27900),
('0005434723338', 277, 'Economy', 27900),
('0005434723367', 277, 'Economy', 27900),
('0005432277576', 277, 'Economy', 27900),
('0005434723392', 277, 'Economy', 27900),
('0005434723384', 277, 'Economy', 27900),
('0005432277573', 277, 'Economy', 27900),
('0005434550297', 277, 'Economy', 27900),
('0005434550266', 277, 'Economy', 27900),
('0005434550285', 277, 'Economy', 27900),
('0005434550302', 277, 'Economy', 27900),
('0005432277578', 277, 'Economy', 27900),
('0005434723428', 277, 'Economy', 27900),
('0005434723347', 277, 'Economy', 27900),
('0005434723332', 277, 'Economy', 27900),
('0005434723426', 277, 'Economy', 27900),
('0005434723339', 277, 'Economy', 27900),
('0005434723375', 277, 'Economy', 27900),
('0005434723425', 277, 'Economy', 27900),
('0005434723415', 277, 'Economy', 27900),
('0005434723317', 277, 'Economy', 27900),
('0005434723324', 277, 'Economy', 27900),
('0005434723315', 277, 'Economy', 27900),
('0005434723372', 277, 'Economy', 27900),
('0005434550290', 277, 'Economy', 27900),
('0005434723326', 277, 'Economy', 27900),
('0005434723350', 277, 'Economy', 27900),
('0005434723340', 277, 'Economy', 27900),
('0005434550308', 277, 'Economy', 27900),
('0005434723310', 277, 'Economy', 27900),
('0005434550274', 277, 'Economy', 27900),
('0005434723422', 277, 'Economy', 27900),
('0005434723401', 277, 'Economy', 27900),
('0005434550282', 277, 'Economy', 27900),
('0005434723376', 277, 'Economy', 27900),
('0005434723377', 277, 'Economy', 27900),
('0005434550289', 277, 'Economy', 27900),
('0005434302385', 277, 'Economy', 27900),
('0005434723429', 277, 'Economy', 27900),
('0005434550296', 277, 'Economy', 27900),
('0005434550273', 277, 'Economy', 27900),
('0005434723400', 277, 'Economy', 27900),
('0005434723322', 277, 'Economy', 27900),
('0005434723397', 277, 'Economy', 27900),
('0005434550295', 277, 'Economy', 27900),
('0005434550271', 277, 'Economy', 27900),
('0005434550304', 277, 'Economy', 27900),
('0005434723420', 277, 'Economy', 27900),
('0005434723358', 277, 'Economy', 27900),
('0005434723405', 277, 'Economy', 27900),
('0005434550311', 277, 'Economy', 27900),
('0005434723371', 277, 'Economy', 27900),
('0005432277570', 277, 'Economy', 27900),
('0005434723328', 277, 'Economy', 27900),
('0005435142345', 277, 'Economy', 27900),
('0005434550292', 277, 'Economy', 27900),
('0005433233127', 9829, 'Business', 83700),
('0005434031947', 9829, 'Business', 83700),
('0005433233121', 9829, 'Business', 83700),
('0005433180671', 9829, 'Business', 83700),
('0005432199129', 9829, 'Business', 83700),
('0005433180649', 9829, 'Business', 83700),
('0005433180661', 9829, 'Business', 83700),
('0005432199128', 9829, 'Business', 83700),
('0005433180665', 9829, 'Business', 83700),
('0005433233138', 9829, 'Business', 83700),
('0005433233096', 9829, 'Business', 83700),
('0005432199126', 9829, 'Comfort', 47400),
('0005433233093', 9829, 'Comfort', 47400),
('0005433180667', 9829, 'Comfort', 47400),
('0005433233097', 9829, 'Comfort', 47400),
('0005433233111', 9829, 'Comfort', 47400),
('0005433233110', 9829, 'Comfort', 47400),
('0005433180672', 9829, 'Comfort', 47400),
('0005433233112', 9829, 'Comfort', 47400),
('0005433180664', 9829, 'Comfort', 47400),
('0005433233103', 9829, 'Comfort', 47400),
('0005433180657', 9829, 'Comfort', 47400),
('0005433233091', 9829, 'Comfort', 47400),
('0005433233118', 9829, 'Comfort', 47400),
('0005433233102', 9829, 'Comfort', 47400),
('0005433233107', 9829, 'Comfort', 47400),
('0005433233124', 9829, 'Economy', 27900),
('0005433233089', 9829, 'Economy', 27900),
('0005433233090', 9829, 'Economy', 27900),
('0005433180653', 9829, 'Economy', 27900),
('0005433233114', 9829, 'Economy', 27900),
('0005433233133', 9829, 'Economy', 27900),
('0005433233143', 9829, 'Economy', 27900),
('0005433233108', 9829, 'Economy', 27900),
('0005433180673', 9829, 'Economy', 27900),
('0005433113496', 9829, 'Economy', 27900),
('0005433233117', 9829, 'Economy', 27900),
('0005434031946', 9829, 'Economy', 27900),
('0005433180670', 9829, 'Economy', 27900),
('0005433233092', 9829, 'Economy', 27900),
('0005432199123', 9829, 'Economy', 27900),
('0005433233085', 9829, 'Economy', 27900),
('0005433233134', 9829, 'Economy', 30700),
('0005433233131', 9829, 'Economy', 27900),
('0005433180668', 9829, 'Economy', 27900),
('0005433766574', 9829, 'Economy', 27900),
('0005433233080', 9829, 'Economy', 27900),
('0005433180660', 9829, 'Economy', 27900),
('0005433233116', 9829, 'Economy', 27900),
('0005432199124', 9829, 'Economy', 27900),
('0005433180669', 9829, 'Economy', 27900),
('0005433180654', 9829, 'Economy', 27900),
('0005433766573', 9829, 'Economy', 27900),
('0005433180651', 9829, 'Economy', 27900),
('0005433233125', 9829, 'Economy', 27900),
('0005433233115', 9829, 'Economy', 27900),
('0005432199127', 9829, 'Economy', 27900),
('0005433233141', 9829, 'Economy', 27900),
('0005433233139', 9829, 'Economy', 27900),
('0005433233086', 9829, 'Economy', 27900),
('0005433766575', 9829, 'Economy', 27900),
('0005432199125', 9829, 'Economy', 27900),
('0005433233101', 9829, 'Economy', 27900),
('0005433113495', 9829, 'Economy', 27900),
('0005433233105', 9829, 'Economy', 27900),
('0005433233135', 9829, 'Economy', 27900),
('0005433180659', 9829, 'Economy', 27900),
('0005433233119', 9829, 'Economy', 27900),
('0005433233123', 9829, 'Economy', 27900),
('0005433233082', 9829, 'Economy', 27900),
('0005433233120', 9829, 'Economy', 27900),
('0005433233100', 9829, 'Economy', 27900),
('0005433233136', 9829, 'Economy', 27900),
('0005433233099', 9829, 'Economy', 27900),
('0005433233113', 9829, 'Economy', 27900),
('0005433233126', 9829, 'Economy', 27900),
('0005433233130', 9829, 'Economy', 27900),
('0005433233083', 9829, 'Economy', 27900),
('0005434031945', 9829, 'Economy', 30700),
('0005433180655', 9829, 'Economy', 27900),
('0005433233137', 9829, 'Economy', 27900),
('0005433233140', 9829, 'Economy', 27900),
('0005434031944', 9829, 'Economy', 27900),
('0005433766572', 9829, 'Economy', 27900),
('0005433180652', 9829, 'Economy', 27900),
('0005433233129', 9829, 'Economy', 27900),
('0005433180666', 9829, 'Economy', 27900),
('0005433180648', 9829, 'Economy', 27900),
('0005433233142', 9829, 'Economy', 27900),
('0005433233109', 9829, 'Economy', 27900),
('0005433180663', 9829, 'Economy', 27900),
('0005433233088', 9829, 'Economy', 27900),
('0005433233122', 9829, 'Economy', 27900),
('0005433233095', 9829, 'Economy', 27900),
('0005433233104', 9829, 'Economy', 27900),
('0005433180662', 9829, 'Economy', 27900),
('0005433233106', 9829, 'Economy', 27900),
('0005433233094', 9829, 'Economy', 27900),
('0005433180656', 9829, 'Economy', 27900),
('0005433233098', 9829, 'Economy', 27900),
('0005433233128', 9829, 'Economy', 27900),
('0005433233084', 9829, 'Economy', 27900),
('0005433233081', 9829, 'Economy', 27900),
('0005433233132', 9829, 'Economy', 27900),
('0005433180658', 9829, 'Economy', 27900),
('0005433180650', 9829, 'Economy', 27900),
('0005433233087', 9829, 'Economy', 27900),
('0005432525723', 7768, 'Business', 42100),
('0005432525678', 7768, 'Business', 42100),
('0005432525677', 7768, 'Business', 42100),
('0005432525761', 7768, 'Business', 42100),
('0005434066299', 7768, 'Business', 42100),
('0005432525709', 7768, 'Business', 42100),
('0005434066325', 7768, 'Business', 42100),
('0005432525642', 7768, 'Business', 42100),
('0005432150061', 7768, 'Business', 42100),
('0005434066360', 7768, 'Business', 42100),
('0005434066313', 7768, 'Business', 42100),
('0005434066354', 7768, 'Business', 42100),
('0005432525732', 7768, 'Business', 42100),
('0005434066306', 7768, 'Business', 42100),
('0005432525674', 7768, 'Business', 42100),
('0005432533242', 7768, 'Business', 42100),
('0005432525694', 7768, 'Business', 42100),
('0005432525731', 7768, 'Business', 42100),
('0005432069406', 7768, 'Comfort', 23900),
('0005432525634', 7768, 'Comfort', 23900),
('0005434066327', 7768, 'Comfort', 23900),
('0005432525648', 7768, 'Comfort', 23900),
('0005432525645', 7768, 'Comfort', 23900),
('0005434066321', 7768, 'Comfort', 23900),
('0005432525727', 7768, 'Comfort', 23900),
('0005432525744', 7768, 'Comfort', 23900),
('0005432525666', 7768, 'Comfort', 23900),
('0005434066332', 7768, 'Comfort', 23900),
('0005434066351', 7768, 'Comfort', 23900),
('0005432525733', 7768, 'Comfort', 23900),
('0005432525655', 7768, 'Comfort', 23900),
('0005432525686', 7768, 'Comfort', 23900),
('0005432150057', 7768, 'Comfort', 23900),
('0005434066343', 7768, 'Comfort', 23900),
('0005434066322', 7768, 'Comfort', 23900),
('0005432535748', 7768, 'Comfort', 23900),
('0005432525735', 7768, 'Comfort', 23900),
('0005432525730', 7768, 'Comfort', 23900),
('0005434066305', 7768, 'Comfort', 23900),
('0005432525710', 7768, 'Comfort', 23900),
('0005432525667', 7768, 'Comfort', 23900),
('0005434066317', 7768, 'Comfort', 23900),
('0005432150055', 7768, 'Comfort', 23900),
('0005432525701', 7768, 'Comfort', 23900),
('0005432525639', 7768, 'Comfort', 23900),
('0005434066334', 7768, 'Comfort', 23900),
('0005432525669', 7768, 'Comfort', 23900),
('0005432525765', 7768, 'Comfort', 23900),
('0005434066352', 7768, 'Economy', 14000),
('0005432525647', 7768, 'Economy', 14000),
('0005432525739', 7768, 'Economy', 14000),
('0005432525767', 7768, 'Economy', 14000),
('0005434066315', 7768, 'Economy', 14000),
('0005434066355', 7768, 'Economy', 14000),
('0005432525654', 7768, 'Economy', 14000),
('0005432525658', 7768, 'Economy', 14000),
('0005432525644', 7768, 'Economy', 14000),
('0005434066342', 7768, 'Economy', 14000),
('0005434066335', 7768, 'Economy', 14000),
('0005432525736', 7768, 'Economy', 14000),
('0005432150060', 7768, 'Economy', 14000),
('0005434066346', 7768, 'Economy', 14000),
('0005434066341', 7768, 'Economy', 14000),
('0005432525662', 7768, 'Economy', 14000),
('0005432150054', 7768, 'Economy', 14000),
('0005432525696', 7768, 'Economy', 14000),
('0005432525729', 7768, 'Economy', 14000),
('0005432525691', 7768, 'Economy', 14000),
('0005432525718', 7768, 'Economy', 14000),
('0005432525697', 7768, 'Economy', 14000),
('0005432525703', 7768, 'Economy', 14000),
('0005434066362', 7768, 'Economy', 14000),
('0005432525646', 7768, 'Economy', 14000),
('0005434066324', 7768, 'Economy', 14000),
('0005434066353', 7768, 'Economy', 14000),
('0005432525685', 7768, 'Economy', 14000),
('0005432525747', 7768, 'Economy', 14000),
('0005434066340', 7768, 'Economy', 14000),
('0005432533241', 7768, 'Economy', 14000),
('0005434066345', 7768, 'Economy', 14000),
('0005434066303', 7768, 'Economy', 14000),
('0005432525716', 7768, 'Economy', 14000),
('0005434066304', 7768, 'Economy', 14000),
('0005432069400', 7768, 'Economy', 14000),
('0005432069397', 7768, 'Economy', 14000),
('0005432525668', 7768, 'Economy', 14000),
('0005434066333', 7768, 'Economy', 14000),
('0005432150059', 7768, 'Economy', 14000),
('0005432535746', 7768, 'Economy', 14000),
('0005432525742', 7768, 'Economy', 14000),
('0005434066326', 7768, 'Economy', 14000),
('0005434066361', 7768, 'Economy', 14000),
('0005434066295', 7768, 'Economy', 14000),
('0005434066323', 7768, 'Economy', 14000),
('0005432150058', 7768, 'Economy', 14000),
('0005432428867', 7768, 'Economy', 14000),
('0005432525649', 7768, 'Economy', 15400),
('0005434066328', 7768, 'Economy', 15400),
('0005434066318', 7768, 'Economy', 15400),
('0005434066319', 7768, 'Economy', 14000),
('0005432525670', 7768, 'Economy', 14000),
('0005432069404', 7768, 'Economy', 15400),
('0005432069394', 7768, 'Economy', 15400),
('0005432525754', 7768, 'Economy', 14000),
('0005432525741', 7768, 'Economy', 15400),
('0005434066316', 7768, 'Economy', 14000),
('0005434066364', 7768, 'Economy', 14000),
('0005432525746', 7768, 'Economy', 14000),
('0005432525687', 7768, 'Economy', 14000),
('0005432525758', 7768, 'Economy', 14000),
('0005432535745', 7768, 'Economy', 14000),
('0005434066312', 7768, 'Economy', 14000),
('0005432525692', 7768, 'Economy', 14000),
('0005432525664', 7768, 'Economy', 14000),
('0005432525635', 7768, 'Economy', 14000),
('0005434066349', 7768, 'Economy', 14000),
('0005432525714', 7768, 'Economy', 14000),
('0005432525659', 7768, 'Economy', 14000),
('0005432525683', 7768, 'Economy', 14000),
('0005434066366', 7768, 'Economy', 14000),
('0005432525725', 7768, 'Economy', 14000),
('0005432525766', 7768, 'Economy', 14000),
('0005434066358', 7768, 'Economy', 14000),
('0005432525745', 7768, 'Economy', 14000),
('0005432525759', 7768, 'Economy', 14000),
('0005434066300', 7768, 'Economy', 14000),
('0005432525715', 7768, 'Economy', 14000),
('0005432525652', 7768, 'Economy', 14000),
('0005434066314', 7768, 'Economy', 14000),
('0005432525719', 7768, 'Economy', 14000),
('0005432525717', 7768, 'Economy', 14000),
('0005432069401', 7768, 'Economy', 14000),
('0005432525763', 7768, 'Economy', 14000),
('0005432525762', 7768, 'Economy', 14000),
('0005434066365', 7768, 'Economy', 14000),
('0005434066302', 7768, 'Economy', 14000),
('0005432069407', 7768, 'Economy', 14000),
('0005432525748', 7768, 'Economy', 14000),
('0005434066344', 7768, 'Economy', 14000),
('0005432525698', 7768, 'Economy', 14000),
('0005432525637', 7768, 'Economy', 14000),
('0005432069403', 7768, 'Economy', 14000),
('0005432525653', 7768, 'Economy', 14000),
('0005432525651', 7768, 'Economy', 14000),
('0005432525713', 7768, 'Economy', 14000),
('0005432525700', 7768, 'Economy', 14000),
('0005432525671', 7768, 'Economy', 14000),
('0005432525663', 7768, 'Economy', 14000),
('0005434066298', 7768, 'Economy', 14000),
('0005434066330', 7768, 'Economy', 14000),
('0005434066297', 7768, 'Economy', 14000),
('0005434066348', 7768, 'Economy', 14000),
('0005434066307', 7768, 'Economy', 14000),
('0005432525721', 7768, 'Economy', 14000),
('0005432535747', 7768, 'Economy', 14000),
('0005432069399', 7768, 'Economy', 14000),
('0005432525724', 7768, 'Economy', 14000),
('0005434066331', 7768, 'Economy', 14000),
('0005432069408', 7768, 'Economy', 14000),
('0005432525753', 7768, 'Economy', 14000),
('0005432150062', 7768, 'Economy', 14000),
('0005434066311', 7768, 'Economy', 14000),
('0005432525720', 7768, 'Economy', 14000),
('0005432525752', 7768, 'Economy', 14000),
('0005432150056', 7768, 'Economy', 14000),
('0005434066329', 7768, 'Economy', 14000),
('0005432525638', 7768, 'Economy', 14000),
('0005432525665', 7768, 'Economy', 14000),
('0005432428869', 7768, 'Economy', 14000),
('0005432525656', 7768, 'Economy', 14000),
('0005432525705', 7768, 'Economy', 14000),
('0005434066339', 7768, 'Economy', 14000),
('0005432525690', 7768, 'Economy', 15400),
('0005434066350', 7768, 'Economy', 15400),
('0005432525737', 7768, 'Economy', 15400),
('0005432525707', 7768, 'Economy', 14000),
('0005434066320', 7768, 'Economy', 14000),
('0005432525755', 7768, 'Economy', 14000),
('0005432428868', 7768, 'Economy', 14000),
('0005432525641', 7768, 'Economy', 14000),
('0005432525702', 7768, 'Economy', 14000),
('0005432069395', 7768, 'Economy', 14000),
('0005432525751', 7768, 'Economy', 14000),
('0005434066296', 7768, 'Economy', 14000),
('0005434066310', 7768, 'Economy', 14000),
('0005432525693', 7768, 'Economy', 14000),
('0005432525726', 7768, 'Economy', 14000),
('0005432525689', 7768, 'Economy', 14000),
('0005432525673', 7768, 'Economy', 14000),
('0005432525643', 7768, 'Economy', 14000),
('0005432535749', 7768, 'Economy', 14000),
('0005432525681', 7768, 'Economy', 14000),
('0005432525704', 7768, 'Economy', 14000),
('0005432525738', 7768, 'Economy', 14000),
('0005432525688', 7768, 'Economy', 14000),
('0005432525650', 7768, 'Economy', 14000),
('0005434066338', 7768, 'Economy', 14000),
('0005432525708', 7768, 'Economy', 14000),
('0005432525743', 7768, 'Economy', 14000),
('0005432525657', 7768, 'Economy', 14000),
('0005432525660', 7768, 'Economy', 14000),
('0005432525695', 7768, 'Economy', 14000),
('0005432525640', 7768, 'Economy', 14000),
('0005432069396', 7768, 'Economy', 14000),
('0005432525672', 7768, 'Economy', 14000),
('0005432525712', 7768, 'Economy', 14000),
('0005432525757', 7768, 'Economy', 14000),
('0005434066337', 7768, 'Economy', 14000),
('0005434066356', 7768, 'Economy', 14000),
('0005432533240', 7768, 'Economy', 14000),
('0005432069402', 7768, 'Economy', 14000),
('0005432069398', 7768, 'Economy', 14000),
('0005432525760', 7768, 'Economy', 14000),
('0005432525756', 7768, 'Economy', 14000),
('0005434066336', 7768, 'Economy', 14000),
('0005432525699', 7768, 'Economy', 14000),
('0005432525675', 7768, 'Economy', 14000),
('0005432525722', 7768, 'Economy', 14000),
('0005434066359', 7768, 'Economy', 14000),
('0005432525636', 7768, 'Economy', 14000),
('0005432525740', 7768, 'Economy', 14000),
('0005432525734', 7768, 'Economy', 14000),
('0005434066357', 7768, 'Economy', 14000),
('0005432525728', 7768, 'Economy', 14000),
('0005432525676', 7768, 'Economy', 14000),
('0005432525711', 7768, 'Economy', 14000),
('0005432069405', 7768, 'Economy', 14000),
('0005434066309', 7768, 'Economy', 14000),
('0005432525749', 7768, 'Economy', 14000),
('0005432525706', 7768, 'Economy', 14000),
('0005434066363', 7768, 'Economy', 14000),
('0005432525684', 7768, 'Economy', 14000),
('0005432525680', 7768, 'Economy', 14000),
('0005432525679', 7768, 'Economy', 14000),
('0005432525764', 7768, 'Economy', 14000),
('0005432525682', 7768, 'Economy', 14000),
('0005432525750', 7768, 'Economy', 14000),
('0005434066308', 7768, 'Economy', 14000),
('0005434066347', 7768, 'Economy', 14000),
('0005434066301', 7768, 'Economy', 14000),
('0005432525661', 7768, 'Economy', 14000),
('0005435611762', 5354, 'Business', 43100),
('0005434343587', 5354, 'Business', 43100),
('0005432132951', 5354, 'Business', 43100),
('0005434343593', 5354, 'Business', 43100),
('0005435611739', 5354, 'Business', 43100),
('0005435611766', 5354, 'Business', 43100),
('0005435611757', 5354, 'Business', 43100),
('0005435097048', 5354, 'Business', 43100),
('0005434573103', 5354, 'Business', 43100),
('0005435611769', 5354, 'Business', 43100),
('0005434343591', 5354, 'Comfort', 24400),
('0005434343600', 5354, 'Comfort', 24400),
('0005435611727', 5354, 'Comfort', 24400),
('0005435097051', 5354, 'Comfort', 24400),
('0005432132947', 5354, 'Comfort', 24400),
('0005435097047', 5354, 'Comfort', 24400),
('0005435611699', 5354, 'Comfort', 24400),
('0005435611731', 5354, 'Comfort', 24400),
('0005435611713', 5354, 'Comfort', 24400),
('0005432132954', 5354, 'Comfort', 24400),
('0005432132942', 5354, 'Comfort', 24400),
('0005434573110', 5354, 'Comfort', 24400),
('0005435611722', 5354, 'Comfort', 24400),
('0005434573104', 5354, 'Comfort', 24400),
('0005435611700', 5354, 'Comfort', 24400),
('0005434343611', 5354, 'Comfort', 24400),
('0005435611743', 5354, 'Comfort', 24400),
('0005435611754', 5354, 'Economy', 14400),
('0005434573106', 5354, 'Economy', 14400),
('0005435611701', 5354, 'Economy', 14400),
('0005432132955', 5354, 'Economy', 14400),
('0005434343609', 5354, 'Economy', 14400),
('0005435611746', 5354, 'Economy', 14400),
('0005435611755', 5354, 'Economy', 14400),
('0005435611748', 5354, 'Economy', 14400),
('0005435611737', 5354, 'Economy', 14400),
('0005435611715', 5354, 'Economy', 14400),
('0005435611733', 5354, 'Economy', 14400),
('0005432047485', 5354, 'Economy', 14400),
('0005434573101', 5354, 'Economy', 14400),
('0005435097044', 5354, 'Economy', 14400),
('0005435611740', 5354, 'Economy', 14400),
('0005432132941', 5354, 'Economy', 14400),
('0005434343605', 5354, 'Economy', 14400),
('0005434343608', 5354, 'Economy', 14400),
('0005435611738', 5354, 'Economy', 14400),
('0005435611698', 5354, 'Economy', 14400),
('0005435097043', 5354, 'Economy', 14400),
('0005435611717', 5354, 'Economy', 14400),
('0005435611750', 5354, 'Economy', 14400),
('0005434343610', 5354, 'Economy', 14400),
('0005432132953', 5354, 'Economy', 14400),
('0005434573102', 5354, 'Economy', 14400),
('0005434343599', 5354, 'Economy', 14400),
('0005432132944', 5354, 'Economy', 14400),
('0005435611742', 5354, 'Economy', 14400),
('0005434343603', 5354, 'Economy', 14400),
('0005435611714', 5354, 'Economy', 14400),
('0005435611734', 5354, 'Economy', 14400),
('0005435611712', 5354, 'Economy', 14400),
('0005435611702', 5354, 'Economy', 14400),
('0005435611741', 5354, 'Economy', 14400),
('0005435611751', 5354, 'Economy', 14400),
('0005432047484', 5354, 'Economy', 14400),
('0005435611708', 5354, 'Economy', 14400),
('0005432132952', 5354, 'Economy', 14400),
('0005435611719', 5354, 'Economy', 14400),
('0005434343589', 5354, 'Economy', 14400),
('0005435611756', 5354, 'Economy', 14400),
('0005434573107', 5354, 'Economy', 14400),
('0005435611764', 5354, 'Economy', 14400),
('0005434343613', 5354, 'Economy', 14400),
('0005434343597', 5354, 'Economy', 14400),
('0005434573115', 5354, 'Economy', 14400),
('0005435611753', 5354, 'Economy', 14400),
('0005432047486', 5354, 'Economy', 14400),
('0005435611707', 5354, 'Economy', 14400),
('0005434343586', 5354, 'Economy', 14400),
('0005435097049', 5354, 'Economy', 14400),
('0005435097050', 5354, 'Economy', 14400),
('0005435611763', 5354, 'Economy', 14400),
('0005434343595', 5354, 'Economy', 14400),
('0005434343615', 5354, 'Economy', 14400),
('0005435611730', 5354, 'Economy', 14400),
('0005434573114', 5354, 'Economy', 14400),
('0005435611725', 5354, 'Economy', 14400),
('0005435611710', 5354, 'Economy', 14400),
('0005435611723', 5354, 'Economy', 14400),
('0005435611726', 5354, 'Economy', 14400),
('0005434343585', 5354, 'Economy', 14400),
('0005434343602', 5354, 'Economy', 14400),
('0005435611771', 5354, 'Economy', 14400),
('0005435611718', 5354, 'Economy', 14400),
('0005434343604', 5354, 'Economy', 14400),
('0005432132945', 5354, 'Economy', 14400),
('0005434343590', 5354, 'Economy', 14400),
('0005434343582', 5354, 'Economy', 14400),
('0005434343592', 5354, 'Economy', 14400),
('0005434343601', 5354, 'Economy', 14400),
('0005435097046', 5354, 'Economy', 15800),
('0005434573108', 5354, 'Economy', 15800),
('0005435611765', 5354, 'Economy', 15800),
('0005435611761', 5354, 'Economy', 15800),
('0005434343594', 5354, 'Economy', 15800),
('0005432132948', 5354, 'Economy', 14400),
('0005435611706', 5354, 'Economy', 14400),
('0005434343584', 5354, 'Economy', 14400),
('0005435611760', 5354, 'Economy', 14400),
('0005432132943', 5354, 'Economy', 14400),
('0005432132949', 5354, 'Economy', 14400),
('0005435611745', 5354, 'Economy', 14400),
('0005435611705', 5354, 'Economy', 14400),
('0005435611728', 5354, 'Economy', 14400),
('0005435611759', 5354, 'Economy', 14400),
('0005434343606', 5354, 'Economy', 14400),
('0005435611711', 5354, 'Economy', 14400),
('0005434573111', 5354, 'Economy', 14400),
('0005435611709', 5354, 'Economy', 14400),
('0005435611724', 5354, 'Economy', 14400),
('0005434343588', 5354, 'Economy', 14400),
('0005434573105', 5354, 'Economy', 14400),
('0005435611752', 5354, 'Economy', 14400),
('0005435611767', 5354, 'Economy', 14400),
('0005435611758', 5354, 'Economy', 14400),
('0005434343607', 5354, 'Economy', 14400),
('0005434343596', 5354, 'Economy', 14400),
('0005434343583', 5354, 'Economy', 14400),
('0005435611772', 5354, 'Economy', 14400),
('0005434343598', 5354, 'Economy', 14400),
('0005435611768', 5354, 'Economy', 14400),
('0005435611720', 5354, 'Economy', 14400),
('0005432132946', 5354, 'Economy', 14400),
('0005435611747', 5354, 'Economy', 14400),
('0005435611721', 5354, 'Economy', 14400),
('0005434573113', 5354, 'Economy', 14400),
('0005435611732', 5354, 'Economy', 14400),
('0005434343612', 5354, 'Economy', 14400),
('0005434343614', 5354, 'Economy', 14400),
('0005435611703', 5354, 'Economy', 14400),
('0005435611716', 5354, 'Economy', 14400),
('0005435611729', 5354, 'Economy', 14400),
('0005435611770', 5354, 'Economy', 14400),
('0005435611749', 5354, 'Economy', 14400),
('0005434573109', 5354, 'Economy', 14400),
('0005432132950', 5354, 'Economy', 14400),
('0005435097045', 5354, 'Economy', 14400),
('0005434573112', 5354, 'Economy', 14400),
('0005435611736', 5354, 'Economy', 14400),
('0005434343616', 5354, 'Economy', 14400),
('0005435611704', 5354, 'Economy', 14400),
('0005435611744', 5354, 'Economy', 14400),
('0005435611735', 5354, 'Economy', 14400),
('0005434244460', 10895, 'Business', 43100),
('0005432840976', 10895, 'Business', 43100),
('0005435423601', 10895, 'Business', 43100),
('0005435423610', 10895, 'Business', 43100),
('0005434656521', 10895, 'Business', 43100),
('0005432166845', 10895, 'Comfort', 24400),
('0005432164904', 10895, 'Comfort', 24400),
('0005434244482', 10895, 'Comfort', 24400),
('0005434244467', 10895, 'Comfort', 24400),
('0005435423600', 10895, 'Comfort', 24400),
('0005435423613', 10895, 'Comfort', 24400),
('0005435423615', 10895, 'Comfort', 24400),
('0005434244474', 10895, 'Comfort', 24400),
('0005434656520', 10895, 'Comfort', 24400),
('0005435423623', 10895, 'Comfort', 24400),
('0005434244476', 10895, 'Comfort', 24400),
('0005432164906', 10895, 'Comfort', 24400),
('0005435423591', 10895, 'Comfort', 24400),
('0005434244471', 10895, 'Comfort', 24400),
('0005433719080', 10895, 'Comfort', 24400),
('0005435423637', 10895, 'Comfort', 24400),
('0005435423594', 10895, 'Economy', 14400),
('0005435423616', 10895, 'Economy', 14400),
('0005435423626', 10895, 'Economy', 14400),
('0005435423639', 10895, 'Economy', 14400),
('0005435423642', 10895, 'Economy', 14400),
('0005435423640', 10895, 'Economy', 14400),
('0005434244480', 10895, 'Economy', 14400),
('0005434244455', 10895, 'Economy', 14400),
('0005434244477', 10895, 'Economy', 14400),
('0005435423627', 10895, 'Economy', 14400),
('0005435423619', 10895, 'Economy', 14400),
('0005434244473', 10895, 'Economy', 14400),
('0005435423644', 10895, 'Economy', 14400),
('0005435423598', 10895, 'Economy', 14400),
('0005435423587', 10895, 'Economy', 14400),
('0005434244461', 10895, 'Economy', 14400),
('0005435423631', 10895, 'Economy', 14400),
('0005435423643', 10895, 'Economy', 14400),
('0005434244464', 10895, 'Economy', 14400),
('0005435042820', 10895, 'Economy', 14400),
('0005435423614', 10895, 'Economy', 14400),
('0005434244463', 10895, 'Economy', 14400),
('0005435423582', 10895, 'Economy', 14400),
('0005435423595', 10895, 'Economy', 14400),
('0005435423592', 10895, 'Economy', 15800),
('0005433719082', 10895, 'Economy', 15800),
('0005434244459', 10895, 'Economy', 14400),
('0005434244458', 10895, 'Economy', 14400),
('0005435423636', 10895, 'Economy', 14400),
('0005432166844', 10895, 'Economy', 14400),
('0005435423584', 10895, 'Economy', 14400),
('0005435423576', 10895, 'Economy', 14400),
('0005435423612', 10895, 'Economy', 14400),
('0005435423632', 10895, 'Economy', 14400),
('0005435042822', 10895, 'Economy', 14400),
('0005434244472', 10895, 'Economy', 14400),
('0005435423588', 10895, 'Economy', 14400),
('0005435423617', 10895, 'Economy', 14400),
('0005434244457', 10895, 'Economy', 14400),
('0005432164902', 10895, 'Economy', 14400),
('0005435423645', 10895, 'Economy', 14400),
('0005435423604', 10895, 'Economy', 14400),
('0005435423628', 10895, 'Economy', 14400),
('0005435423597', 10895, 'Economy', 14400),
('0005435423599', 10895, 'Economy', 14400),
('0005432363359', 10895, 'Economy', 14400),
('0005435423622', 10895, 'Economy', 14400),
('0005432164903', 10895, 'Economy', 14400),
('0005435423634', 10895, 'Economy', 14400),
('0005434244456', 10895, 'Economy', 14400),
('0005432164901', 10895, 'Economy', 14400),
('0005434244475', 10895, 'Economy', 14400),
('0005434244470', 10895, 'Economy', 14400),
('0005435423583', 10895, 'Economy', 14400),
('0005435423578', 10895, 'Economy', 14400),
('0005434244479', 10895, 'Economy', 14400),
('0005434244481', 10895, 'Economy', 14400),
('0005435423586', 10895, 'Economy', 14400),
('0005435423620', 10895, 'Economy', 14400),
('0005432166843', 10895, 'Economy', 14400),
('0005435423638', 10895, 'Economy', 14400),
('0005435423635', 10895, 'Economy', 14400),
('0005434244483', 10895, 'Economy', 14400),
('0005433719081', 10895, 'Economy', 14400),
('0005435423608', 10895, 'Economy', 14400),
('0005435042821', 10895, 'Economy', 14400),
('0005435423589', 10895, 'Economy', 14400),
('0005435423577', 10895, 'Economy', 14400),
('0005435423580', 10895, 'Economy', 14400),
('0005435423603', 10895, 'Economy', 14400),
('0005432363360', 10895, 'Economy', 15800),
('0005434244466', 10895, 'Economy', 14400),
('0005435423633', 10895, 'Economy', 14400),
('0005434244469', 10895, 'Economy', 14400),
('0005435423593', 10895, 'Economy', 14400),
('0005435423611', 10895, 'Economy', 14400),
('0005435042823', 10895, 'Economy', 14400),
('0005434244465', 10895, 'Economy', 14400),
('0005433719083', 10895, 'Economy', 14400),
('0005435423596', 10895, 'Economy', 14400),
('0005435423579', 10895, 'Economy', 14400),
('0005435423609', 10895, 'Economy', 14400),
('0005435423605', 10895, 'Economy', 14400),
('0005435423629', 10895, 'Economy', 14400),
('0005434244453', 10895, 'Economy', 14400),
('0005432164907', 10895, 'Economy', 14400),
('0005435423624', 10895, 'Economy', 14400),
('0005435423621', 10895, 'Economy', 14400),
('0005435423602', 10895, 'Economy', 14400),
('0005435423641', 10895, 'Economy', 14400),
('0005434244468', 10895, 'Economy', 14400),
('0005435423625', 10895, 'Economy', 14400),
('0005435423585', 10895, 'Economy', 14400),
('0005435423618', 10895, 'Economy', 14400),
('0005435423607', 10895, 'Economy', 14400),
('0005435423581', 10895, 'Economy', 14400),
('0005434244454', 10895, 'Economy', 14400),
('0005434244478', 10895, 'Economy', 14400),
('0005432164905', 10895, 'Economy', 14400),
('0005435423590', 10895, 'Economy', 14400),
('0005432164908', 10895, 'Economy', 14400),
('0005435423630', 10895, 'Economy', 14400),
('0005435423606', 10895, 'Economy', 14400),
('0005434244462', 10895, 'Economy', 14400),
('0005435423575', 10895, 'Economy', 14400),
('0005433804791', 3316, 'Business', 18800),
('0005433804786', 3316, 'Business', 18800),
('0005433633228', 3316, 'Business', 18800),
('0005433804793', 3316, 'Business', 18800),
('0005433506853', 3316, 'Business', 18800),
('0005433633225', 3316, 'Business', 18800),
('0005433633239', 3316, 'Business', 18800),
('0005433633226', 3316, 'Business', 18800),
('0005433633227', 3316, 'Business', 18800),
('0005432181320', 3316, 'Business', 18800),
('0005433633231', 3316, 'Business', 18800),
('0005433633217', 3316, 'Business', 18800),
('0005433633222', 3316, 'Business', 18800),
('0005433506856', 3316, 'Business', 18800),
('0005433633214', 3316, 'Business', 18800),
('0005433506855', 3316, 'Business', 18800),
('0005433804780', 3316, 'Economy', 6900),
('0005433633221', 3316, 'Economy', 6900),
('0005432181330', 3316, 'Economy', 6900),
('0005433804788', 3316, 'Economy', 6900),
('0005433633213', 3316, 'Economy', 6300),
('0005432181331', 3316, 'Economy', 6300),
('0005433633245', 3316, 'Economy', 6300),
('0005433633220', 3316, 'Economy', 6300),
('0005433506857', 3316, 'Economy', 6300),
('0005432181325', 3316, 'Economy', 6300),
('0005433506861', 3316, 'Economy', 6300),
('0005432181339', 3316, 'Economy', 6300),
('0005433633247', 3316, 'Economy', 6300),
('0005433633241', 3316, 'Economy', 6300),
('0005433804782', 3316, 'Economy', 6300),
('0005432181329', 3316, 'Economy', 6300),
('0005432181327', 3316, 'Economy', 6300),
('0005432181332', 3316, 'Economy', 6300),
('0005433506866', 3316, 'Economy', 6300),
('0005433804790', 3316, 'Economy', 6300),
('0005432181323', 3316, 'Economy', 6300),
('0005433633244', 3316, 'Economy', 6300),
('0005433506867', 3316, 'Economy', 6300),
('0005433804787', 3316, 'Economy', 6300),
('0005433633229', 3316, 'Economy', 6300),
('0005432181322', 3316, 'Economy', 6300),
('0005433506870', 3316, 'Economy', 6300),
('0005433633219', 3316, 'Economy', 6300),
('0005433804781', 3316, 'Economy', 6300),
('0005432181324', 3316, 'Economy', 6300),
('0005433804778', 3316, 'Economy', 6300),
('0005433804783', 3316, 'Economy', 6300),
('0005433633224', 3316, 'Economy', 6300),
('0005433804784', 3316, 'Economy', 6300),
('0005432181321', 3316, 'Economy', 6300),
('0005433506862', 3316, 'Economy', 6300),
('0005432181333', 3316, 'Economy', 6300),
('0005433506868', 3316, 'Economy', 6300),
('0005433633230', 3316, 'Economy', 6300),
('0005432181334', 3316, 'Economy', 6900),
('0005432181337', 3316, 'Economy', 6900),
('0005433633235', 3316, 'Economy', 6300),
('0005433633215', 3316, 'Economy', 6300),
('0005433633233', 3316, 'Economy', 6300),
('0005433633242', 3316, 'Economy', 6300),
('0005433506869', 3316, 'Economy', 6300),
('0005433506860', 3316, 'Economy', 6300),
('0005433633216', 3316, 'Economy', 6300),
('0005433633234', 3316, 'Economy', 6300),
('0005433633223', 3316, 'Economy', 6300),
('0005433506859', 3316, 'Economy', 6300),
('0005433506858', 3316, 'Economy', 6300),
('0005432181335', 3316, 'Economy', 6300),
('0005433633237', 3316, 'Economy', 6300),
('0005433506854', 3316, 'Economy', 6300),
('0005432181340', 3316, 'Economy', 6300),
('0005433804777', 3316, 'Economy', 6300),
('0005433506863', 3316, 'Economy', 6300),
('0005432181319', 3316, 'Economy', 6300),
('0005432181326', 3316, 'Economy', 6300),
('0005433804789', 3316, 'Economy', 6300),
('0005433506871', 3316, 'Economy', 6300),
('0005432181336', 3316, 'Economy', 6300),
('0005432181338', 3316, 'Economy', 6300),
('0005433633232', 3316, 'Economy', 6300),
('0005433633236', 3316, 'Economy', 6300),
('0005433804792', 3316, 'Economy', 6300),
('0005433804785', 3316, 'Economy', 6300),
('0005433633243', 3316, 'Economy', 6300),
('0005433633246', 3316, 'Economy', 6300),
('0005433506864', 3316, 'Economy', 6300),
('0005432181328', 3316, 'Economy', 6300),
('0005433804779', 3316, 'Economy', 6300),
('0005433633218', 3316, 'Economy', 6300),
('0005433633238', 3316, 'Economy', 6300),
('0005433633240', 3316, 'Economy', 6300),
('0005433506865', 3316, 'Economy', 6300),
('0005432458972', 8323, 'Business', 18800),
('0005435884382', 8323, 'Business', 18800),
('0005432458984', 8323, 'Business', 18800),
('0005435884409', 8323, 'Business', 18800),
('0005432458964', 8323, 'Business', 18800),
('0005432458973', 8323, 'Business', 18800),
('0005435884393', 8323, 'Business', 18800),
('0005432459008', 8323, 'Business', 18800),
('0005432458992', 8323, 'Business', 18800),
('0005435884385', 8323, 'Business', 18800),
('0005435884375', 8323, 'Business', 18800),
('0005435884414', 8323, 'Business', 18800),
('0005432458980', 8323, 'Business', 18800),
('0005432042479', 8323, 'Business', 18800),
('0005432042473', 8323, 'Business', 18800),
('0005432458965', 8323, 'Business', 18800),
('0005432458991', 8323, 'Business', 18800),
('0005432459003', 8323, 'Business', 18800),
('0005435884405', 8323, 'Economy', 6900),
('0005432458999', 8323, 'Economy', 6900),
('0005432042478', 8323, 'Economy', 6900),
('0005435884410', 8323, 'Economy', 6300),
('0005435884408', 8323, 'Economy', 6300),
('0005432458978', 8323, 'Economy', 6300),
('0005432458956', 8323, 'Economy', 6300),
('0005435884411', 8323, 'Economy', 6300),
('0005432459005', 8323, 'Economy', 6300),
('0005435884384', 8323, 'Economy', 6300),
('0005432042469', 8323, 'Economy', 6300),
('0005435884377', 8323, 'Economy', 6300),
('0005432458967', 8323, 'Economy', 6300),
('0005432458993', 8323, 'Economy', 6300),
('0005432458979', 8323, 'Economy', 6300),
('0005435884417', 8323, 'Economy', 6300),
('0005435884418', 8323, 'Economy', 6300),
('0005435884378', 8323, 'Economy', 6300),
('0005435884415', 8323, 'Economy', 6300),
('0005432458990', 8323, 'Economy', 6300),
('0005432458995', 8323, 'Economy', 6300),
('0005432042471', 8323, 'Economy', 6300),
('0005432458963', 8323, 'Economy', 6300),
('0005432458962', 8323, 'Economy', 6300),
('0005432459001', 8323, 'Economy', 6300),
('0005435884425', 8323, 'Economy', 6300),
('0005432458971', 8323, 'Economy', 6300),
('0005435884420', 8323, 'Economy', 6300),
('0005432458996', 8323, 'Economy', 6300),
('0005435884381', 8323, 'Economy', 6300),
('0005435884372', 8323, 'Economy', 6300),
('0005435884424', 8323, 'Economy', 6300),
('0005435884373', 8323, 'Economy', 6300),
('0005435884374', 8323, 'Economy', 6300),
('0005432458960', 8323, 'Economy', 6300),
('0005435884422', 8323, 'Economy', 6300),
('0005435884391', 8323, 'Economy', 6300),
('0005432458985', 8323, 'Economy', 6300),
('0005435884401', 8323, 'Economy', 6300),
('0005432458970', 8323, 'Economy', 6300),
('0005435884407', 8323, 'Economy', 6300),
('0005432458968', 8323, 'Economy', 6300),
('0005432459006', 8323, 'Economy', 6300),
('0005435884386', 8323, 'Economy', 6300),
('0005434312283', 8323, 'Economy', 6300),
('0005432458974', 8323, 'Economy', 6300),
('0005434312284', 8323, 'Economy', 6900),
('0005435884412', 8323, 'Economy', 6900),
('0005432458977', 8323, 'Economy', 6900),
('0005435884404', 8323, 'Economy', 6900),
('0005435884389', 8323, 'Economy', 6300),
('0005435884397', 8323, 'Economy', 6300),
('0005432459000', 8323, 'Economy', 6300),
('0005432042475', 8323, 'Economy', 6300),
('0005432458966', 8323, 'Economy', 6900),
('0005435884383', 8323, 'Economy', 6300),
('0005435884371', 8323, 'Economy', 6300),
('0005435884426', 8323, 'Economy', 6300),
('0005432458988', 8323, 'Economy', 6300),
('0005432458975', 8323, 'Economy', 6300),
('0005435884402', 8323, 'Economy', 6300),
('0005435884396', 8323, 'Economy', 6300),
('0005435884398', 8323, 'Economy', 6300),
('0005435884416', 8323, 'Economy', 6300),
('0005435884370', 8323, 'Economy', 6300),
('0005432458997', 8323, 'Economy', 6300),
('0005435884390', 8323, 'Economy', 6300),
('0005432458983', 8323, 'Economy', 6300),
('0005435884394', 8323, 'Economy', 6300),
('0005435884400', 8323, 'Economy', 6300),
('0005432042472', 8323, 'Economy', 6300),
('0005435884421', 8323, 'Economy', 6300),
('0005432042476', 8323, 'Economy', 6300),
('0005435884419', 8323, 'Economy', 6300),
('0005432459004', 8323, 'Economy', 6300),
('0005435884395', 8323, 'Economy', 6300),
('0005432458976', 8323, 'Economy', 6300),
('0005432458961', 8323, 'Economy', 6300),
('0005432459009', 8323, 'Economy', 6300),
('0005435884413', 8323, 'Economy', 6300),
('0005432458989', 8323, 'Economy', 6300),
('0005432042474', 8323, 'Economy', 6300),
('0005435884423', 8323, 'Economy', 6300),
('0005435884387', 8323, 'Economy', 6300),
('0005432458987', 8323, 'Economy', 6300),
('0005432458969', 8323, 'Economy', 6300),
('0005435884376', 8323, 'Economy', 6300),
('0005432458957', 8323, 'Economy', 6300),
('0005432459002', 8323, 'Economy', 6300),
('0005432459007', 8323, 'Economy', 6300),
('0005435884399', 8323, 'Economy', 6300),
('0005435884406', 8323, 'Economy', 6300),
('0005432042480', 8323, 'Economy', 6300),
('0005432458998', 8323, 'Economy', 6300),
('0005432458958', 8323, 'Economy', 6300),
('0005432458981', 8323, 'Economy', 6300),
('0005432458959', 8323, 'Economy', 6300),
('0005432042470', 8323, 'Economy', 6300),
('0005432458982', 8323, 'Economy', 6300),
('0005435884379', 8323, 'Economy', 6300),
('0005432042468', 8323, 'Economy', 6300),
('0005435884392', 8323, 'Economy', 6300),
('0005432042477', 8323, 'Economy', 6300),
('0005435884380', 8323, 'Economy', 6300),
('0005432458986', 8323, 'Economy', 6300),
('0005432458994', 8323, 'Economy', 6300),
('0005435884388', 8323, 'Economy', 6300),
('0005435884403', 8323, 'Economy', 6300),
('0005432382506', 4522, 'Business', 9900),
('0005432382517', 4522, 'Business', 9900),
('0005432727721', 4522, 'Business', 9900),
('0005432382485', 4522, 'Business', 9900),
('0005432382509', 4522, 'Business', 9900),
('0005432382488', 4522, 'Business', 9900),
('0005432727716', 4522, 'Economy', 3300),
('0005432727720', 4522, 'Economy', 3300),
('0005433722105', 4522, 'Economy', 3300),
('0005432382501', 4522, 'Economy', 3300),
('0005432382505', 4522, 'Economy', 3300),
('0005432382511', 4522, 'Economy', 3600),
('0005432382500', 4522, 'Economy', 3600),
('0005432727722', 4522, 'Economy', 3300),
('0005432382495', 4522, 'Economy', 3300),
('0005432382508', 4522, 'Economy', 3300),
('0005432727727', 4522, 'Economy', 3300),
('0005432382492', 4522, 'Economy', 3300),
('0005432727725', 4522, 'Economy', 3300),
('0005432382497', 4522, 'Economy', 3300),
('0005432382486', 4522, 'Economy', 3300),
('0005432382512', 4522, 'Economy', 3300),
('0005432382507', 4522, 'Economy', 3300),
('0005432382493', 4522, 'Economy', 3300),
('0005433722106', 4522, 'Economy', 3300),
('0005432382514', 4522, 'Economy', 3300),
('0005433722103', 4522, 'Economy', 3300),
('0005432382484', 4522, 'Economy', 3300),
('0005432382502', 4522, 'Economy', 3300),
('0005432382499', 4522, 'Economy', 3300),
('0005432382519', 4522, 'Economy', 3300),
('0005432382503', 4522, 'Economy', 3300),
('0005432382504', 4522, 'Economy', 3300),
('0005433722104', 4522, 'Economy', 3300),
('0005433453727', 4522, 'Economy', 3300),
('0005432382510', 4522, 'Economy', 3300),
('0005432727719', 4522, 'Economy', 3300),
('0005432727718', 4522, 'Economy', 3300),
('0005432382498', 4522, 'Economy', 3300),
('0005433722102', 4522, 'Economy', 3300),
('0005432382496', 4522, 'Economy', 3300),
('0005432382487', 4522, 'Economy', 3300),
('0005432382516', 4522, 'Economy', 3300),
('0005432727717', 4522, 'Economy', 3300),
('0005432727723', 4522, 'Economy', 3300),
('0005432382518', 4522, 'Economy', 3300),
('0005432382490', 4522, 'Economy', 3300),
('0005433454838', 4522, 'Economy', 3300),
('0005432382489', 4522, 'Economy', 3300),
('0005432727724', 4522, 'Economy', 3300),
('0005433453726', 4522, 'Economy', 3300),
('0005432727726', 4522, 'Economy', 3300),
('0005432382494', 4522, 'Economy', 3300),
('0005432382515', 4522, 'Economy', 3300),
('0005433454837', 4522, 'Economy', 3300),
('0005432382513', 4522, 'Economy', 3300),
('0005432382491', 4522, 'Economy', 3300),
('0005432382520', 4522, 'Economy', 3300),
('0005435528884', 1764, 'Business', 57200),
('0005433516726', 1764, 'Business', 57200),
('0005432294445', 1764, 'Business', 57200),
('0005435540628', 1764, 'Business', 57200),
('0005435528879', 1764, 'Business', 57200),
('0005435528885', 1764, 'Business', 57200),
('0005435528896', 1764, 'Business', 57200),
('0005435540640', 1764, 'Economy', 19100),
('0005435540625', 1764, 'Economy', 19100),
('0005435540639', 1764, 'Economy', 19100),
('0005435540638', 1764, 'Economy', 19100),
('0005435540630', 1764, 'Economy', 19100),
('0005435528894', 1764, 'Economy', 21000),
('0005435540627', 1764, 'Economy', 21000),
('0005435528893', 1764, 'Economy', 21000),
('0005435540633', 1764, 'Economy', 19100),
('0005435528898', 1764, 'Economy', 19100),
('0005435540635', 1764, 'Economy', 19100),
('0005435528891', 1764, 'Economy', 19100),
('0005433516727', 1764, 'Economy', 19100),
('0005435540643', 1764, 'Economy', 19100),
('0005435540641', 1764, 'Economy', 19100),
('0005435540634', 1764, 'Economy', 19100),
('0005435540632', 1764, 'Economy', 19100),
('0005435528880', 1764, 'Economy', 19100),
('0005433516722', 1764, 'Economy', 19100),
('0005435528887', 1764, 'Economy', 19100),
('0005435540629', 1764, 'Economy', 19100),
('0005435528883', 1764, 'Economy', 19100),
('0005435528881', 1764, 'Economy', 19100),
('0005435528882', 1764, 'Economy', 19100),
('0005435540631', 1764, 'Economy', 19100),
('0005435540623', 1764, 'Economy', 19100),
('0005433516729', 1764, 'Economy', 19100),
('0005435540637', 1764, 'Economy', 19100),
('0005435528895', 1764, 'Economy', 19100),
('0005433516721', 1764, 'Economy', 19100),
('0005435528899', 1764, 'Economy', 19100),
('0005435540642', 1764, 'Economy', 19100),
('0005435528892', 1764, 'Economy', 19100),
('0005435528900', 1764, 'Economy', 19100),
('0005435540636', 1764, 'Economy', 19100),
('0005432294446', 1764, 'Economy', 19100),
('0005435528886', 1764, 'Economy', 19100),
('0005435540626', 1764, 'Economy', 19100),
('0005433516723', 1764, 'Economy', 19100),
('0005435540622', 1764, 'Economy', 19100),
('0005435528890', 1764, 'Economy', 19100),
('0005435540624', 1764, 'Economy', 19100),
('0005433516725', 1764, 'Economy', 19100),
('0005433516724', 1764, 'Economy', 19100),
('0005435528888', 1764, 'Economy', 19100),
('0005435528889', 1764, 'Economy', 19100),
('0005435528897', 1764, 'Economy', 19100),
('0005433516728', 1764, 'Economy', 19100),
('0005434458440', 7364, 'Business', 18500),
('0005432838490', 7364, 'Business', 18500),
('0005432838492', 7364, 'Business', 18500),
('0005434458439', 7364, 'Business', 18500),
('0005432838507', 7364, 'Business', 18500),
('0005432838495', 7364, 'Economy', 6200),
('0005434458449', 7364, 'Economy', 6200),
('0005434458437', 7364, 'Economy', 6200),
('0005434458448', 7364, 'Economy', 6200),
('0005432838510', 7364, 'Economy', 6200),
('0005432838488', 7364, 'Economy', 6800),
('0005432073330', 7364, 'Economy', 6800),
('0005434458433', 7364, 'Economy', 6800),
('0005434458436', 7364, 'Economy', 6200),
('0005432838505', 7364, 'Economy', 6200),
('0005434458450', 7364, 'Economy', 6200),
('0005432838498', 7364, 'Economy', 6200),
('0005434458452', 7364, 'Economy', 6200),
('0005434458434', 7364, 'Economy', 6200),
('0005432838509', 7364, 'Economy', 6200),
('0005432838497', 7364, 'Economy', 6200),
('0005432073331', 7364, 'Economy', 6200),
('0005434458443', 7364, 'Economy', 6200),
('0005432838496', 7364, 'Economy', 6200),
('0005432838484', 7364, 'Economy', 6200),
('0005434458453', 7364, 'Economy', 6200),
('0005432838489', 7364, 'Economy', 6200),
('0005432838487', 7364, 'Economy', 6200),
('0005432838480', 7364, 'Economy', 6200),
('0005434458435', 7364, 'Economy', 6200),
('0005434458438', 7364, 'Economy', 6200),
('0005434458442', 7364, 'Economy', 6200),
('0005434458451', 7364, 'Economy', 6200),
('0005432838499', 7364, 'Economy', 6200),
('0005432073329', 7364, 'Economy', 6200),
('0005432838481', 7364, 'Economy', 6200),
('0005432838483', 7364, 'Economy', 6200),
('0005432838503', 7364, 'Economy', 6200),
('0005432838511', 7364, 'Economy', 6200),
('0005432838485', 7364, 'Economy', 6200),
('0005434458441', 7364, 'Economy', 6200),
('0005432838501', 7364, 'Economy', 6200),
('0005434458447', 7364, 'Economy', 6200),
('0005434458444', 7364, 'Economy', 6200),
('0005432838482', 7364, 'Economy', 6200),
('0005432838502', 7364, 'Economy', 6200),
('0005432838486', 7364, 'Economy', 6200),
('0005434458445', 7364, 'Economy', 6200),
('0005432838508', 7364, 'Economy', 6200),
('0005432838500', 7364, 'Economy', 6200),
('0005434458446', 7364, 'Economy', 6200),
('0005432838493', 7364, 'Economy', 6200),
('0005432838491', 7364, 'Economy', 6200),
('0005432838506', 7364, 'Economy', 6200),
('0005432838494', 7364, 'Economy', 6200),
('0005432838504', 7364, 'Economy', 6200),
('0005435990502', 8817, 'Business', 145300),
('0005435990497', 8817, 'Economy', 48400),
('0005435990498', 8817, 'Economy', 48400),
('0005435990503', 8817, 'Economy', 48400),
('0005435990501', 8817, 'Economy', 48400),
('0005435990499', 8817, 'Economy', 48400),
('0005435990500', 8817, 'Economy', 48400),
('0005433468183', 2079, 'Economy', 13300),
('0005433468182', 2079, 'Economy', 12100),
('0005433468185', 2079, 'Economy', 12100),
('0005433468184', 2079, 'Economy', 12100),
('0005433468181', 2079, 'Economy', 12100),
('0005433468186', 2079, 'Economy', 12100),
('0005433468180', 2079, 'Economy', 12100),
('0005433468187', 2079, 'Economy', 12100),
('0005433468188', 2079, 'Economy', 12100),
('0005432359506', 6411, 'Business', 36600),
('0005432062135', 6411, 'Business', 36600),
('0005432359555', 6411, 'Business', 36600),
('0005432359536', 6411, 'Business', 36600),
('0005432335824', 6411, 'Business', 36600),
('0005432335821', 6411, 'Business', 36600),
('0005432359533', 6411, 'Business', 36600),
('0005432359552', 6411, 'Economy', 12200),
('0005432335829', 6411, 'Economy', 12200),
('0005432359525', 6411, 'Economy', 12200),
('0005432359537', 6411, 'Economy', 12200),
('0005432359513', 6411, 'Economy', 12200),
('0005432062136', 6411, 'Economy', 12200),
('0005432359527', 6411, 'Economy', 12200),
('0005432359521', 6411, 'Economy', 12200),
('0005432335825', 6411, 'Economy', 12200),
('0005432359540', 6411, 'Economy', 12200),
('0005432335822', 6411, 'Economy', 12200),
('0005432359544', 6411, 'Economy', 12200),
('0005432363360', 6411, 'Economy', 12200),
('0005432359507', 6411, 'Economy', 12200),
('0005432359550', 6411, 'Economy', 12200),
('0005432335823', 6411, 'Economy', 12200),
('0005432359529', 6411, 'Economy', 12200),
('0005432359543', 6411, 'Economy', 12200),
('0005432359511', 6411, 'Economy', 12200),
('0005432359528', 6411, 'Economy', 13400),
('0005432359551', 6411, 'Economy', 13400),
('0005432359522', 6411, 'Economy', 12200),
('0005432359510', 6411, 'Economy', 12200),
('0005432359547', 6411, 'Economy', 12200),
('0005432359524', 6411, 'Economy', 12200),
('0005432359532', 6411, 'Economy', 12200),
('0005432359508', 6411, 'Economy', 12200),
('0005432359541', 6411, 'Economy', 12200),
('0005432359542', 6411, 'Economy', 12200),
('0005432335827', 6411, 'Economy', 12200),
('0005432359512', 6411, 'Economy', 12200),
('0005432359518', 6411, 'Economy', 12200),
('0005432359517', 6411, 'Economy', 12200),
('0005432359548', 6411, 'Economy', 12200),
('0005432062134', 6411, 'Economy', 12200),
('0005432062137', 6411, 'Economy', 12200),
('0005432363359', 6411, 'Economy', 12200),
('0005432359519', 6411, 'Economy', 12200),
('0005432335820', 6411, 'Economy', 12200),
('0005432359539', 6411, 'Economy', 12200),
('0005432359554', 6411, 'Economy', 12200),
('0005432359534', 6411, 'Economy', 12200),
('0005432062139', 6411, 'Economy', 12200),
('0005432335826', 6411, 'Economy', 12200),
('0005432359530', 6411, 'Economy', 12200),
('0005432335830', 6411, 'Economy', 12200),
('0005432335831', 6411, 'Economy', 12200),
('0005432062138', 6411, 'Economy', 12200),
('0005432335828', 6411, 'Economy', 12200),
('0005432359526', 6411, 'Economy', 12200),
('0005432359520', 6411, 'Economy', 12200),
('0005432359545', 6411, 'Economy', 12200),
('0005432359531', 6411, 'Economy', 12200),
('0005432359515', 6411, 'Economy', 12200),
('0005432359514', 6411, 'Economy', 12200),
('0005432359523', 6411, 'Economy', 12200),
('0005432359538', 6411, 'Economy', 12200),
('0005432359546', 6411, 'Economy', 12200),
('0005432359535', 6411, 'Economy', 12200),
('0005432359549', 6411, 'Economy', 12200),
('0005432359553', 6411, 'Economy', 12200),
('0005432359516', 6411, 'Economy', 12200),
('0005432359509', 6411, 'Economy', 12200),
('0005434458435', 29107, 'Economy', 3400),
('0005434458448', 29107, 'Economy', 3100),
('0005434458445', 29107, 'Economy', 3100),
('0005434458442', 29107, 'Economy', 3100),
('0005434458446', 29107, 'Economy', 3100),
('0005434458449', 29107, 'Economy', 3100),
('0005434458452', 29107, 'Economy', 3100),
('0005434458437', 29107, 'Economy', 3100),
('0005434458450', 29107, 'Economy', 3100),
('0005434458440', 29107, 'Economy', 3100),
('0005434458453', 29107, 'Economy', 3100),
('0005434458447', 29107, 'Economy', 3100),
('0005434458444', 29107, 'Economy', 3100),
('0005434458451', 29107, 'Economy', 3100),
('0005434458433', 29107, 'Economy', 3100),
('0005434458439', 29107, 'Economy', 3100),
('0005434458434', 29107, 'Economy', 3100),
('0005434458441', 29107, 'Economy', 3100),
('0005434458438', 29107, 'Economy', 3100),
('0005434458436', 29107, 'Economy', 3100),
('0005434458443', 29107, 'Economy', 3100),
('0005433473104', 6691, 'Economy', 12700),
('0005433473108', 6691, 'Economy', 12700),
('0005433473101', 6691, 'Economy', 12700),
('0005433473107', 6691, 'Economy', 12700),
('0005433473103', 6691, 'Economy', 12700),
('0005433473106', 6691, 'Economy', 12700),
('0005433473105', 6691, 'Economy', 12700),
('0005433473102', 6691, 'Economy', 12700),
('0005433473100', 6691, 'Economy', 12700),
('0005432746899', 370, 'Business', 44500),
('0005432746871', 370, 'Business', 44500),
('0005432746901', 370, 'Business', 44500),
('0005432746867', 370, 'Business', 44500),
('0005432746878', 370, 'Business', 44500),
('0005432746869', 370, 'Economy', 14800),
('0005432746898', 370, 'Economy', 14800),
('0005432746876', 370, 'Economy', 14800),
('0005432746886', 370, 'Economy', 14800),
('0005432746872', 370, 'Economy', 14800),
('0005432746880', 370, 'Economy', 14800),
('0005432746896', 370, 'Economy', 14800),
('0005432746893', 370, 'Economy', 14800),
('0005432219928', 370, 'Economy', 16300),
('0005432746883', 370, 'Economy', 14800),
('0005432219929', 370, 'Economy', 14800),
('0005432746891', 370, 'Economy', 14800),
('0005432746902', 370, 'Economy', 14800),
('0005432746875', 370, 'Economy', 14800),
('0005432746887', 370, 'Economy', 14800),
('0005432746900', 370, 'Economy', 14800),
('0005432746895', 370, 'Economy', 14800),
('0005432746865', 370, 'Economy', 14800),
('0005432746866', 370, 'Economy', 14800),
('0005432746884', 370, 'Economy', 14800),
('0005432746889', 370, 'Economy', 14800),
('0005432746888', 370, 'Economy', 14800),
('0005432746873', 370, 'Economy', 14800),
('0005432746890', 370, 'Economy', 14800),
('0005432746877', 370, 'Economy', 14800),
('0005432746879', 370, 'Economy', 14800),
('0005432746868', 370, 'Economy', 14800),
('0005432746874', 370, 'Economy', 14800),
('0005432746892', 370, 'Economy', 14800),
('0005432219926', 370, 'Economy', 14800),
('0005432746881', 370, 'Economy', 14800),
('0005432746864', 370, 'Economy', 14800),
('0005432746897', 370, 'Economy', 14800),
('0005432746870', 370, 'Economy', 14800),
('0005432746882', 370, 'Economy', 14800),
('0005432219927', 370, 'Economy', 14800),
('0005432746885', 370, 'Economy', 14800),
('0005432746894', 370, 'Economy', 14800),
('0005432890687', 12076, 'Business', 44500),
('0005432890680', 12076, 'Business', 44500),
('0005432890679', 12076, 'Business', 44500),
('0005432214765', 12076, 'Business', 44500),
('0005432890686', 12076, 'Business', 44500),
('0005432890688', 12076, 'Economy', 14800),
('0005432214766', 12076, 'Economy', 14800),
('0005432214764', 12076, 'Economy', 16300),
('0005432890670', 12076, 'Economy', 14800),
('0005433875352', 12076, 'Economy', 14800),
('0005432890675', 12076, 'Economy', 14800),
('0005432890671', 12076, 'Economy', 14800),
('0005432890689', 12076, 'Economy', 14800),
('0005432890672', 12076, 'Economy', 14800),
('0005432890677', 12076, 'Economy', 14800),
('0005432890678', 12076, 'Economy', 14800),
('0005432890674', 12076, 'Economy', 14800),
('0005432890683', 12076, 'Economy', 14800),
('0005432890669', 12076, 'Economy', 14800),
('0005432890673', 12076, 'Economy', 14800),
('0005432890682', 12076, 'Economy', 14800),
('0005432890684', 12076, 'Economy', 14800),
('0005432890681', 12076, 'Economy', 14800),
('0005432890676', 12076, 'Economy', 14800),
('0005432890685', 12076, 'Economy', 14800),
('0005434821383', 5254, 'Business', 84000),
('0005434821405', 5254, 'Business', 84000),
('0005432396171', 5254, 'Business', 84000),
('0005434821341', 5254, 'Business', 84000),
('0005434821353', 5254, 'Business', 84000),
('0005434821329', 5254, 'Business', 84000),
('0005434821372', 5254, 'Business', 84000),
('0005434821375', 5254, 'Business', 84000),
('0005435149796', 5254, 'Business', 84000),
('0005434821347', 5254, 'Business', 84000),
('0005434821390', 5254, 'Business', 84000),
('0005432394035', 5254, 'Business', 84000),
('0005432121094', 5254, 'Business', 84000),
('0005434821349', 5254, 'Comfort', 47600),
('0005434821389', 5254, 'Comfort', 47600),
('0005434821357', 5254, 'Comfort', 47600),
('0005434821364', 5254, 'Comfort', 47600),
('0005434821419', 5254, 'Comfort', 47600),
('0005434821323', 5254, 'Comfort', 47600),
('0005434821345', 5254, 'Comfort', 47600),
('0005434821346', 5254, 'Comfort', 47600),
('0005434821348', 5254, 'Comfort', 47600),
('0005434821358', 5254, 'Comfort', 47600),
('0005432394033', 5254, 'Comfort', 47600),
('0005434821438', 5254, 'Comfort', 47600),
('0005434821382', 5254, 'Comfort', 47600),
('0005434821437', 5254, 'Comfort', 47600),
('0005434821338', 5254, 'Comfort', 47600),
('0005434821377', 5254, 'Comfort', 47600),
('0005434821340', 5254, 'Comfort', 47600),
('0005434821325', 5254, 'Comfort', 47600),
('0005434821367', 5254, 'Comfort', 47600),
('0005432121085', 5254, 'Comfort', 47600),
('0005434821411', 5254, 'Comfort', 47600),
('0005432121090', 5254, 'Comfort', 47600),
('0005434821426', 5254, 'Comfort', 47600),
('0005432121087', 5254, 'Comfort', 47600),
('0005434821337', 5254, 'Economy', 28000),
('0005434821397', 5254, 'Economy', 28000),
('0005434821417', 5254, 'Economy', 28000),
('0005434821392', 5254, 'Economy', 28000),
('0005434821343', 5254, 'Economy', 28000),
('0005434821363', 5254, 'Economy', 28000),
('0005434821321', 5254, 'Economy', 28000),
('0005434821332', 5254, 'Economy', 28000),
('0005434821386', 5254, 'Economy', 28000),
('0005434821312', 5254, 'Economy', 28000),
('0005434821391', 5254, 'Economy', 28000),
('0005434821422', 5254, 'Economy', 28000),
('0005434821378', 5254, 'Economy', 28000),
('0005434821316', 5254, 'Economy', 28000),
('0005434821339', 5254, 'Economy', 28000),
('0005432396173', 5254, 'Economy', 28000),
('0005434821376', 5254, 'Economy', 28000),
('0005434821314', 5254, 'Economy', 28000),
('0005434821388', 5254, 'Economy', 28000),
('0005434821430', 5254, 'Economy', 28000),
('0005434821407', 5254, 'Economy', 28000),
('0005434821423', 5254, 'Economy', 28000),
('0005434821395', 5254, 'Economy', 28000),
('0005434821311', 5254, 'Economy', 28000),
('0005434821355', 5254, 'Economy', 30800),
('0005432121088', 5254, 'Economy', 30800),
('0005434821393', 5254, 'Economy', 28000),
('0005434821374', 5254, 'Economy', 30800),
('0005434821327', 5254, 'Economy', 28000),
('0005434821399', 5254, 'Economy', 28000),
('0005435149793', 5254, 'Economy', 30800),
('0005434821334', 5254, 'Economy', 28000),
('0005434821400', 5254, 'Economy', 28000),
('0005432396170', 5254, 'Economy', 28000),
('0005435149788', 5254, 'Economy', 28000),
('0005434821403', 5254, 'Economy', 28000),
('0005434821387', 5254, 'Economy', 28000),
('0005434821354', 5254, 'Economy', 28000),
('0005434821416', 5254, 'Economy', 28000),
('0005434821342', 5254, 'Economy', 28000),
('0005434821320', 5254, 'Economy', 28000),
('0005434821352', 5254, 'Economy', 28000),
('0005434821414', 5254, 'Economy', 28000),
('0005434821381', 5254, 'Economy', 28000),
('0005434821429', 5254, 'Economy', 28000),
('0005434821396', 5254, 'Economy', 28000),
('0005434821409', 5254, 'Economy', 28000),
('0005435149792', 5254, 'Economy', 28000),
('0005434821428', 5254, 'Economy', 28000),
('0005434821319', 5254, 'Economy', 28000),
('0005434821362', 5254, 'Economy', 28000),
('0005432121092', 5254, 'Economy', 28000),
('0005435149785', 5254, 'Economy', 28000),
('0005432394034', 5254, 'Economy', 28000),
('0005434821356', 5254, 'Economy', 28000),
('0005434821333', 5254, 'Economy', 28000),
('0005434821326', 5254, 'Economy', 28000),
('0005434821315', 5254, 'Economy', 28000),
('0005432121084', 5254, 'Economy', 28000),
('0005435149797', 5254, 'Economy', 28000),
('0005434821368', 5254, 'Economy', 28000),
('0005435149789', 5254, 'Economy', 28000),
('0005434821394', 5254, 'Economy', 28000),
('0005434821418', 5254, 'Economy', 28000),
('0005434821318', 5254, 'Economy', 28000),
('0005434821384', 5254, 'Economy', 28000),
('0005434821415', 5254, 'Economy', 28000),
('0005434821317', 5254, 'Economy', 28000),
('0005434821361', 5254, 'Economy', 28000),
('0005432394032', 5254, 'Economy', 28000),
('0005434821370', 5254, 'Economy', 28000),
('0005434821408', 5254, 'Economy', 28000),
('0005434821335', 5254, 'Economy', 28000),
('0005434821425', 5254, 'Economy', 28000),
('0005434821406', 5254, 'Economy', 28000),
('0005434821410', 5254, 'Economy', 30800),
('0005435149786', 5254, 'Economy', 30800),
('0005434821421', 5254, 'Economy', 30800),
('0005435149795', 5254, 'Economy', 28000),
('0005434821366', 5254, 'Economy', 28000),
('0005434821371', 5254, 'Economy', 28000),
('0005434821433', 5254, 'Economy', 28000),
('0005432121091', 5254, 'Economy', 28000),
('0005434821435', 5254, 'Economy', 28000),
('0005432121083', 5254, 'Economy', 28000),
('0005434821336', 5254, 'Economy', 28000),
('0005435149794', 5254, 'Economy', 28000),
('0005434821385', 5254, 'Economy', 28000),
('0005434821344', 5254, 'Economy', 28000),
('0005434821432', 5254, 'Economy', 28000),
('0005434821412', 5254, 'Economy', 28000),
('0005434821398', 5254, 'Economy', 28000),
('0005432121095', 5254, 'Economy', 28000),
('0005434821427', 5254, 'Economy', 28000),
('0005434821420', 5254, 'Economy', 28000),
('0005435149790', 5254, 'Economy', 28000),
('0005432396174', 5254, 'Economy', 28000),
('0005434821413', 5254, 'Economy', 28000),
('0005434821328', 5254, 'Economy', 28000),
('0005432121089', 5254, 'Economy', 28000),
('0005434821330', 5254, 'Economy', 28000),
('0005434821434', 5254, 'Economy', 28000),
('0005434821369', 5254, 'Economy', 28000),
('0005432396172', 5254, 'Economy', 28000),
('0005434821404', 5254, 'Economy', 28000),
('0005434821436', 5254, 'Economy', 28000),
('0005434821380', 5254, 'Economy', 28000),
('0005434821401', 5254, 'Economy', 28000),
('0005434821379', 5254, 'Economy', 28000),
('0005432121086', 5254, 'Economy', 28000),
('0005434821313', 5254, 'Economy', 28000),
('0005434821351', 5254, 'Economy', 28000),
('0005434821365', 5254, 'Economy', 28000),
('0005434821439', 5254, 'Economy', 28000),
('0005435149787', 5254, 'Economy', 28000),
('0005432121093', 5254, 'Economy', 28000),
('0005434821331', 5254, 'Economy', 28000),
('0005434821373', 5254, 'Economy', 28000),
('0005434821424', 5254, 'Economy', 28000),
('0005434821359', 5254, 'Economy', 28000),
('0005434821431', 5254, 'Economy', 28000),
('0005434821322', 5254, 'Economy', 28000),
('0005435149791', 5254, 'Economy', 28000),
('0005434821402', 5254, 'Economy', 28000),
('0005434821350', 5254, 'Economy', 28000),
('0005434821360', 5254, 'Economy', 28000),
('0005434821324', 5254, 'Economy', 28000),
('0005435372158', 9891, 'Business', 84000),
('0005435372151', 9891, 'Business', 84000),
('0005435735057', 9891, 'Business', 84000),
('0005435372150', 9891, 'Business', 84000),
('0005435372145', 9891, 'Business', 84000),
('0005435372110', 9891, 'Comfort', 47600),
('0005435372100', 9891, 'Comfort', 47600),
('0005435372147', 9891, 'Comfort', 47600),
('0005435372157', 9891, 'Comfort', 47600),
('0005435372149', 9891, 'Comfort', 47600),
('0005435372125', 9891, 'Comfort', 47600),
('0005435372107', 9891, 'Comfort', 47600),
('0005435372097', 9891, 'Comfort', 47600),
('0005432202939', 9891, 'Comfort', 47600),
('0005435386455', 9891, 'Comfort', 47600),
('0005435661881', 9891, 'Comfort', 47600),
('0005435372132', 9891, 'Comfort', 47600),
('0005435372103', 9891, 'Comfort', 47600),
('0005435372140', 9891, 'Comfort', 47600),
('0005435372154', 9891, 'Comfort', 47600),
('0005432202933', 9891, 'Economy', 28000),
('0005435372104', 9891, 'Economy', 28000),
('0005435372102', 9891, 'Economy', 28000),
('0005432202936', 9891, 'Economy', 28000),
('0005435372094', 9891, 'Economy', 28000),
('0005435372142', 9891, 'Economy', 28000),
('0005435372136', 9891, 'Economy', 28000),
('0005435661880', 9891, 'Economy', 28000),
('0005435735055', 9891, 'Economy', 28000),
('0005435386456', 9891, 'Economy', 28000),
('0005435372115', 9891, 'Economy', 28000),
('0005432823415', 9891, 'Economy', 28000),
('0005435372105', 9891, 'Economy', 28000),
('0005435372121', 9891, 'Economy', 28000),
('0005435372144', 9891, 'Economy', 30800),
('0005435372153', 9891, 'Economy', 30800),
('0005435372114', 9891, 'Economy', 30800),
('0005435372137', 9891, 'Economy', 28000),
('0005432202940', 9891, 'Economy', 28000),
('0005435372106', 9891, 'Economy', 28000),
('0005435372113', 9891, 'Economy', 28000),
('0005435372143', 9891, 'Economy', 28000),
('0005435372129', 9891, 'Economy', 28000),
('0005435661879', 9891, 'Economy', 28000),
('0005435372099', 9891, 'Economy', 28000),
('0005435372123', 9891, 'Economy', 28000),
('0005435372133', 9891, 'Economy', 28000),
('0005435372126', 9891, 'Economy', 28000),
('0005435372127', 9891, 'Economy', 28000),
('0005435372130', 9891, 'Economy', 28000),
('0005435372118', 9891, 'Economy', 28000),
('0005432202938', 9891, 'Economy', 28000),
('0005435372096', 9891, 'Economy', 28000),
('0005435372098', 9891, 'Economy', 28000),
('0005435735059', 9891, 'Economy', 28000),
('0005435372122', 9891, 'Economy', 28000),
('0005435735056', 9891, 'Economy', 28000),
('0005435372138', 9891, 'Economy', 28000),
('0005432202937', 9891, 'Economy', 28000),
('0005435372124', 9891, 'Economy', 28000),
('0005435372156', 9891, 'Economy', 28000),
('0005435735058', 9891, 'Economy', 28000),
('0005435372109', 9891, 'Economy', 28000),
('0005435372152', 9891, 'Economy', 28000),
('0005435372141', 9891, 'Economy', 28000),
('0005435372095', 9891, 'Economy', 28000),
('0005432202935', 9891, 'Economy', 28000),
('0005435372131', 9891, 'Economy', 28000),
('0005435372146', 9891, 'Economy', 28000),
('0005435372134', 9891, 'Economy', 28000),
('0005435372117', 9891, 'Economy', 28000),
('0005435372128', 9891, 'Economy', 28000),
('0005435372112', 9891, 'Economy', 28000),
('0005435372116', 9891, 'Economy', 28000),
('0005435372101', 9891, 'Economy', 28000),
('0005435372155', 9891, 'Economy', 28000),
('0005435372135', 9891, 'Economy', 28000),
('0005435386457', 9891, 'Economy', 28000),
('0005435372139', 9891, 'Economy', 28000),
('0005432202934', 9891, 'Economy', 28000),
('0005435386454', 9891, 'Economy', 28000),
('0005435372119', 9891, 'Economy', 28000),
('0005435372120', 9891, 'Economy', 28000),
('0005435372148', 9891, 'Economy', 28000),
('0005435372111', 9891, 'Economy', 28000),
('0005435372108', 9891, 'Economy', 28000),
('0005435082647', 6978, 'Economy', 8200),
('0005435082645', 6978, 'Economy', 7400),
('0005435082646', 6978, 'Economy', 7400),
('0005435790256', 6978, 'Economy', 7400),
('0005435790255', 6978, 'Economy', 7400),
('0005435082644', 6978, 'Economy', 7400),
('0005435082643', 6978, 'Economy', 7400),
('0005435082649', 6978, 'Economy', 7400),
('0005435082648', 6978, 'Economy', 7400),
('0005434755729', 9528, 'Business', 32800),
('0005434755725', 9528, 'Business', 32800),
('0005434755717', 9528, 'Business', 32800),
('0005434755712', 9528, 'Business', 32800),
('0005434755709', 9528, 'Business', 32800),
('0005434755720', 9528, 'Economy', 10900),
('0005434755719', 9528, 'Economy', 10900),
('0005434755710', 9528, 'Economy', 10900),
('0005434755721', 9528, 'Economy', 10900),
('0005434755724', 9528, 'Economy', 10900),
('0005434755728', 9528, 'Economy', 12000),
('0005434755708', 9528, 'Economy', 12000),
('0005434755735', 9528, 'Economy', 10900),
('0005434755705', 9528, 'Economy', 10900),
('0005434755704', 9528, 'Economy', 10900),
('0005434755718', 9528, 'Economy', 10900),
('0005434755711', 9528, 'Economy', 10900),
('0005434755715', 9528, 'Economy', 10900),
('0005434755727', 9528, 'Economy', 10900),
('0005434755706', 9528, 'Economy', 10900),
('0005434755716', 9528, 'Economy', 10900),
('0005434755732', 9528, 'Economy', 10900),
('0005434755713', 9528, 'Economy', 10900),
('0005434755734', 9528, 'Economy', 10900),
('0005434755730', 9528, 'Economy', 10900),
('0005434755723', 9528, 'Economy', 10900),
('0005434755707', 9528, 'Economy', 10900),
('0005434755703', 9528, 'Economy', 10900),
('0005434755714', 9528, 'Economy', 10900),
('0005434755731', 9528, 'Economy', 10900),
('0005434755726', 9528, 'Economy', 10900),
('0005434755733', 9528, 'Economy', 10900),
('0005434755722', 9528, 'Economy', 10900),
('0005435100070', 10806, 'Economy', 8900),
('0005435100071', 10806, 'Economy', 8900),
('0005435100069', 10806, 'Economy', 8900),
('0005434638861', 1994, 'Economy', 20900),
('0005434638852', 1994, 'Economy', 20900),
('0005434638867', 1994, 'Economy', 20900),
('0005434638851', 1994, 'Economy', 19000),
('0005432290582', 1994, 'Economy', 19000),
('0005434638858', 1994, 'Economy', 19000),
('0005434638875', 1994, 'Economy', 19000),
('0005434638868', 1994, 'Economy', 19000),
('0005434638846', 1994, 'Economy', 19000),
('0005434638849', 1994, 'Economy', 19000),
('0005434638865', 1994, 'Economy', 19000),
('0005434638869', 1994, 'Economy', 19000),
('0005434638873', 1994, 'Economy', 19000),
('0005434638855', 1994, 'Economy', 19000),
('0005432290579', 1994, 'Economy', 19000),
('0005435948304', 1994, 'Economy', 19000),
('0005432290581', 1994, 'Economy', 19000),
('0005434638853', 1994, 'Economy', 19000),
('0005434638866', 1994, 'Economy', 19000),
('0005434638872', 1994, 'Economy', 19000),
('0005434638862', 1994, 'Economy', 19000),
('0005434638863', 1994, 'Economy', 19000),
('0005434638854', 1994, 'Economy', 19000),
('0005434638871', 1994, 'Economy', 19000),
('0005434638850', 1994, 'Economy', 19000),
('0005435948306', 1994, 'Economy', 19000),
('0005434638860', 1994, 'Economy', 19000),
('0005432290580', 1994, 'Economy', 19000),
('0005434638856', 1994, 'Economy', 19000),
('0005434638848', 1994, 'Economy', 19000),
('0005434638857', 1994, 'Economy', 19000),
('0005434638847', 1994, 'Economy', 19000),
('0005435948305', 1994, 'Economy', 19000),
('0005434638864', 1994, 'Economy', 19000),
('0005434638859', 1994, 'Economy', 19000),
('0005434638870', 1994, 'Economy', 19000),
('0005434638874', 1994, 'Economy', 19000),
('0005434600341', 6050, 'Business', 69700),
('0005434600351', 6050, 'Business', 69700),
('0005434600342', 6050, 'Business', 69700),
('0005433531228', 6050, 'Business', 69700),
('0005434600333', 6050, 'Business', 69700),
('0005433531225', 6050, 'Business', 69700),
('0005433533242', 6050, 'Business', 69700),
('0005434600346', 6050, 'Business', 69700),
('0005434600336', 6050, 'Business', 69700),
('0005434600338', 6050, 'Economy', 23200),
('0005434600349', 6050, 'Economy', 23200),
('0005434600331', 6050, 'Economy', 23200),
('0005434600340', 6050, 'Economy', 25600),
('0005432111226', 6050, 'Economy', 23200),
('0005434600332', 6050, 'Economy', 23200),
('0005433533241', 6050, 'Economy', 23200),
('0005433531226', 6050, 'Economy', 23200),
('0005434600337', 6050, 'Economy', 23200),
('0005434600343', 6050, 'Economy', 23200),
('0005434600329', 6050, 'Economy', 23200),
('0005433533240', 6050, 'Economy', 23200),
('0005434600353', 6050, 'Economy', 23200),
('0005434600334', 6050, 'Economy', 23200),
('0005434600328', 6050, 'Economy', 23200),
('0005433533243', 6050, 'Economy', 23200),
('0005432111227', 6050, 'Economy', 23200),
('0005434600330', 6050, 'Economy', 23200),
('0005434600339', 6050, 'Economy', 23200),
('0005433531227', 6050, 'Economy', 23200),
('0005434600350', 6050, 'Economy', 23200),
('0005434600345', 6050, 'Economy', 23200),
('0005434600344', 6050, 'Economy', 23200),
('0005434600352', 6050, 'Economy', 23200),
('0005434600348', 6050, 'Economy', 23200),
('0005434600347', 6050, 'Economy', 23200),
('0005434600335', 6050, 'Economy', 23200),
('0005432111225', 6050, 'Economy', 23200),
('0005434600327', 6050, 'Economy', 23200),
('0005434554024', 10653, 'Economy', 3000),
('0005433180671', 27692, 'Business', 9100),
('0005433180663', 27692, 'Business', 9100),
('0005433180665', 27692, 'Business', 9100),
('0005433180648', 27692, 'Business', 9100),
('0005433180649', 27692, 'Business', 9100),
('0005433180661', 27692, 'Business', 9100),
('0005433180650', 27692, 'Economy', 3000),
('0005433180667', 27692, 'Economy', 3000),
('0005433180662', 27692, 'Economy', 3300),
('0005433180672', 27692, 'Economy', 3300),
('0005433180659', 27692, 'Economy', 3000),
('0005433180670', 27692, 'Economy', 3000),
('0005433180657', 27692, 'Economy', 3000),
('0005433180652', 27692, 'Economy', 3000),
('0005433180656', 27692, 'Economy', 3000),
('0005433180673', 27692, 'Economy', 3000),
('0005433180655', 27692, 'Economy', 3000),
('0005433180654', 27692, 'Economy', 3000),
('0005433180658', 27692, 'Economy', 3000),
('0005433180666', 27692, 'Economy', 3000),
('0005433180660', 27692, 'Economy', 3000),
('0005433180664', 27692, 'Economy', 3000),
('0005433180653', 27692, 'Economy', 3000),
('0005433180651', 27692, 'Economy', 3000),
('0005433180668', 27692, 'Economy', 3000),
('0005433180669', 27692, 'Economy', 3000),
('0005433459143', 6148, 'Economy', 11700),
('0005433459145', 6148, 'Economy', 11700),
('0005433459146', 6148, 'Economy', 11700),
('0005433459144', 6148, 'Economy', 11700),
('0005435681419', 6733, 'Business', 51100),
('0005435681402', 6733, 'Business', 51100),
('0005432136082', 6733, 'Business', 51100),
('0005435681386', 6733, 'Business', 51100),
('0005432136083', 6733, 'Business', 51100),
('0005435681404', 6733, 'Business', 51100),
('0005435681421', 6733, 'Economy', 17000),
('0005435681423', 6733, 'Economy', 17000),
('0005435681425', 6733, 'Economy', 17000),
('0005435681403', 6733, 'Economy', 17000),
('0005435681390', 6733, 'Economy', 18700),
('0005435681408', 6733, 'Economy', 18700),
('0005435720118', 6733, 'Economy', 18700),
('0005435681384', 6733, 'Economy', 18700),
('0005435681422', 6733, 'Economy', 18700),
('0005432136081', 6733, 'Economy', 17000),
('0005435681411', 6733, 'Economy', 17000),
('0005435681392', 6733, 'Economy', 17000),
('0005435681389', 6733, 'Economy', 17000),
('0005435681401', 6733, 'Economy', 17000),
('0005435681385', 6733, 'Economy', 17000),
('0005435681415', 6733, 'Economy', 17000),
('0005435681395', 6733, 'Economy', 17000),
('0005435681396', 6733, 'Economy', 17000),
('0005435681399', 6733, 'Economy', 17000),
('0005435681410', 6733, 'Economy', 17000),
('0005435681391', 6733, 'Economy', 17000),
('0005435681414', 6733, 'Economy', 17000),
('0005435681420', 6733, 'Economy', 17000),
('0005432136079', 6733, 'Economy', 17000),
('0005435681417', 6733, 'Economy', 17000),
('0005435720119', 6733, 'Economy', 17000),
('0005432136084', 6733, 'Economy', 17000),
('0005435681407', 6733, 'Economy', 17000),
('0005435681427', 6733, 'Economy', 17000),
('0005435681393', 6733, 'Economy', 17000),
('0005435681405', 6733, 'Economy', 17000),
('0005432136080', 6733, 'Economy', 17000),
('0005435681394', 6733, 'Economy', 17000),
('0005435681397', 6733, 'Economy', 17000),
('0005435681426', 6733, 'Economy', 17000),
('0005435681387', 6733, 'Economy', 17000),
('0005435681424', 6733, 'Economy', 17000),
('0005435681388', 6733, 'Economy', 17000),
('0005432533240', 24574, 'Economy', 17000),
('0005432533241', 24574, 'Economy', 17000),
('0005432533242', 24574, 'Economy', 17000),
('0005435042820', 5474, 'Economy', 9800),
('0005435042822', 5474, 'Economy', 9800),
('0005435042823', 5474, 'Economy', 9800),
('0005435042821', 5474, 'Economy', 9800),
('0005433804791', 9336, 'Business', 186200),
('0005433804783', 9336, 'Business', 186200),
('0005433804779', 9336, 'Business', 186200),
('0005433804784', 9336, 'Business', 186200),
('0005433804788', 9336, 'Business', 186200),
('0005433804780', 9336, 'Economy', 62100),
('0005433804785', 9336, 'Economy', 62100),
('0005433804790', 9336, 'Economy', 62100),
('0005433804792', 9336, 'Economy', 62100),
('0005433804787', 9336, 'Economy', 62100),
('0005433804781', 9336, 'Economy', 62100),
('0005433804782', 9336, 'Economy', 62100),
('0005433804778', 9336, 'Economy', 62100),
('0005433804777', 9336, 'Economy', 62100),
('0005433804789', 9336, 'Economy', 62100),
('0005433804793', 9336, 'Economy', 62100),
('0005433804786', 9336, 'Economy', 62100),
('0005435386455', 21926, 'Economy', 17000),
('0005435386456', 21926, 'Economy', 17000),
('0005435386454', 21926, 'Economy', 15400),
('0005435386457', 21926, 'Economy', 15400),
('0005432692531', 30019, 'Business', 10300),
('0005432692533', 30019, 'Business', 10300),
('0005432692527', 30019, 'Business', 10300),
('0005432692534', 30019, 'Business', 10300),
('0005432692552', 30019, 'Economy', 3400),
('0005432692547', 30019, 'Economy', 3400),
('0005432692541', 30019, 'Economy', 3800),
('0005432692556', 30019, 'Economy', 3800),
('0005432692553', 30019, 'Economy', 3800),
('0005432692545', 30019, 'Economy', 3800),
('0005432692529', 30019, 'Economy', 3400),
('0005432692549', 30019, 'Economy', 3400),
('0005432692528', 30019, 'Economy', 3400),
('0005432692554', 30019, 'Economy', 3400),
('0005432692550', 30019, 'Economy', 3400),
('0005432692557', 30019, 'Economy', 3400),
('0005432692543', 30019, 'Economy', 3400),
('0005432692539', 30019, 'Economy', 3400),
('0005432692536', 30019, 'Economy', 3400),
('0005432692540', 30019, 'Economy', 3400),
('0005432692555', 30019, 'Economy', 3400),
('0005432692546', 30019, 'Economy', 3400),
('0005432692548', 30019, 'Economy', 3400),
('0005432692551', 30019, 'Economy', 3400),
('0005432692530', 30019, 'Economy', 3400),
('0005432692538', 30019, 'Economy', 3400),
('0005432692532', 30019, 'Economy', 3400),
('0005432692558', 30019, 'Economy', 3400),
('0005432692544', 30019, 'Economy', 3400),
('0005432692535', 30019, 'Economy', 3400),
('0005432692542', 30019, 'Economy', 3400),
('0005432692537', 30019, 'Economy', 3400),
('0005433113495', 19632, 'Economy', 19700),
('0005433113496', 19632, 'Economy', 19700),
('0005432157458', 62, 'Business', 20000),
('0005432157457', 62, 'Economy', 6700),
('0005432044477', 8078, 'Economy', 6700),
('0005432044475', 8078, 'Economy', 6700),
('0005432044476', 8078, 'Economy', 6700),
('0005435913849', 14551, 'Comfort', 19900),
('0005435913850', 14551, 'Economy', 11700),
('0005434244467', 5200, 'Business', 18000),
('0005434244459', 5200, 'Business', 18000),
('0005434244473', 5200, 'Business', 18000),
('0005434244463', 5200, 'Business', 18000),
('0005434244453', 5200, 'Economy', 6600),
('0005434244466', 5200, 'Economy', 6000),
('0005434244470', 5200, 'Economy', 6000),
('0005434244469', 5200, 'Economy', 6000),
('0005434244479', 5200, 'Economy', 6000),
('0005434244457', 5200, 'Economy', 6000),
('0005434244462', 5200, 'Economy', 6000),
('0005434244456', 5200, 'Economy', 6000),
('0005434244480', 5200, 'Economy', 6000),
('0005434244477', 5200, 'Economy', 6000),
('0005434244458', 5200, 'Economy', 6000),
('0005434244455', 5200, 'Economy', 6600),
('0005434244478', 5200, 'Economy', 6000),
('0005434244481', 5200, 'Economy', 6600),
('0005434244476', 5200, 'Economy', 6000),
('0005432166843', 5200, 'Economy', 6000),
('0005432166845', 5200, 'Economy', 6000),
('0005434244468', 5200, 'Economy', 6000),
('0005434244464', 5200, 'Economy', 6000),
('0005434244474', 5200, 'Economy', 6000),
('0005434244471', 5200, 'Economy', 6000),
('0005434244475', 5200, 'Economy', 6000),
('0005434244461', 5200, 'Economy', 6000),
('0005434244454', 5200, 'Economy', 6000),
('0005434244482', 5200, 'Economy', 6000),
('0005434244483', 5200, 'Economy', 6000),
('0005434244472', 5200, 'Economy', 6000),
('0005432166844', 5200, 'Economy', 6000),
('0005434244465', 5200, 'Economy', 6000),
('0005434244460', 5200, 'Economy', 6000),
('0005432047484', 8630, 'Business', 18000),
('0005432335826', 8630, 'Business', 18000),
('0005432335828', 8630, 'Business', 18000),
('0005432335827', 8630, 'Economy', 6000),
('0005433534460', 8630, 'Economy', 6000),
('0005432047486', 8630, 'Economy', 6000),
('0005433534462', 8630, 'Economy', 6000),
('0005432335821', 8630, 'Economy', 6000),
('0005434311182', 8630, 'Economy', 6000),
('0005432335831', 8630, 'Economy', 6000),
('0005432335830', 8630, 'Economy', 6000),
('0005432335829', 8630, 'Economy', 6000),
('0005432047485', 8630, 'Economy', 6000),
('0005433534461', 8630, 'Economy', 6000),
('0005432335822', 8630, 'Economy', 6000),
('0005432335820', 8630, 'Economy', 6000),
('0005433534463', 8630, 'Economy', 6000),
('0005432335823', 8630, 'Economy', 6000),
('0005434311181', 8630, 'Economy', 6000),
('0005432335825', 8630, 'Economy', 6000),
('0005432335824', 8630, 'Economy', 6000),
('0005434656521', 5381, 'Economy', 22400),
('0005434656520', 5381, 'Economy', 22400),
('0005432428867', 29197, 'Economy', 10700),
('0005432428868', 29197, 'Economy', 10700),
('0005432428869', 29197, 'Economy', 10700),
('0005432535746', 13470, 'Business', 35300),
('0005432535749', 13470, 'Business', 35300),
('0005432535747', 13470, 'Economy', 11800),
('0005432535745', 13470, 'Economy', 11800),
('0005432535748', 13470, 'Economy', 11800),
('0005433506861', 9116, 'Business', 26600),
('0005433506866', 9116, 'Business', 26600),
('0005433506857', 9116, 'Business', 26600),
('0005433506863', 9116, 'Business', 26600),
('0005433506870', 9116, 'Business', 26600),
('0005433506859', 9116, 'Economy', 8900),
('0005433506860', 9116, 'Economy', 8900),
('0005433506856', 9116, 'Economy', 9800),
('0005433506862', 9116, 'Economy', 8900),
('0005433506864', 9116, 'Economy', 8900),
('0005433506871', 9116, 'Economy', 8900),
('0005433506869', 9116, 'Economy', 8900),
('0005433506855', 9116, 'Economy', 8900),
('0005433506865', 9116, 'Economy', 8900),
('0005433506854', 9116, 'Economy', 8900),
('0005433506867', 9116, 'Economy', 8900),
('0005433506868', 9116, 'Economy', 8900),
('0005433506853', 9116, 'Economy', 8900),
('0005433506858', 9116, 'Economy', 8900),
('0005433131627', 29863, 'Economy', 7200),
('0005433131626', 29863, 'Economy', 6600),
('0005433134059', 29863, 'Economy', 6600),
('0005433131628', 29863, 'Economy', 6600),
('0005433134056', 29863, 'Economy', 6600),
('0005433134057', 29863, 'Economy', 6600),
('0005433131629', 29863, 'Economy', 6600),
('0005433134058', 29863, 'Economy', 6600),
('0005432382491', 30471, 'Business', 9900),
('0005433449593', 30471, 'Business', 9900),
('0005432382518', 30471, 'Business', 9900),
('0005433449595', 30471, 'Business', 9900),
('0005433449599', 30471, 'Business', 9900),
('0005433449600', 30471, 'Business', 9900),
('0005432382487', 30471, 'Business', 9900),
('0005432382485', 30471, 'Business', 9900),
('0005432382519', 30471, 'Business', 9900),
('0005432382495', 30471, 'Economy', 3300),
('0005433454838', 30471, 'Economy', 3300),
('0005433449586', 30471, 'Economy', 3300),
('0005432382505', 30471, 'Economy', 3300),
('0005432382493', 30471, 'Economy', 3300),
('0005433449589', 30471, 'Economy', 3300),
('0005433454837', 30471, 'Economy', 3300),
('0005432382501', 30471, 'Economy', 3600),
('0005433449588', 30471, 'Economy', 3600),
('0005432382499', 30471, 'Economy', 3600),
('0005432382514', 30471, 'Economy', 3600),
('0005432382510', 30471, 'Economy', 3300),
('0005432382484', 30471, 'Economy', 3300),
('0005433449596', 30471, 'Economy', 3300),
('0005433449594', 30471, 'Economy', 3300),
('0005432382490', 30471, 'Economy', 3300),
('0005432382492', 30471, 'Economy', 3300),
('0005433449590', 30471, 'Economy', 3300),
('0005432382496', 30471, 'Economy', 3300),
('0005432382506', 30471, 'Economy', 3300),
('0005433449605', 30471, 'Economy', 3300),
('0005433449584', 30471, 'Economy', 3300),
('0005432382515', 30471, 'Economy', 3300),
('0005433449592', 30471, 'Economy', 3300),
('0005433449604', 30471, 'Economy', 3300),
('0005432382500', 30471, 'Economy', 3300),
('0005433449603', 30471, 'Economy', 3300),
('0005433449591', 30471, 'Economy', 3300),
('0005432382520', 30471, 'Economy', 3300),
('0005432382498', 30471, 'Economy', 3300),
('0005433449583', 30471, 'Economy', 3300),
('0005432382504', 30471, 'Economy', 3300),
('0005432382508', 30471, 'Economy', 3300),
('0005432382513', 30471, 'Economy', 3300),
('0005432382489', 30471, 'Economy', 3300),
('0005433449587', 30471, 'Economy', 3300),
('0005433453727', 30471, 'Economy', 3300),
('0005433449597', 30471, 'Economy', 3300),
('0005432382488', 30471, 'Economy', 3300),
('0005432382486', 30471, 'Economy', 3300),
('0005432382517', 30471, 'Economy', 3300),
('0005433449602', 30471, 'Economy', 3300),
('0005432382516', 30471, 'Economy', 3300),
('0005432382497', 30471, 'Economy', 3300),
('0005432382502', 30471, 'Economy', 3300),
('0005433449598', 30471, 'Economy', 3300),
('0005432382511', 30471, 'Economy', 3300),
('0005432382509', 30471, 'Economy', 3300),
('0005432382507', 30471, 'Economy', 3300),
('0005432382503', 30471, 'Economy', 3300),
('0005432382494', 30471, 'Economy', 3300),
('0005433449585', 30471, 'Economy', 3300),
('0005433453726', 30471, 'Economy', 3300),
('0005433449601', 30471, 'Economy', 3300),
('0005432382512', 30471, 'Economy', 3300),
('0005435720119', 24782, 'Economy', 9400),
('0005435720118', 24782, 'Economy', 9400),
('0005432692551', 1172, 'Business', 115000),
('0005432692536', 1172, 'Business', 115000),
('0005432692554', 1172, 'Business', 115000),
('0005432692540', 1172, 'Business', 115000),
('0005432692531', 1172, 'Business', 115000),
('0005432692547', 1172, 'Economy', 38300),
('0005432692558', 1172, 'Economy', 38300),
('0005432692549', 1172, 'Economy', 38300),
('0005432692557', 1172, 'Economy', 38300),
('0005432692548', 1172, 'Economy', 38300),
('0005432692535', 1172, 'Economy', 38300),
('0005432692552', 1172, 'Economy', 38300),
('0005432692529', 1172, 'Economy', 38300),
('0005432692530', 1172, 'Economy', 38300),
('0005432692541', 1172, 'Economy', 38300),
('0005432692537', 1172, 'Economy', 38300),
('0005432692532', 1172, 'Economy', 38300),
('0005432692528', 1172, 'Economy', 38300),
('0005432692546', 1172, 'Economy', 38300),
('0005432692543', 1172, 'Economy', 38300),
('0005432692544', 1172, 'Economy', 38300),
('0005432692534', 1172, 'Economy', 38300),
('0005432692533', 1172, 'Economy', 38300),
('0005432692545', 1172, 'Economy', 38300),
('0005432692550', 1172, 'Economy', 38300),
('0005432692538', 1172, 'Economy', 38300),
('0005432692539', 1172, 'Economy', 38300),
('0005432692555', 1172, 'Economy', 38300),
('0005432692542', 1172, 'Economy', 38300),
('0005432692556', 1172, 'Economy', 38300),
('0005432692527', 1172, 'Economy', 38300),
('0005432692553', 1172, 'Economy', 38300),
('0005434343582', 11432, 'Economy', 4300),
('0005434343592', 11432, 'Economy', 4300),
('0005434343608', 11432, 'Economy', 4000),
('0005434343597', 11432, 'Economy', 4000),
('0005434343590', 11432, 'Economy', 4000),
('0005434343607', 11432, 'Economy', 4000),
('0005434343603', 11432, 'Economy', 4000),
('0005434343587', 11432, 'Economy', 4000),
('0005434343611', 11432, 'Economy', 4000),
('0005434343584', 11432, 'Economy', 4000),
('0005434343615', 11432, 'Economy', 4000),
('0005434343606', 11432, 'Economy', 4000),
('0005434343602', 11432, 'Economy', 4000),
('0005434343599', 11432, 'Economy', 4000),
('0005434343600', 11432, 'Economy', 4000),
('0005434343589', 11432, 'Economy', 4000),
('0005434343596', 11432, 'Economy', 4000),
('0005434343614', 11432, 'Economy', 4000),
('0005434343609', 11432, 'Economy', 4000),
('0005434343585', 11432, 'Economy', 4000),
('0005434343610', 11432, 'Economy', 4000),
('0005434343605', 11432, 'Economy', 4000),
('0005434343616', 11432, 'Economy', 4000),
('0005434343586', 11432, 'Economy', 4000),
('0005434343591', 11432, 'Economy', 4000),
('0005434343595', 11432, 'Economy', 4000),
('0005434343598', 11432, 'Economy', 4000),
('0005434343588', 11432, 'Economy', 4000),
('0005434343593', 11432, 'Economy', 4000),
('0005434343583', 11432, 'Economy', 4000),
('0005434343594', 11432, 'Economy', 4000),
('0005434343613', 11432, 'Economy', 4000),
('0005434343612', 11432, 'Economy', 4000),
('0005434343604', 11432, 'Economy', 4000),
('0005434343601', 11432, 'Economy', 4000),
('0005435242390', 15349, 'Business', 27800),
('0005435242391', 15349, 'Business', 27800),
('0005435242406', 15349, 'Business', 27800),
('0005435242412', 15349, 'Business', 27800),
('0005435242403', 15349, 'Economy', 9300),
('0005435242387', 15349, 'Economy', 9300),
('0005435242396', 15349, 'Economy', 9300),
('0005435242409', 15349, 'Economy', 9300),
('0005435242402', 15349, 'Economy', 10200),
('0005435242405', 15349, 'Economy', 9300),
('0005435242393', 15349, 'Economy', 9300),
('0005435242413', 15349, 'Economy', 9300),
('0005435242389', 15349, 'Economy', 9300),
('0005435242415', 15349, 'Economy', 9300),
('0005435242395', 15349, 'Economy', 9300),
('0005435242388', 15349, 'Economy', 9300),
('0005435242414', 15349, 'Economy', 9300),
('0005435242410', 15349, 'Economy', 9300),
('0005435242401', 15349, 'Economy', 9300),
('0005435242394', 15349, 'Economy', 9300),
('0005435242400', 15349, 'Economy', 9300),
('0005435242408', 15349, 'Economy', 9300),
('0005435242398', 15349, 'Economy', 9300),
('0005435242407', 15349, 'Economy', 9300),
('0005435242392', 15349, 'Economy', 9300),
('0005435242411', 15349, 'Economy', 9300),
('0005435242397', 15349, 'Economy', 9300),
('0005435242404', 15349, 'Economy', 9300),
('0005435242399', 15349, 'Economy', 9300),
('0005432782857', 15398, 'Business', 41200),
('0005432782842', 15398, 'Business', 41200),
('0005432782890', 15398, 'Business', 41200),
('0005432782856', 15398, 'Business', 41200),
('0005432782847', 15398, 'Business', 41200),
('0005432782855', 15398, 'Economy', 13700),
('0005432782859', 15398, 'Economy', 13700),
('0005432782873', 15398, 'Economy', 13700),
('0005432782880', 15398, 'Economy', 13700),
('0005432782891', 15398, 'Economy', 13700),
('0005432782879', 15398, 'Economy', 13700),
('0005432782850', 15398, 'Economy', 15100),
('0005432782862', 15398, 'Economy', 15100),
('0005432782884', 15398, 'Economy', 13700),
('0005432782846', 15398, 'Economy', 13700),
('0005432782848', 15398, 'Economy', 13700),
('0005432782877', 15398, 'Economy', 13700),
('0005432782887', 15398, 'Economy', 13700),
('0005432782868', 15398, 'Economy', 13700),
('0005432782858', 15398, 'Economy', 13700),
('0005432782875', 15398, 'Economy', 13700),
('0005432782864', 15398, 'Economy', 13700),
('0005432782881', 15398, 'Economy', 13700),
('0005432782882', 15398, 'Economy', 13700),
('0005432782865', 15398, 'Economy', 13700),
('0005432782843', 15398, 'Economy', 13700),
('0005432782866', 15398, 'Economy', 13700),
('0005432782876', 15398, 'Economy', 13700),
('0005432782870', 15398, 'Economy', 13700),
('0005432782885', 15398, 'Economy', 13700),
('0005432782841', 15398, 'Economy', 13700),
('0005432782883', 15398, 'Economy', 13700),
('0005432782839', 15398, 'Economy', 13700),
('0005432782851', 15398, 'Economy', 13700),
('0005432782869', 15398, 'Economy', 13700),
('0005432782888', 15398, 'Economy', 13700),
('0005432782844', 15398, 'Economy', 13700),
('0005432782849', 15398, 'Economy', 13700),
('0005432782860', 15398, 'Economy', 13700),
('0005432782863', 15398, 'Economy', 13700),
('0005432782874', 15398, 'Economy', 13700),
('0005432782840', 15398, 'Economy', 13700),
('0005432782854', 15398, 'Economy', 13700),
('0005432782838', 15398, 'Economy', 13700),
('0005432782872', 15398, 'Economy', 13700),
('0005432782886', 15398, 'Economy', 13700),
('0005432782853', 15398, 'Economy', 13700),
('0005432782852', 15398, 'Economy', 13700),
('0005432782867', 15398, 'Economy', 13700),
('0005432782871', 15398, 'Economy', 13700),
('0005432782845', 15398, 'Economy', 13700),
('0005432782861', 15398, 'Economy', 13700),
('0005432782889', 15398, 'Economy', 13700),
('0005432782892', 15398, 'Economy', 13700),
('0005432782878', 15398, 'Economy', 13700),
('0005433684385', 2803, 'Economy', 11000),
('0005433684384', 2803, 'Economy', 11000),
('0005433633240', 9319, 'Business', 132900),
('0005433633217', 9319, 'Business', 132900),
('0005433633230', 9319, 'Business', 132900),
('0005433633214', 9319, 'Business', 132900),
('0005433633219', 9319, 'Business', 132900),
('0005433633246', 9319, 'Economy', 48700),
('0005433633224', 9319, 'Economy', 44300),
('0005433633213', 9319, 'Economy', 44300),
('0005433633236', 9319, 'Economy', 44300),
('0005433633245', 9319, 'Economy', 44300),
('0005433633218', 9319, 'Economy', 44300),
('0005433633226', 9319, 'Economy', 44300),
('0005433633241', 9319, 'Economy', 44300),
('0005433633235', 9319, 'Economy', 44300),
('0005433633227', 9319, 'Economy', 44300),
('0005433633225', 9319, 'Economy', 44300),
('0005433633232', 9319, 'Economy', 44300),
('0005433633231', 9319, 'Economy', 44300),
('0005433633244', 9319, 'Economy', 44300),
('0005433633221', 9319, 'Economy', 48700),
('0005433633239', 9319, 'Economy', 48700),
('0005433633223', 9319, 'Economy', 44300),
('0005433633247', 9319, 'Economy', 44300),
('0005433633242', 9319, 'Economy', 44300),
('0005433633237', 9319, 'Economy', 44300),
('0005433633228', 9319, 'Economy', 44300),
('0005433633243', 9319, 'Economy', 44300),
('0005433633229', 9319, 'Economy', 44300),
('0005433633234', 9319, 'Economy', 44300),
('0005433633220', 9319, 'Economy', 44300),
('0005433633215', 9319, 'Economy', 44300),
('0005433633233', 9319, 'Economy', 44300),
('0005433633216', 9319, 'Economy', 44300),
('0005433633222', 9319, 'Economy', 44300),
('0005433633238', 9319, 'Economy', 44300),
('0005434031946', 487, 'Business', 24500),
('0005434031947', 487, 'Economy', 8200),
('0005434031944', 487, 'Economy', 8200),
('0005434031945', 487, 'Economy', 8200),
('0005433875352', 2153, 'Economy', 11600),
('0005434735598', 288, 'Business', 83700),
('0005434735599', 288, 'Economy', 27900),
('0005434735601', 288, 'Economy', 27900),
('0005434735597', 288, 'Economy', 27900),
('0005434735600', 288, 'Economy', 27900),
('0005432840976', 7371, 'Business', 18500),
('0005432823415', 7371, 'Economy', 6200),
('0005434463892', 29125, 'Economy', 3100),
('0005434462752', 29125, 'Economy', 3100),
('0005434463891', 29125, 'Economy', 3100),
('0005434462753', 29125, 'Economy', 3100),
('0005434606760', 22352, 'Economy', 6600),
('0005434606759', 22352, 'Economy', 6600),
('0005434606763', 22352, 'Economy', 6600),
('0005434606762', 22352, 'Economy', 6600),
('0005434606761', 22352, 'Economy', 6600),
('0005434604838', 22352, 'Economy', 6600),
('0005434604839', 22352, 'Economy', 6600),
('0005434604837', 22352, 'Economy', 6600),
('0005433524855', 18989, 'Economy', 28200),
('0005433531227', 18989, 'Economy', 28200),
('0005433524854', 18989, 'Economy', 25700),
('0005433531228', 18989, 'Economy', 25700),
('0005433533243', 18989, 'Economy', 25700),
('0005433533240', 18989, 'Economy', 25700),
('0005433531226', 18989, 'Economy', 25700),
('0005433524849', 18989, 'Economy', 25700),
('0005433524853', 18989, 'Economy', 25700),
('0005433524847', 18989, 'Economy', 25700),
('0005433533242', 18989, 'Economy', 25700),
('0005433524846', 18989, 'Economy', 25700),
('0005433524852', 18989, 'Economy', 25700),
('0005433531225', 18989, 'Economy', 25700),
('0005433524850', 18989, 'Economy', 25700),
('0005433524851', 18989, 'Economy', 25700),
('0005433524848', 18989, 'Economy', 25700),
('0005433533241', 18989, 'Economy', 25700),
('0005434550311', 10599, 'Business', 9100),
('0005434550267', 10599, 'Business', 9100),
('0005434550299', 10599, 'Business', 9100),
('0005434550310', 10599, 'Business', 9100),
('0005434550288', 10599, 'Business', 9100),
('0005434550266', 10599, 'Business', 9100),
('0005434550305', 10599, 'Business', 9100),
('0005434550292', 10599, 'Economy', 3000),
('0005434550263', 10599, 'Economy', 3000),
('0005434550289', 10599, 'Economy', 3000),
('0005434550271', 10599, 'Economy', 3000),
('0005434550306', 10599, 'Economy', 3000),
('0005434550279', 10599, 'Economy', 3000),
('0005434550309', 10599, 'Economy', 3000),
('0005434550259', 10599, 'Economy', 3300),
('0005434550297', 10599, 'Economy', 3300),
('0005434550293', 10599, 'Economy', 3000),
('0005434550274', 10599, 'Economy', 3000),
('0005434550277', 10599, 'Economy', 3000),
('0005434550287', 10599, 'Economy', 3000),
('0005434550281', 10599, 'Economy', 3000),
('0005434550276', 10599, 'Economy', 3000),
('0005434550283', 10599, 'Economy', 3000),
('0005434550272', 10599, 'Economy', 3000),
('0005434550260', 10599, 'Economy', 3000),
('0005434550286', 10599, 'Economy', 3000),
('0005434550257', 10599, 'Economy', 3000),
('0005434550265', 10599, 'Economy', 3000),
('0005434550262', 10599, 'Economy', 3000),
('0005434550303', 10599, 'Economy', 3000),
('0005434550256', 10599, 'Economy', 3000),
('0005434550268', 10599, 'Economy', 3000),
('0005434550269', 10599, 'Economy', 3000),
('0005434550300', 10599, 'Economy', 3000),
('0005434550296', 10599, 'Economy', 3000),
('0005434550261', 10599, 'Economy', 3000),
('0005434550308', 10599, 'Economy', 3000),
('0005434550298', 10599, 'Economy', 3000),
('0005434550264', 10599, 'Economy', 3000),
('0005434550291', 10599, 'Economy', 3000),
('0005434550280', 10599, 'Economy', 3000),
('0005434550284', 10599, 'Economy', 3000),
('0005434550285', 10599, 'Economy', 3000),
('0005434550275', 10599, 'Economy', 3000),
('0005434550290', 10599, 'Economy', 3000),
('0005434550301', 10599, 'Economy', 3000),
('0005434550295', 10599, 'Economy', 3000),
('0005434550282', 10599, 'Economy', 3000),
('0005434550294', 10599, 'Economy', 3000),
('0005434550273', 10599, 'Economy', 3000),
('0005434550302', 10599, 'Economy', 3000),
('0005434550270', 10599, 'Economy', 3000),
('0005434550304', 10599, 'Economy', 3000),
('0005434550307', 10599, 'Economy', 3000),
('0005434550278', 10599, 'Economy', 3000),
('0005434550258', 10599, 'Economy', 3000),
('0005435661879', 6731, 'Economy', 17000),
('0005435661881', 6731, 'Economy', 17000),
('0005435661880', 6731, 'Economy', 17000),
('0005434755729', 28649, 'Business', 61300),
('0005434755707', 28649, 'Business', 61300),
('0005434755731', 28649, 'Business', 61300),
('0005434755722', 28649, 'Business', 61300),
('0005434755733', 28649, 'Economy', 20400),
('0005434755732', 28649, 'Economy', 20400),
('0005434755714', 28649, 'Economy', 20400),
('0005434755730', 28649, 'Economy', 20400),
('0005434755726', 28649, 'Economy', 20400),
('0005434755715', 28649, 'Economy', 20400),
('0005434755725', 28649, 'Economy', 22500),
('0005434755728', 28649, 'Economy', 22500),
('0005434755706', 28649, 'Economy', 20400),
('0005434755717', 28649, 'Economy', 20400),
('0005434755703', 28649, 'Economy', 20400),
('0005434755718', 28649, 'Economy', 20400),
('0005434755712', 28649, 'Economy', 20400),
('0005434755727', 28649, 'Economy', 20400),
('0005434755704', 28649, 'Economy', 20400),
('0005434755724', 28649, 'Economy', 20400),
('0005434755719', 28649, 'Economy', 20400),
('0005434755711', 28649, 'Economy', 20400),
('0005434755709', 28649, 'Economy', 20400),
('0005434755710', 28649, 'Economy', 20400),
('0005434755723', 28649, 'Economy', 20400),
('0005434755721', 28649, 'Economy', 20400),
('0005434755705', 28649, 'Economy', 20400),
('0005434755735', 28649, 'Economy', 20400),
('0005434755713', 28649, 'Economy', 20400),
('0005434755720', 28649, 'Economy', 20400),
('0005434755734', 28649, 'Economy', 20400),
('0005434755708', 28649, 'Economy', 20400),
('0005434755716', 28649, 'Economy', 20400),
('0005435981545', 26528, 'Business', 18500),
('0005435981511', 26528, 'Business', 18500),
('0005435981540', 26528, 'Business', 18500),
('0005432300163', 26528, 'Business', 18500),
('0005435981526', 26528, 'Business', 18500),
('0005435981539', 26528, 'Business', 18500),
('0005435981525', 26528, 'Business', 18500),
('0005435981513', 26528, 'Economy', 6200),
('0005435981533', 26528, 'Economy', 6200),
('0005435981543', 26528, 'Economy', 6200),
('0005435981530', 26528, 'Economy', 6200),
('0005435981529', 26528, 'Economy', 6200),
('0005435981520', 26528, 'Economy', 6200),
('0005435981509', 26528, 'Economy', 6800),
('0005435981510', 26528, 'Economy', 6800),
('0005432300161', 26528, 'Economy', 6800),
('0005435981523', 26528, 'Economy', 6800),
('0005435981538', 26528, 'Economy', 6200),
('0005435981516', 26528, 'Economy', 6200),
('0005435981517', 26528, 'Economy', 6200),
('0005435981518', 26528, 'Economy', 6200),
('0005435981512', 26528, 'Economy', 6200),
('0005435981542', 26528, 'Economy', 6200),
('0005435981528', 26528, 'Economy', 6200),
('0005435981536', 26528, 'Economy', 6200),
('0005435981524', 26528, 'Economy', 6200),
('0005435981535', 26528, 'Economy', 6200),
('0005435981508', 26528, 'Economy', 6200),
('0005432300162', 26528, 'Economy', 6200),
('0005435981514', 26528, 'Economy', 6200),
('0005435981522', 26528, 'Economy', 6200),
('0005435981519', 26528, 'Economy', 6200),
('0005435981541', 26528, 'Economy', 6200),
('0005435981515', 26528, 'Economy', 6200),
('0005435981532', 26528, 'Economy', 6200),
('0005435981546', 26528, 'Economy', 6200),
('0005435981531', 26528, 'Economy', 6200),
('0005435981527', 26528, 'Economy', 6200),
('0005432300164', 26528, 'Economy', 6200),
('0005435981534', 26528, 'Economy', 6200),
('0005435981544', 26528, 'Economy', 6200),
('0005432300165', 26528, 'Economy', 6200),
('0005435981537', 26528, 'Economy', 6200),
('0005435981521', 26528, 'Economy', 6200),
('0005435981547', 26528, 'Economy', 6200),
('0005435652273', 21749, 'Business', 9800),
('0005435652250', 21749, 'Business', 9800),
('0005435652277', 21749, 'Business', 9800),
('0005435652292', 21749, 'Business', 9800),
('0005435652252', 21749, 'Business', 9800),
('0005435652284', 21749, 'Business', 9800),
('0005435652258', 21749, 'Economy', 3300),
('0005435652254', 21749, 'Economy', 3300),
('0005435652260', 21749, 'Economy', 3300),
('0005435652262', 21749, 'Economy', 3300),
('0005435652279', 21749, 'Economy', 3600),
('0005435652269', 21749, 'Economy', 3300),
('0005435652257', 21749, 'Economy', 3300),
('0005435652287', 21749, 'Economy', 3300),
('0005435652281', 21749, 'Economy', 3300),
('0005435652288', 21749, 'Economy', 3300),
('0005435652296', 21749, 'Economy', 3300),
('0005435652295', 21749, 'Economy', 3300),
('0005435652264', 21749, 'Economy', 3300),
('0005435652286', 21749, 'Economy', 3300),
('0005435652263', 21749, 'Economy', 3300),
('0005435652270', 21749, 'Economy', 3300),
('0005435652268', 21749, 'Economy', 3300),
('0005435652293', 21749, 'Economy', 3300),
('0005435652271', 21749, 'Economy', 3300),
('0005435652272', 21749, 'Economy', 3300),
('0005435652255', 21749, 'Economy', 3300),
('0005435652291', 21749, 'Economy', 3300),
('0005435652290', 21749, 'Economy', 3300),
('0005435652267', 21749, 'Economy', 3300),
('0005435652274', 21749, 'Economy', 3300),
('0005435652261', 21749, 'Economy', 3300),
('0005435652275', 21749, 'Economy', 3300),
('0005435652266', 21749, 'Economy', 3300),
('0005435652294', 21749, 'Economy', 3300),
('0005435652276', 21749, 'Economy', 3300),
('0005435652282', 21749, 'Economy', 3300),
('0005435652251', 21749, 'Economy', 3300),
('0005435652256', 21749, 'Economy', 3300),
('0005435652265', 21749, 'Economy', 3300),
('0005435652253', 21749, 'Economy', 3300),
('0005435652289', 21749, 'Economy', 3300),
('0005435652280', 21749, 'Economy', 3300),
('0005435652278', 21749, 'Economy', 3300),
('0005435652283', 21749, 'Economy', 3300),
('0005435652285', 21749, 'Economy', 3300),
('0005435652259', 21749, 'Economy', 3300),
('0005433985134', 25957, 'Business', 36400),
('0005433985124', 25957, 'Business', 36400),
('0005433985133', 25957, 'Economy', 13400),
('0005433985144', 25957, 'Economy', 12100),
('0005433985125', 25957, 'Economy', 12100),
('0005433985140', 25957, 'Economy', 12100),
('0005433985149', 25957, 'Economy', 12100),
('0005433985147', 25957, 'Economy', 12100),
('0005433985146', 25957, 'Economy', 12100),
('0005433985128', 25957, 'Economy', 12100),
('0005433985160', 25957, 'Economy', 12100),
('0005433985135', 25957, 'Economy', 12100),
('0005433985151', 25957, 'Economy', 12100),
('0005433985157', 25957, 'Economy', 12100),
('0005433985158', 25957, 'Economy', 12100),
('0005433985123', 25957, 'Economy', 12100),
('0005433985132', 25957, 'Economy', 12100),
('0005433985141', 25957, 'Economy', 12100),
('0005433985127', 25957, 'Economy', 12100),
('0005433985148', 25957, 'Economy', 12100),
('0005433985156', 25957, 'Economy', 12100),
('0005433985131', 25957, 'Economy', 13400),
('0005433985130', 25957, 'Economy', 12100),
('0005433985152', 25957, 'Economy', 12100),
('0005433985138', 25957, 'Economy', 12100),
('0005433985129', 25957, 'Economy', 12100),
('0005433985143', 25957, 'Economy', 12100),
('0005433985137', 25957, 'Economy', 12100),
('0005433985122', 25957, 'Economy', 12100),
('0005433985126', 25957, 'Economy', 12100),
('0005433985153', 25957, 'Economy', 12100),
('0005433985142', 25957, 'Economy', 12100),
('0005433985154', 25957, 'Economy', 12100),
('0005433985159', 25957, 'Economy', 12100),
('0005433985139', 25957, 'Economy', 12100),
('0005433985136', 25957, 'Economy', 12100),
('0005433985155', 25957, 'Economy', 12100),
('0005433985145', 25957, 'Economy', 12100),
('0005433985161', 25957, 'Economy', 12100),
('0005433985150', 25957, 'Economy', 12100),
('0005435149796', 10341, 'Economy', 17000),
('0005435142340', 10341, 'Economy', 17000),
('0005435149797', 10341, 'Economy', 17000),
('0005435149788', 10341, 'Economy', 15400),
('0005435142342', 10341, 'Economy', 15400),
('0005435149792', 10341, 'Economy', 15400),
('0005435149790', 10341, 'Economy', 15400),
('0005435142345', 10341, 'Economy', 15400),
('0005435142343', 10341, 'Economy', 15400),
('0005435149789', 10341, 'Economy', 15400),
('0005435149795', 10341, 'Economy', 15400),
('0005435149787', 10341, 'Economy', 15400),
('0005435149791', 10341, 'Economy', 15400),
('0005435142337', 10341, 'Economy', 15400),
('0005435142341', 10341, 'Economy', 15400),
('0005435142348', 10341, 'Economy', 15400),
('0005435142339', 10341, 'Economy', 15400),
('0005435149785', 10341, 'Economy', 15400),
('0005435142338', 10341, 'Economy', 15400),
('0005435142346', 10341, 'Economy', 15400),
('0005435149794', 10341, 'Economy', 15400),
('0005435142347', 10341, 'Economy', 15400),
('0005435142335', 10341, 'Economy', 15400),
('0005435142344', 10341, 'Economy', 15400),
('0005435149786', 10341, 'Economy', 15400),
('0005435149793', 10341, 'Economy', 15400),
('0005435142336', 10341, 'Economy', 15400),
('0005434573108', 11232, 'Business', 57200),
('0005434573104', 11232, 'Economy', 21000),
('0005434573109', 11232, 'Economy', 19100),
('0005434573111', 11232, 'Economy', 19100),
('0005434573113', 11232, 'Economy', 19100),
('0005434573105', 11232, 'Economy', 19100),
('0005434573107', 11232, 'Economy', 19100),
('0005434573112', 11232, 'Economy', 19100),
('0005434573110', 11232, 'Economy', 19100),
('0005434573115', 11232, 'Economy', 19100),
('0005434573102', 11232, 'Economy', 19100),
('0005434573106', 11232, 'Economy', 19100),
('0005434573101', 11232, 'Economy', 19100),
('0005434573114', 11232, 'Economy', 19100),
('0005434573103', 11232, 'Economy', 19100),
('0005435501940', 20961, 'Business', 57200),
('0005435517588', 20961, 'Business', 57200),
('0005435517599', 20961, 'Business', 57200),
('0005435501944', 20961, 'Business', 57200),
('0005435501933', 20961, 'Business', 57200),
('0005435508176', 20961, 'Business', 57200),
('0005435501936', 20961, 'Business', 57200),
('0005435501934', 20961, 'Business', 57200),
('0005435501952', 20961, 'Economy', 19100),
('0005435501939', 20961, 'Economy', 19100),
('0005435508175', 20961, 'Economy', 19100),
('0005435508170', 20961, 'Economy', 19100),
('0005435501951', 20961, 'Economy', 19100),
('0005435517606', 20961, 'Economy', 19100),
('0005435517585', 20961, 'Economy', 21000),
('0005435517596', 20961, 'Economy', 21000),
('0005435501931', 20961, 'Economy', 21000),
('0005435517592', 20961, 'Economy', 21000),
('0005435517603', 20961, 'Economy', 19100),
('0005435517605', 20961, 'Economy', 19100),
('0005435501938', 20961, 'Economy', 19100),
('0005435517594', 20961, 'Economy', 19100),
('0005435508164', 20961, 'Economy', 19100),
('0005435508168', 20961, 'Economy', 19100),
('0005435517591', 20961, 'Economy', 19100),
('0005435517587', 20961, 'Economy', 19100),
('0005435501949', 20961, 'Economy', 19100),
('0005435517604', 20961, 'Economy', 19100),
('0005432291890', 20961, 'Economy', 19100),
('0005435508172', 20961, 'Economy', 19100),
('0005435501942', 20961, 'Economy', 19100),
('0005435517602', 20961, 'Economy', 19100),
('0005435508169', 20961, 'Economy', 19100),
('0005435501937', 20961, 'Economy', 19100),
('0005435517598', 20961, 'Economy', 19100),
('0005435508174', 20961, 'Economy', 19100),
('0005435508165', 20961, 'Economy', 19100),
('0005435508173', 20961, 'Economy', 19100),
('0005435501941', 20961, 'Economy', 19100),
('0005435517590', 20961, 'Economy', 19100),
('0005435508171', 20961, 'Economy', 19100),
('0005432291889', 20961, 'Economy', 19100),
('0005435517597', 20961, 'Economy', 19100),
('0005435501945', 20961, 'Economy', 19100),
('0005435508166', 20961, 'Economy', 19100),
('0005435517595', 20961, 'Economy', 19100),
('0005435501943', 20961, 'Economy', 19100),
('0005435508167', 20961, 'Economy', 19100),
('0005435501935', 20961, 'Economy', 19100),
('0005435501932', 20961, 'Economy', 19100),
('0005435501948', 20961, 'Economy', 19100),
('0005435517593', 20961, 'Economy', 19100),
('0005435501946', 20961, 'Economy', 19100),
('0005435501950', 20961, 'Economy', 19100),
('0005435501947', 20961, 'Economy', 19100),
('0005435517589', 20961, 'Economy', 19100),
('0005435517586', 20961, 'Economy', 19100),
('0005435517600', 20961, 'Economy', 19100),
('0005435517601', 20961, 'Economy', 19100),
('0005433123575', 29980, 'Business', 10300),
('0005433123573', 29980, 'Business', 10300),
('0005433123567', 29980, 'Business', 10300),
('0005433123586', 29980, 'Business', 10300),
('0005433123584', 29980, 'Business', 10300),
('0005433123572', 29980, 'Business', 10300),
('0005433123583', 29980, 'Economy', 3400),
('0005433123581', 29980, 'Economy', 3400),
('0005433123582', 29980, 'Economy', 3800),
('0005433123569', 29980, 'Economy', 3800),
('0005433123565', 29980, 'Economy', 3400),
('0005433123574', 29980, 'Economy', 3400),
('0005433123585', 29980, 'Economy', 3400),
('0005433123566', 29980, 'Economy', 3400),
('0005433123587', 29980, 'Economy', 3400),
('0005433123568', 29980, 'Economy', 3400),
('0005433123571', 29980, 'Economy', 3400),
('0005433123579', 29980, 'Economy', 3400),
('0005433123570', 29980, 'Economy', 3400),
('0005433123578', 29980, 'Economy', 3400),
('0005433123577', 29980, 'Economy', 3400),
('0005433123576', 29980, 'Economy', 3400),
('0005433123580', 29980, 'Economy', 3400),
('0005434979265', 23701, 'Economy', 4000),
('0005434979258', 23701, 'Economy', 4000),
('0005434979278', 23701, 'Economy', 4000),
('0005434979272', 23701, 'Economy', 4000),
('0005434979254', 23701, 'Economy', 3600),
('0005434979269', 23701, 'Economy', 3600),
('0005434979275', 23701, 'Economy', 3600),
('0005434979260', 23701, 'Economy', 3600),
('0005434979276', 23701, 'Economy', 3600),
('0005434979263', 23701, 'Economy', 3600),
('0005434979252', 23701, 'Economy', 3600),
('0005434979271', 23701, 'Economy', 3600),
('0005434979273', 23701, 'Economy', 3600),
('0005434979277', 23701, 'Economy', 3600),
('0005434979255', 23701, 'Economy', 3600),
('0005434979262', 23701, 'Economy', 3600),
('0005434979268', 23701, 'Economy', 3600),
('0005434979267', 23701, 'Economy', 3600),
('0005434979261', 23701, 'Economy', 3600),
('0005434979259', 23701, 'Economy', 3600),
('0005434979264', 23701, 'Economy', 3600),
('0005434979281', 23701, 'Economy', 3600),
('0005434979266', 23701, 'Economy', 3600),
('0005434979279', 23701, 'Economy', 3600),
('0005434979282', 23701, 'Economy', 3600),
('0005434979253', 23701, 'Economy', 3600),
('0005434979280', 23701, 'Economy', 3600),
('0005434979270', 23701, 'Economy', 3600),
('0005434979257', 23701, 'Economy', 3600),
('0005434979256', 23701, 'Economy', 3600),
('0005434979274', 23701, 'Economy', 3600),
('0005434302383', 10258, 'Economy', 19700),
('0005434302385', 10258, 'Economy', 19700),
('0005434302382', 10258, 'Economy', 19700),
('0005434302381', 10258, 'Economy', 19700),
('0005434302384', 10258, 'Economy', 19700),
('0005434302853', 10258, 'Economy', 19700),
('0005434312283', 3638, 'Economy', 14800),
('0005434312284', 3638, 'Economy', 14800),
('0005435082646', 26091, 'Economy', 3900),
('0005435082647', 26091, 'Economy', 3900),
('0005435082648', 26091, 'Economy', 3900),
('0005435082643', 26091, 'Economy', 3900),
('0005435082644', 26091, 'Economy', 3900),
('0005435082649', 26091, 'Economy', 3900),
('0005435082645', 26091, 'Economy', 3900),
('0005434638853', 23345, 'Economy', 16200),
('0005434638874', 23345, 'Economy', 16200),
('0005434638854', 23345, 'Economy', 16200),
('0005434638850', 23345, 'Economy', 16200),
('0005432290582', 23345, 'Economy', 14800),
('0005434638848', 23345, 'Economy', 14800),
('0005434638852', 23345, 'Economy', 14800),
('0005432290579', 23345, 'Economy', 14800),
('0005432290580', 23345, 'Economy', 14800),
('0005434638862', 23345, 'Economy', 14800),
('0005434638851', 23345, 'Economy', 14800),
('0005434638869', 23345, 'Economy', 14800),
('0005434638875', 23345, 'Economy', 14800),
('0005434638871', 23345, 'Economy', 14800),
('0005434638855', 23345, 'Economy', 14800),
('0005434638865', 23345, 'Economy', 14800),
('0005434638873', 23345, 'Economy', 14800),
('0005432290581', 23345, 'Economy', 14800),
('0005434638868', 23345, 'Economy', 14800),
('0005434638870', 23345, 'Economy', 14800),
('0005434638861', 23345, 'Economy', 14800),
('0005434638858', 23345, 'Economy', 14800),
('0005434638856', 23345, 'Economy', 14800),
('0005434638846', 23345, 'Economy', 14800),
('0005434638867', 23345, 'Economy', 14800),
('0005434638860', 23345, 'Economy', 14800),
('0005434638859', 23345, 'Economy', 14800),
('0005434638866', 23345, 'Economy', 14800),
('0005434638872', 23345, 'Economy', 14800),
('0005434638863', 23345, 'Economy', 14800),
('0005434638857', 23345, 'Economy', 14800),
('0005434638849', 23345, 'Economy', 14800),
('0005434638864', 23345, 'Economy', 14800),
('0005434638847', 23345, 'Economy', 14800),
('0005432327901', 31264, 'Business', 18900),
('0005432287101', 31264, 'Business', 18900),
('0005432327922', 31264, 'Business', 18900),
('0005432382510', 31264, 'Business', 18900),
('0005432327910', 31264, 'Business', 18900),
('0005432327936', 31264, 'Business', 18900),
('0005432382504', 31264, 'Business', 18900),
('0005432327931', 31264, 'Business', 18900),
('0005432327897', 31264, 'Business', 18900),
('0005432382505', 31264, 'Business', 18900),
('0005432327892', 31264, 'Economy', 6300),
('0005432327914', 31264, 'Economy', 6300),
('0005432382496', 31264, 'Economy', 6300),
('0005432382511', 31264, 'Economy', 6300),
('0005432382516', 31264, 'Economy', 6300),
('0005432382512', 31264, 'Economy', 6300),
('0005432327915', 31264, 'Economy', 6300),
('0005432327900', 31264, 'Economy', 6300),
('0005432382488', 31264, 'Economy', 6300),
('0005432382500', 31264, 'Economy', 6300),
('0005432327890', 31264, 'Economy', 6900),
('0005432382492', 31264, 'Economy', 6900),
('0005432382495', 31264, 'Economy', 6900),
('0005432327891', 31264, 'Economy', 6900),
('0005432382509', 31264, 'Economy', 6900),
('0005432327920', 31264, 'Economy', 6300),
('0005432382493', 31264, 'Economy', 6300),
('0005432327935', 31264, 'Economy', 6300),
('0005432382485', 31264, 'Economy', 6300),
('0005432327909', 31264, 'Economy', 6300),
('0005432327893', 31264, 'Economy', 6300),
('0005432327932', 31264, 'Economy', 6300),
('0005432327906', 31264, 'Economy', 6300),
('0005432327929', 31264, 'Economy', 6300),
('0005432382513', 31264, 'Economy', 6300),
('0005432327913', 31264, 'Economy', 6300),
('0005432327908', 31264, 'Economy', 6300),
('0005432327923', 31264, 'Economy', 6300),
('0005432327926', 31264, 'Economy', 6300),
('0005432382497', 31264, 'Economy', 6300),
('0005432327896', 31264, 'Economy', 6300),
('0005432287099', 31264, 'Economy', 6300),
('0005432327924', 31264, 'Economy', 6300),
('0005432382520', 31264, 'Economy', 6300),
('0005432327912', 31264, 'Economy', 6300),
('0005432382514', 31264, 'Economy', 6300),
('0005432287102', 31264, 'Economy', 6300),
('0005432382518', 31264, 'Economy', 6300),
('0005432327937', 31264, 'Economy', 6300),
('0005432382517', 31264, 'Economy', 6300),
('0005432287104', 31264, 'Economy', 6300),
('0005432327930', 31264, 'Economy', 6300),
('0005432382508', 31264, 'Economy', 6300),
('0005432382501', 31264, 'Economy', 6300),
('0005432287103', 31264, 'Economy', 6300),
('0005432382484', 31264, 'Economy', 6300),
('0005432382502', 31264, 'Economy', 6300),
('0005432382491', 31264, 'Economy', 6300),
('0005432382494', 31264, 'Economy', 6300),
('0005432327916', 31264, 'Economy', 6300),
('0005432327927', 31264, 'Economy', 6300),
('0005432327928', 31264, 'Economy', 6300),
('0005432382486', 31264, 'Economy', 6300),
('0005432382507', 31264, 'Economy', 6300),
('0005432327905', 31264, 'Economy', 6300),
('0005432287105', 31264, 'Economy', 6300),
('0005432382506', 31264, 'Economy', 6300),
('0005432382487', 31264, 'Economy', 6300),
('0005432327898', 31264, 'Economy', 6300),
('0005432382503', 31264, 'Economy', 6300),
('0005432327933', 31264, 'Economy', 6300),
('0005432327904', 31264, 'Economy', 6300),
('0005432382519', 31264, 'Economy', 6300),
('0005432327903', 31264, 'Economy', 6300),
('0005432327902', 31264, 'Economy', 6300),
('0005432327934', 31264, 'Economy', 6300),
('0005432327919', 31264, 'Economy', 6300),
('0005432327918', 31264, 'Economy', 6300),
('0005432382490', 31264, 'Economy', 6300),
('0005432327895', 31264, 'Economy', 6300),
('0005432382489', 31264, 'Economy', 6300),
('0005432382515', 31264, 'Economy', 6300),
('0005432327907', 31264, 'Economy', 6300),
('0005432327911', 31264, 'Economy', 6300),
('0005432327921', 31264, 'Economy', 6300),
('0005432287100', 31264, 'Economy', 6300),
('0005432327899', 31264, 'Economy', 6300),
('0005432382499', 31264, 'Economy', 6300),
('0005432327917', 31264, 'Economy', 6300),
('0005432327894', 31264, 'Economy', 6300),
('0005432382498', 31264, 'Economy', 6300),
('0005432327925', 31264, 'Economy', 6300),
('0005432423644', 13305, 'Business', 12700),
('0005432423643', 13305, 'Business', 12700),
('0005432423636', 13305, 'Business', 12700),
('0005432423645', 13305, 'Business', 12700),
('0005432423647', 13305, 'Business', 12700),
('0005432423614', 13305, 'Economy', 4200),
('0005432423605', 13305, 'Economy', 4200),
('0005432423613', 13305, 'Economy', 4200),
('0005432423639', 13305, 'Economy', 4200),
('0005432423616', 13305, 'Economy', 4700),
('0005432423615', 13305, 'Economy', 4700),
('0005432423604', 13305, 'Economy', 4200),
('0005432423631', 13305, 'Economy', 4200),
('0005432423621', 13305, 'Economy', 4200),
('0005432423629', 13305, 'Economy', 4200),
('0005432423626', 13305, 'Economy', 4200),
('0005432423612', 13305, 'Economy', 4200),
('0005432423607', 13305, 'Economy', 4200),
('0005432423627', 13305, 'Economy', 4200),
('0005432423618', 13305, 'Economy', 4200),
('0005432423609', 13305, 'Economy', 4200),
('0005432423640', 13305, 'Economy', 4200),
('0005432423622', 13305, 'Economy', 4200),
('0005432423617', 13305, 'Economy', 4200),
('0005432423606', 13305, 'Economy', 4200),
('0005432423637', 13305, 'Economy', 4200),
('0005432423632', 13305, 'Economy', 4200),
('0005432423630', 13305, 'Economy', 4200),
('0005432423608', 13305, 'Economy', 4200),
('0005432423624', 13305, 'Economy', 4200),
('0005432423628', 13305, 'Economy', 4200),
('0005432423638', 13305, 'Economy', 4200),
('0005432423633', 13305, 'Economy', 4200),
('0005432423623', 13305, 'Economy', 4200),
('0005432423642', 13305, 'Economy', 4200),
('0005432423611', 13305, 'Economy', 4200),
('0005432423620', 13305, 'Economy', 4200),
('0005432423635', 13305, 'Economy', 4200),
('0005432423625', 13305, 'Economy', 4200),
('0005432423610', 13305, 'Economy', 4200),
('0005432423619', 13305, 'Economy', 4200),
('0005432423641', 13305, 'Economy', 4200),
('0005432423634', 13305, 'Economy', 4200),
('0005432423646', 13305, 'Economy', 4200),
('0005433568046', 11845, 'Business', 105900),
('0005433568047', 11845, 'Business', 105900),
('0005433568026', 11845, 'Business', 105900),
('0005433568015', 11845, 'Business', 105900),
('0005433568049', 11845, 'Business', 105900),
('0005433568055', 11845, 'Business', 105900),
('0005433568033', 11845, 'Economy', 35300),
('0005433568025', 11845, 'Business', 105900),
('0005433568051', 11845, 'Economy', 35300),
('0005433568028', 11845, 'Economy', 35300),
('0005433568044', 11845, 'Economy', 35300),
('0005433568065', 11845, 'Economy', 35300),
('0005433568036', 11845, 'Economy', 35300),
('0005433568067', 11845, 'Economy', 38800),
('0005433568042', 11845, 'Economy', 38800),
('0005433568062', 11845, 'Economy', 35300),
('0005433568043', 11845, 'Economy', 35300),
('0005433568016', 11845, 'Economy', 35300),
('0005433568021', 11845, 'Economy', 35300),
('0005433568041', 11845, 'Economy', 35300),
('0005433568048', 11845, 'Economy', 35300),
('0005433568050', 11845, 'Economy', 35300),
('0005433568068', 11845, 'Economy', 35300),
('0005433568023', 11845, 'Economy', 35300),
('0005433568061', 11845, 'Economy', 35300),
('0005433568064', 11845, 'Economy', 35300),
('0005433568038', 11845, 'Economy', 35300),
('0005433568035', 11845, 'Economy', 35300),
('0005433568024', 11845, 'Economy', 35300),
('0005433568052', 11845, 'Economy', 35300),
('0005433568037', 11845, 'Economy', 35300),
('0005433568032', 11845, 'Economy', 35300),
('0005433568040', 11845, 'Economy', 35300),
('0005433568058', 11845, 'Economy', 35300),
('0005433568053', 11845, 'Economy', 35300),
('0005433568031', 11845, 'Economy', 35300),
('0005433568059', 11845, 'Economy', 35300),
('0005433568039', 11845, 'Economy', 35300),
('0005433568030', 11845, 'Economy', 35300),
('0005433568063', 11845, 'Economy', 35300),
('0005433568027', 11845, 'Economy', 35300),
('0005433568017', 11845, 'Economy', 35300),
('0005433568022', 11845, 'Economy', 35300),
('0005433568066', 11845, 'Economy', 35300),
('0005433568060', 11845, 'Economy', 35300),
('0005433568054', 11845, 'Economy', 35300),
('0005433568018', 11845, 'Economy', 35300),
('0005433568019', 11845, 'Economy', 35300),
('0005433568056', 11845, 'Economy', 35300),
('0005433568029', 11845, 'Economy', 35300),
('0005433568057', 11845, 'Economy', 35300),
('0005433568020', 11845, 'Economy', 35300),
('0005433568045', 11845, 'Economy', 35300),
('0005433568034', 11845, 'Economy', 35300),
('0005433722102', 7431, 'Economy', 10700),
('0005433722104', 7431, 'Economy', 10700),
('0005433722103', 7431, 'Economy', 10700),
('0005433719081', 7431, 'Economy', 10700),
('0005433719082', 7431, 'Economy', 10700),
('0005433722106', 7431, 'Economy', 10700),
('0005433719083', 7431, 'Economy', 10700),
('0005433722105', 7431, 'Economy', 10700),
('0005433719080', 7431, 'Economy', 10700),
('0005434443425', 20554, 'Economy', 14100),
('0005434443434', 20554, 'Economy', 14100),
('0005434443432', 20554, 'Economy', 14100),
('0005434443439', 20554, 'Economy', 14100),
('0005434443433', 20554, 'Economy', 14100),
('0005434443435', 20554, 'Economy', 14100),
('0005434443430', 20554, 'Economy', 14100),
('0005434443424', 20554, 'Economy', 14100),
('0005434443426', 20554, 'Economy', 14100),
('0005434443436', 20554, 'Economy', 14100),
('0005434443429', 20554, 'Economy', 14100),
('0005434443438', 20554, 'Economy', 14100),
('0005434443437', 20554, 'Economy', 14100),
('0005434443427', 20554, 'Economy', 14100),
('0005434443431', 20554, 'Economy', 14100),
('0005434443428', 20554, 'Economy', 14100),
('0005434066301', 30652, 'Business', 40300),
('0005434066347', 30652, 'Business', 40300),
('0005434066361', 30652, 'Business', 40300),
('0005434066322', 30652, 'Business', 40300),
('0005434066310', 30652, 'Business', 40300),
('0005434066331', 30652, 'Business', 40300),
('0005434066319', 30652, 'Business', 40300),
('0005434066340', 30652, 'Business', 40300),
('0005434066308', 30652, 'Economy', 13400),
('0005434066334', 30652, 'Economy', 13400),
('0005434066363', 30652, 'Economy', 13400),
('0005434066323', 30652, 'Economy', 13400),
('0005434066318', 30652, 'Economy', 13400),
('0005434066351', 30652, 'Economy', 13400),
('0005434066330', 30652, 'Economy', 13400),
('0005434066325', 30652, 'Economy', 13400),
('0005434066314', 30652, 'Economy', 13400),
('0005434066303', 30652, 'Economy', 13400),
('0005434066350', 30652, 'Economy', 13400),
('0005434066364', 30652, 'Economy', 13400),
('0005434066336', 30652, 'Economy', 13400),
('0005434066317', 30652, 'Economy', 13400),
('0005432150059', 30652, 'Economy', 13400),
('0005434066311', 30652, 'Economy', 13400),
('0005434066362', 30652, 'Economy', 13400),
('0005434066313', 30652, 'Economy', 13400),
('0005434066333', 30652, 'Economy', 13400),
('0005434066338', 30652, 'Economy', 13400),
('0005434066304', 30652, 'Economy', 13400),
('0005432150054', 30652, 'Economy', 13400),
('0005432150056', 30652, 'Economy', 13400),
('0005434066306', 30652, 'Economy', 13400),
('0005434066342', 30652, 'Economy', 13400),
('0005434066352', 30652, 'Economy', 13400),
('0005434066335', 30652, 'Economy', 13400),
('0005434066296', 30652, 'Economy', 13400),
('0005434066343', 30652, 'Economy', 14800),
('0005434066316', 30652, 'Economy', 14800),
('0005432150061', 30652, 'Economy', 14800),
('0005432150055', 30652, 'Economy', 14800),
('0005434066341', 30652, 'Economy', 13400),
('0005434066346', 30652, 'Economy', 13400),
('0005434066345', 30652, 'Economy', 13400),
('0005434066356', 30652, 'Economy', 13400),
('0005434066307', 30652, 'Economy', 13400),
('0005434066332', 30652, 'Economy', 13400),
('0005434066300', 30652, 'Economy', 13400),
('0005434066344', 30652, 'Economy', 13400),
('0005434066329', 30652, 'Economy', 13400),
('0005434066348', 30652, 'Economy', 13400),
('0005434066297', 30652, 'Economy', 13400),
('0005434066365', 30652, 'Economy', 13400),
('0005434066360', 30652, 'Economy', 13400),
('0005434066309', 30652, 'Economy', 13400),
('0005434066299', 30652, 'Economy', 13400),
('0005434066337', 30652, 'Economy', 13400),
('0005434066324', 30652, 'Economy', 13400),
('0005434066302', 30652, 'Economy', 13400),
('0005434066315', 30652, 'Economy', 13400),
('0005434066366', 30652, 'Economy', 13400),
('0005434066321', 30652, 'Economy', 13400),
('0005434066328', 30652, 'Economy', 13400),
('0005432150062', 30652, 'Economy', 13400),
('0005434066295', 30652, 'Economy', 13400),
('0005434066355', 30652, 'Economy', 13400),
('0005434066305', 30652, 'Economy', 13400),
('0005434066349', 30652, 'Economy', 13400),
('0005434066320', 30652, 'Economy', 13400),
('0005434066339', 30652, 'Economy', 13400),
('0005434066359', 30652, 'Economy', 13400),
('0005434066298', 30652, 'Economy', 13400),
('0005434066357', 30652, 'Economy', 13400),
('0005434066354', 30652, 'Economy', 13400),
('0005434066312', 30652, 'Economy', 13400),
('0005432150057', 30652, 'Economy', 13400),
('0005434066358', 30652, 'Economy', 13400),
('0005432150058', 30652, 'Economy', 13400),
('0005434066353', 30652, 'Economy', 13400),
('0005434066326', 30652, 'Economy', 13400),
('0005434066327', 30652, 'Economy', 13400),
('0005432150060', 30652, 'Economy', 13400),
('0005435735056', 5500, 'Business', 35300),
('0005435735059', 5500, 'Economy', 12900),
('0005435735057', 5500, 'Economy', 11800),
('0005435735055', 5500, 'Economy', 11800),
('0005435735058', 5500, 'Economy', 11800),
('0005434514921', 18702, 'Economy', 3300),
('0005434514923', 18702, 'Economy', 3300),
('0005434513535', 18702, 'Economy', 3300),
('0005434513534', 18702, 'Economy', 3300),
('0005434514922', 18702, 'Economy', 3300),
('0005434513533', 18702, 'Economy', 3300),
('0005432146165', 19872, 'Economy', 12800),
('0005432146164', 19872, 'Economy', 12800),
('0005432146163', 19872, 'Economy', 12800),
('0005432458989', 4693, 'Business', 40900),
('0005432458975', 4693, 'Business', 40900),
('0005432458996', 4693, 'Business', 40900),
('0005432459009', 4693, 'Business', 40900),
('0005432458959', 4693, 'Business', 40900),
('0005432459003', 4693, 'Business', 40900),
('0005432458999', 4693, 'Business', 40900),
('0005432458994', 4693, 'Business', 40900),
('0005432458961', 4693, 'Economy', 15000),
('0005432458979', 4693, 'Economy', 15000),
('0005432458986', 4693, 'Economy', 13600),
('0005432459006', 4693, 'Economy', 13600),
('0005432458956', 4693, 'Economy', 13600),
('0005432458982', 4693, 'Economy', 13600),
('0005432458981', 4693, 'Economy', 13600),
('0005432458972', 4693, 'Economy', 13600),
('0005432458983', 4693, 'Economy', 13600),
('0005432458964', 4693, 'Economy', 13600),
('0005432458985', 4693, 'Economy', 13600),
('0005432458984', 4693, 'Economy', 13600),
('0005432458987', 4693, 'Economy', 13600),
('0005432458969', 4693, 'Economy', 13600),
('0005432458957', 4693, 'Economy', 13600),
('0005432458990', 4693, 'Economy', 13600),
('0005432459001', 4693, 'Economy', 13600),
('0005432458977', 4693, 'Economy', 13600),
('0005432459008', 4693, 'Economy', 13600),
('0005432458978', 4693, 'Economy', 13600),
('0005432458991', 4693, 'Economy', 13600),
('0005432458998', 4693, 'Economy', 13600),
('0005432458974', 4693, 'Economy', 13600),
('0005432458970', 4693, 'Economy', 13600),
('0005432458960', 4693, 'Economy', 13600),
('0005432458993', 4693, 'Economy', 13600),
('0005432458968', 4693, 'Economy', 13600),
('0005432458965', 4693, 'Economy', 13600),
('0005432458958', 4693, 'Economy', 13600),
('0005432458963', 4693, 'Economy', 13600),
('0005432458962', 4693, 'Economy', 13600),
('0005432458997', 4693, 'Economy', 13600),
('0005432458992', 4693, 'Economy', 13600),
('0005432459005', 4693, 'Economy', 13600),
('0005432458967', 4693, 'Economy', 13600),
('0005432458988', 4693, 'Economy', 13600),
('0005432459007', 4693, 'Economy', 13600),
('0005432458976', 4693, 'Economy', 13600),
('0005432459004', 4693, 'Economy', 13600),
('0005432458971', 4693, 'Economy', 13600),
('0005432458966', 4693, 'Economy', 13600),
('0005432458973', 4693, 'Economy', 13600),
('0005432459000', 4693, 'Economy', 13600),
('0005432458995', 4693, 'Economy', 13600),
('0005432458980', 4693, 'Economy', 13600),
('0005432459002', 4693, 'Economy', 13600),
('0005435097048', 11081, 'Economy', 7900),
('0005435097047', 11081, 'Economy', 8600),
('0005435097050', 11081, 'Economy', 7900),
('0005435097046', 11081, 'Economy', 7900),
('0005435097045', 11081, 'Economy', 7900),
('0005435097044', 11081, 'Economy', 7900),
('0005435097051', 11081, 'Economy', 7900),
('0005435097049', 11081, 'Economy', 7900),
('0005435097043', 11081, 'Economy', 7900),
('0005432396173', 10149, 'Economy', 5800),
('0005432394034', 10149, 'Economy', 5800),
('0005432396172', 10149, 'Economy', 5800),
('0005432394032', 10149, 'Economy', 5800),
('0005432396174', 10149, 'Economy', 5800),
('0005432394033', 10149, 'Economy', 5800),
('0005432394035', 10149, 'Economy', 5800),
('0005432396171', 10149, 'Economy', 5800),
('0005432396170', 10149, 'Economy', 5800),
('0005435528891', 22263, 'Business', 20200),
('0005435528885', 22263, 'Business', 20200),
('0005435540631', 22263, 'Business', 20200),
('0005432294445', 22263, 'Business', 20200),
('0005435528892', 22263, 'Business', 20200),
('0005435540626', 22263, 'Economy', 6700),
('0005435528879', 22263, 'Economy', 6700),
('0005435528886', 22263, 'Economy', 6700),
('0005435540639', 22263, 'Economy', 6700),
('0005435540627', 22263, 'Economy', 7400),
('0005435540643', 22263, 'Economy', 7400),
('0005435528893', 22263, 'Economy', 6700),
('0005435540632', 22263, 'Economy', 6700),
('0005435528887', 22263, 'Economy', 6700),
('0005435528889', 22263, 'Economy', 6700),
('0005435528895', 22263, 'Economy', 6700),
('0005435540642', 22263, 'Economy', 6700),
('0005435540634', 22263, 'Economy', 6700),
('0005432294446', 22263, 'Economy', 6700),
('0005435540630', 22263, 'Economy', 6700),
('0005435540623', 22263, 'Economy', 6700),
('0005435528898', 22263, 'Economy', 6700),
('0005435540635', 22263, 'Economy', 6700),
('0005435540641', 22263, 'Economy', 6700),
('0005435528896', 22263, 'Economy', 6700),
('0005435528888', 22263, 'Economy', 6700),
('0005435528899', 22263, 'Economy', 6700),
('0005435540633', 22263, 'Economy', 6700),
('0005435540624', 22263, 'Economy', 6700),
('0005435528900', 22263, 'Economy', 6700),
('0005435528897', 22263, 'Economy', 6700),
('0005435528894', 22263, 'Economy', 6700),
('0005435528880', 22263, 'Economy', 6700),
('0005435540637', 22263, 'Economy', 6700),
('0005435540640', 22263, 'Economy', 6700),
('0005435540628', 22263, 'Economy', 6700),
('0005435528890', 22263, 'Economy', 6700),
('0005435540622', 22263, 'Economy', 6700),
('0005435528884', 22263, 'Economy', 6700),
('0005435540625', 22263, 'Economy', 6700),
('0005435528882', 22263, 'Economy', 6700),
('0005435528883', 22263, 'Economy', 6700),
('0005435540636', 22263, 'Economy', 6700),
('0005435540638', 22263, 'Economy', 6700),
('0005435528881', 22263, 'Economy', 6700),
('0005435540629', 22263, 'Economy', 6700),
('0005434142542', 29840, 'Economy', 6600),
('0005434142543', 29840, 'Economy', 6600),
('0005434142540', 29840, 'Economy', 6600),
('0005434142541', 29840, 'Economy', 6600),
('0005435696869', 16466, 'Economy', 19900),
('0005435696849', 16466, 'Economy', 19900),
('0005435696843', 16466, 'Economy', 19900),
('0005435696863', 16466, 'Economy', 18100),
('0005435696871', 16466, 'Economy', 18100),
('0005435696848', 16466, 'Economy', 18100),
('0005435696853', 16466, 'Economy', 18100),
('0005435696852', 16466, 'Economy', 18100),
('0005435696857', 16466, 'Economy', 18100),
('0005435696844', 16466, 'Economy', 18100),
('0005435696854', 16466, 'Economy', 18100),
('0005435696861', 16466, 'Economy', 18100),
('0005435696860', 16466, 'Economy', 18100),
('0005435696862', 16466, 'Economy', 18100),
('0005435696851', 16466, 'Economy', 18100),
('0005435696845', 16466, 'Economy', 18100),
('0005435696847', 16466, 'Economy', 18100),
('0005435696866', 16466, 'Economy', 18100),
('0005435696850', 16466, 'Economy', 18100),
('0005435696867', 16466, 'Economy', 18100),
('0005435696868', 16466, 'Economy', 18100),
('0005435696859', 16466, 'Economy', 18100),
('0005435696846', 16466, 'Economy', 18100),
('0005435696858', 16466, 'Economy', 18100),
('0005435696870', 16466, 'Economy', 18100),
('0005435696855', 16466, 'Economy', 18100),
('0005435696865', 16466, 'Economy', 18100),
('0005435696864', 16466, 'Economy', 18100),
('0005435696856', 16466, 'Economy', 18100),
('0005433724725', 18809, 'Economy', 4400),
('0005433724724', 18809, 'Economy', 4400),
('0005433724726', 18809, 'Economy', 4400),
('0005433724727', 18809, 'Economy', 4400),
('0005434503460', 22907, 'Economy', 7600),
('0005434503461', 22907, 'Economy', 7600),
('0005434503463', 22907, 'Economy', 6900),
('0005434503476', 22907, 'Economy', 6900),
('0005434503475', 22907, 'Economy', 6900),
('0005434503485', 22907, 'Economy', 6900),
('0005434503491', 22907, 'Economy', 6900),
('0005434503473', 22907, 'Economy', 6900),
('0005434503458', 22907, 'Economy', 6900),
('0005434503474', 22907, 'Economy', 6900),
('0005434503492', 22907, 'Economy', 6900),
('0005434503471', 22907, 'Economy', 6900),
('0005434503465', 22907, 'Economy', 6900),
('0005434503469', 22907, 'Economy', 6900),
('0005434503490', 22907, 'Economy', 6900),
('0005434503489', 22907, 'Economy', 6900),
('0005434503466', 22907, 'Economy', 6900),
('0005434503470', 22907, 'Economy', 6900),
('0005434503487', 22907, 'Economy', 6900),
('0005434503494', 22907, 'Economy', 6900),
('0005434503477', 22907, 'Economy', 6900),
('0005434503480', 22907, 'Economy', 6900),
('0005434503488', 22907, 'Economy', 6900),
('0005434503495', 22907, 'Economy', 6900),
('0005434503464', 22907, 'Economy', 6900),
('0005434503459', 22907, 'Economy', 6900),
('0005434503478', 22907, 'Economy', 6900),
('0005434503482', 22907, 'Economy', 6900),
('0005434503493', 22907, 'Economy', 6900),
('0005434503462', 22907, 'Economy', 6900),
('0005434503479', 22907, 'Economy', 6900),
('0005434503484', 22907, 'Economy', 6900),
('0005434503481', 22907, 'Economy', 6900),
('0005434503496', 22907, 'Economy', 6900),
('0005434503486', 22907, 'Economy', 6900),
('0005434503468', 22907, 'Economy', 6900),
('0005434503483', 22907, 'Economy', 6900),
('0005434503467', 22907, 'Economy', 6900),
('0005434503472', 22907, 'Economy', 6900),
('0005434925265', 20535, 'Business', 22900),
('0005434925247', 20535, 'Business', 22900),
('0005434925272', 20535, 'Business', 22900),
('0005434925269', 20535, 'Business', 22900),
('0005434925259', 20535, 'Economy', 7600),
('0005434925270', 20535, 'Economy', 7600),
('0005434925261', 20535, 'Economy', 7600),
('0005434925256', 20535, 'Economy', 7600),
('0005434925268', 20535, 'Economy', 8400),
('0005434925258', 20535, 'Economy', 8400),
('0005434925267', 20535, 'Economy', 7600),
('0005434925264', 20535, 'Economy', 7600),
('0005434925253', 20535, 'Economy', 7600),
('0005434925266', 20535, 'Economy', 7600),
('0005434925262', 20535, 'Economy', 7600),
('0005434925257', 20535, 'Economy', 7600),
('0005434925251', 20535, 'Economy', 7600),
('0005434925263', 20535, 'Economy', 7600),
('0005434925260', 20535, 'Economy', 7600),
('0005434925254', 20535, 'Economy', 7600),
('0005434925252', 20535, 'Economy', 7600),
('0005434925249', 20535, 'Economy', 7600),
('0005434925248', 20535, 'Economy', 7600),
('0005434925255', 20535, 'Economy', 7600),
('0005434925250', 20535, 'Economy', 7600),
('0005434925271', 20535, 'Economy', 7600),
('0005435998959', 19673, 'Economy', 8900),
('0005435998954', 19673, 'Economy', 8900),
('0005435998955', 19673, 'Economy', 8100),
('0005435998965', 19673, 'Economy', 8100),
('0005435998963', 19673, 'Economy', 8100),
('0005435998961', 19673, 'Economy', 8100),
('0005435998960', 19673, 'Economy', 8100),
('0005435998962', 19673, 'Economy', 8100),
('0005435998964', 19673, 'Economy', 8100),
('0005435998957', 19673, 'Economy', 8100),
('0005435998952', 19673, 'Economy', 8100),
('0005435998951', 19673, 'Economy', 8100),
('0005435998958', 19673, 'Economy', 8100),
('0005435998967', 19673, 'Economy', 8100),
('0005435998953', 19673, 'Economy', 8100),
('0005435998956', 19673, 'Economy', 8100),
('0005435998966', 19673, 'Economy', 8100),
('0005435103796', 23047, 'Business', 15700),
('0005435103798', 23047, 'Business', 15700),
('0005435103801', 23047, 'Business', 15700),
('0005435103799', 23047, 'Economy', 5200),
('0005435103797', 23047, 'Economy', 5200),
('0005435103793', 23047, 'Economy', 5200),
('0005435103803', 23047, 'Economy', 5200),
('0005435103802', 23047, 'Economy', 5200),
('0005435103794', 23047, 'Economy', 5200),
('0005435103795', 23047, 'Economy', 5200),
('0005435103800', 23047, 'Economy', 5200),
('0005432655336', 26337, 'Business', 18000),
('0005432655337', 26337, 'Business', 18000),
('0005432655330', 26337, 'Economy', 6000),
('0005432655326', 26337, 'Economy', 6000),
('0005432655335', 26337, 'Economy', 6000),
('0005432655328', 26337, 'Economy', 6000),
('0005432655331', 26337, 'Economy', 6000),
('0005432655332', 26337, 'Economy', 6000),
('0005432655333', 26337, 'Economy', 6000),
('0005432655334', 26337, 'Economy', 6000),
('0005432655327', 26337, 'Economy', 6000),
('0005432655329', 26337, 'Economy', 6000),
('0005433496443', 20394, 'Economy', 4000),
('0005433496444', 20394, 'Economy', 4000),
('0005435423603', 5305, 'Comfort', 24400),
('0005435423636', 5305, 'Economy', 14400),
('0005435423635', 5305, 'Economy', 14400),
('0005435423602', 5305, 'Economy', 14400),
('0005435884392', 3247, 'Business', 18800),
('0005435884408', 3247, 'Economy', 6300),
('0005435884393', 3247, 'Economy', 6900),
('0005435884409', 3247, 'Economy', 6300),
('0005435884391', 3247, 'Economy', 6300),
('0005435386455', 5302, 'Economy', 28000),
('0005435132702', 33105, 'Economy', 5400),
('0005435132704', 33105, 'Economy', 5400),
('0005435132699', 33105, 'Economy', 5400),
('0005435132703', 33105, 'Economy', 5400),
('0005435132700', 33105, 'Economy', 5400),
('0005432674872', 17463, 'Economy', 38300),
('0005434586165', 18548, 'Business', 70400),
('0005434586164', 18548, 'Economy', 25800),
('0005434586177', 18548, 'Economy', 23500),
('0005432782839', 12168, 'Economy', 13700),
('0005433679729', 29142, 'Business', 33000),
('0005433753227', 26206, 'Economy', 61500),
('0005433057197', 465, 'Economy', 8200),
('0005433057196', 465, 'Economy', 8200),
('0005433057195', 465, 'Economy', 8200),
('0005434022545', 12677, 'Business', 24500),
('0005433233099', 251, 'Economy', 27900),
('0005433233100', 251, 'Economy', 27900),
('0005434723311', 9861, 'Comfort', 47400),
('0005434723312', 9861, 'Economy', 27900),
('0005435423580', 5352, 'Comfort', 24400),
('0005435423585', 5352, 'Economy', 14400),
('0005435423579', 5352, 'Economy', 14400),
('0005435423578', 5352, 'Economy', 14400),
('0005435423584', 5352, 'Economy', 14400),
('0005432838505', 28912, 'Economy', 6200),
('0005432838480', 28912, 'Economy', 6200),
('0005432838504', 28912, 'Economy', 6200),
('0005432746864', 12074, 'Economy', 14800),
('0005435372139', 5286, 'Comfort', 47600),
('0005434821415', 9929, 'Economy', 28000),
('0005434550291', 27726, 'Economy', 3000),
('0005434550290', 27726, 'Economy', 3000),
('0005435386455', 10342, 'Economy', 17000),
('0005434244457', 8542, 'Business', 18000),
('0005434244460', 8542, 'Economy', 6000),
('0005434244458', 8542, 'Economy', 6000),
('0005434244461', 8542, 'Economy', 6000),
('0005432756788', 25334, 'Business', 83800),
('0005432756789', 25334, 'Economy', 30700),
('0005432755016', 25334, 'Economy', 27900),
('0005432755017', 25334, 'Economy', 27900),
('0005432755015', 25334, 'Economy', 27900),
('0005432756787', 25334, 'Economy', 27900),
('0005432607495', 22468, 'Economy', 14900),
('0005432609658', 22468, 'Economy', 14900),
('0005432609659', 22468, 'Economy', 14900),
('0005432609661', 22468, 'Economy', 14900),
('0005432607496', 22468, 'Economy', 14900),
('0005432607494', 22468, 'Economy', 14900),
('0005432609660', 22468, 'Economy', 14900),
('0005434066361', 30594, 'Economy', 14000),
('0005432525694', 30594, 'Economy', 14000),
('0005432525637', 30594, 'Economy', 14000),
('0005432525636', 30594, 'Economy', 14000),
('0005432327914', 31118, 'Business', 16100),
('0005432628585', 28131, 'Economy', 13000),
('0005434586168', 18530, 'Economy', 23500),
('0005432782839', 15368, 'Economy', 9300),
('0005433496436', 20423, 'Economy', 4000),
('0005432782863', 12167, 'Economy', 13700),
('0005434910068', 14612, 'Economy', 16600),
('0005433679710', 29140, 'Economy', 11000),
('0005433679749', 29140, 'Economy', 11000),
('0005433074196', 344, 'Economy', 7200),
('0005433753258', 26197, 'Economy', 61500),
('0005433753257', 26197, 'Economy', 67700),
('0005433766572', 26197, 'Economy', 61500),
('0005434373867', 20147, 'Economy', 13000),
('0005433057169', 475, 'Business', 24500),
('0005433057168', 475, 'Economy', 8200),
('0005433057170', 475, 'Economy', 8200),
('0005434022539', 12666, 'Economy', 8200),
('0005433233132', 255, 'Business', 83700),
('0005433233134', 255, 'Business', 83700),
('0005433233133', 255, 'Comfort', 47400),
('0005433233119', 255, 'Comfort', 47400),
('0005433233118', 255, 'Economy', 30700),
('0005433233139', 255, 'Economy', 27900),
('0005434723346', 9834, 'Comfort', 47400),
('0005434550290', 9834, 'Economy', 27900),
('0005434550291', 9834, 'Economy', 27900),
('0005434723316', 9834, 'Economy', 27900),
('0005434244458', 5309, 'Business', 43100),
('0005435423616', 5309, 'Business', 43100),
('0005435423630', 5309, 'Economy', 14400),
('0005434244460', 5309, 'Economy', 14400),
('0005435423593', 5309, 'Economy', 14400),
('0005434244461', 5309, 'Economy', 14400),
('0005434244457', 5309, 'Economy', 14400),
('0005432727718', 30262, 'Business', 9900),
('0005432359547', 21002, 'Economy', 12200),
('0005432359546', 21002, 'Economy', 12200),
('0005432746899', 12063, 'Economy', 14800),
('0005432746875', 12063, 'Economy', 14800),
('0005432746876', 12063, 'Economy', 14800),
('0005433531228', 32492, 'Economy', 25700),
('0005433531227', 32492, 'Economy', 25700),
('0005434821357', 9936, 'Economy', 28000),
('0005434821426', 9936, 'Economy', 28000),
('0005434821392', 9936, 'Economy', 28000),
('0005434821342', 9936, 'Economy', 28000),
('0005434550256', 27697, 'Economy', 3000),
('0005434550258', 27697, 'Economy', 3300),
('0005434550257', 27697, 'Economy', 3000),
('0005435681414', 24595, 'Economy', 17000),
('0005432327914', 21065, 'Economy', 6300),
('0005434066361', 12790, 'Economy', 13400),
('0005433506867', 20459, 'Economy', 8900),
('0005434503486', 16719, 'Economy', 7600),
('0005434066349', 30603, 'Business', 42100),
('0005432525697', 30603, 'Comfort', 23900),
('0005434066330', 30603, 'Economy', 14000),
('0005432525664', 30603, 'Economy', 14000),
('0005432525722', 30603, 'Economy', 14000),
('0005432525696', 30603, 'Economy', 14000),
('0005432525740', 30603, 'Economy', 14000),
('0005434066307', 30603, 'Economy', 14000),
('0005432525754', 30603, 'Economy', 14000),
('0005432525665', 30603, 'Economy', 14000),
('0005433538719', 24993, 'Economy', 9900),
('0005434950450', 16256, 'Economy', 7200),
('0005434950451', 16256, 'Economy', 7200),
('0005435160113', 29558, 'Economy', 12500),
('0005435160103', 29558, 'Economy', 12500),
('0005435160104', 29558, 'Economy', 12500),
('0005434503486', 22667, 'Economy', 16100),
('0005433985159', 25647, 'Economy', 7200),
('0005433985153', 25647, 'Economy', 7200),
('0005433438764', 31144, 'Economy', 5400),
('0005434565686', 20847, 'Business', 86000),
('0005432628587', 28146, 'Economy', 13000),
('0005432628588', 28146, 'Economy', 13000),
('0005434434924', 17295, 'Economy', 15200),
('0005434434923', 17295, 'Economy', 13900),
('0005433123575', 5681, 'Economy', 14400),
('0005433449588', 30410, 'Economy', 3700),
('0005433449604', 30410, 'Economy', 3700),
('0005433449605', 30410, 'Economy', 3700),
('0005432720451', 30409, 'Business', 11100),
('0005433123575', 30409, 'Economy', 3700),
('0005432720452', 30409, 'Economy', 3700),
('0005434586160', 18501, 'Economy', 25800),
('0005435824161', 18000, 'Economy', 73200),
('0005435824160', 18000, 'Economy', 66600),
('0005435242400', 5652, 'Economy', 9300),
('0005435242401', 5652, 'Economy', 9300),
('0005432782863', 15360, 'Economy', 9300),
('0005432848058', 28843, 'Economy', 7000),
('0005433496423', 20367, 'Business', 11900),
('0005434443430', 20367, 'Business', 11900),
('0005433496422', 20367, 'Business', 11900),
('0005434443432', 20367, 'Economy', 4000),
('0005434443429', 20367, 'Economy', 4000),
('0005434443431', 20367, 'Economy', 4000),
('0005433496440', 20367, 'Economy', 4000),
('0005432782869', 12206, 'Economy', 13700),
('0005432782847', 12206, 'Economy', 13700),
('0005432782890', 12206, 'Economy', 13700),
('0005432782844', 12206, 'Economy', 13700),
('0005432782870', 12206, 'Economy', 13700),
('0005433679753', 29158, 'Business', 33000),
('0005433679748', 29158, 'Economy', 11000),
('0005433679725', 29158, 'Economy', 11000),
('0005433679752', 29158, 'Economy', 11000),
('0005433633216', 25265, 'Economy', 44300),
('0005433633217', 25265, 'Economy', 44300),
('0005433074206', 340, 'Economy', 7200),
('0005433074207', 340, 'Economy', 7200),
('0005433764644', 26203, 'Economy', 61500),
('0005433753238', 26203, 'Economy', 61500),
('0005433057189', 443, 'Economy', 8200),
('0005433057193', 443, 'Economy', 8200),
('0005433057172', 443, 'Economy', 8200),
('0005434022541', 12674, 'Business', 24500),
('0005434022557', 12674, 'Business', 24500),
('0005434022543', 12674, 'Economy', 8200),
('0005434022512', 12674, 'Economy', 8200),
('0005434022562', 12674, 'Economy', 8200),
('0005434022542', 12674, 'Economy', 8200),
('0005433921660', 24087, 'Economy', 11600),
('0005433921659', 24087, 'Economy', 11600),
('0005433921612', 24087, 'Economy', 11600),
('0005433921677', 24087, 'Economy', 11600),
('0005433921665', 24087, 'Economy', 11600),
('0005433766572', 278, 'Business', 83700),
('0005433233086', 278, 'Business', 83700),
('0005433233121', 278, 'Economy', 27900),
('0005433180660', 278, 'Economy', 30700),
('0005433233122', 278, 'Economy', 27900),
('0005434723365', 9873, 'Comfort', 47400),
('0005434723393', 9873, 'Economy', 27900),
('0005434723341', 9873, 'Economy', 27900),
('0005434723402', 9873, 'Economy', 27900),
('0005434723359', 9873, 'Economy', 27900),
('0005434550256', 9873, 'Economy', 27900),
('0005434723415', 9873, 'Economy', 27900),
('0005434550257', 9873, 'Economy', 27900),
('0005434723403', 9873, 'Economy', 27900),
('0005434723390', 9873, 'Economy', 27900),
('0005434723366', 9873, 'Economy', 27900),
('0005434723430', 9873, 'Economy', 27900),
('0005434550258', 9873, 'Economy', 27900),
('0005434723392', 9873, 'Economy', 27900),
('0005435423596', 5345, 'Economy', 14400),
('0005435423592', 5345, 'Economy', 14400),
('0005435423628', 5345, 'Economy', 14400),
('0005435423613', 5345, 'Economy', 14400),
('0005435423645', 5345, 'Economy', 14400),
('0005435423620', 5345, 'Economy', 14400),
('0005435423644', 5345, 'Economy', 14400),
('0005435611717', 10892, 'Business', 43100),
('0005435611719', 10892, 'Economy', 14400),
('0005435611764', 10892, 'Economy', 14400),
('0005435611763', 10892, 'Economy', 14400),
('0005435611715', 10892, 'Economy', 14400),
('0005435611716', 10892, 'Economy', 14400),
('0005435611720', 10892, 'Economy', 14400),
('0005435884372', 3300, 'Business', 18800),
('0005435884373', 3300, 'Economy', 6300),
('0005435884375', 3300, 'Economy', 6300),
('0005435884399', 3300, 'Economy', 6300),
('0005435884387', 3300, 'Economy', 6300),
('0005435884417', 3300, 'Economy', 6300),
('0005435884374', 3300, 'Economy', 6900),
('0005433506867', 8166, 'Economy', 6300),
('0005433633216', 8163, 'Economy', 6300),
('0005433804780', 8163, 'Economy', 6300),
('0005433804792', 8163, 'Economy', 6300),
('0005433633217', 8163, 'Economy', 6300),
('0005433804779', 8163, 'Economy', 6300),
('0005432727723', 30189, 'Economy', 3300),
('0005433516721', 22025, 'Business', 57200),
('0005432838489', 28904, 'Economy', 6200),
('0005432823415', 28904, 'Economy', 6200),
('0005432838490', 28904, 'Economy', 6200),
('0005432838482', 28904, 'Economy', 6200),
('0005435990498', 15770, 'Economy', 48400),
('0005432359529', 20981, 'Economy', 12200),
('0005434458439', 17740, 'Economy', 3100),
('0005434458453', 17740, 'Economy', 3100),
('0005434458438', 17740, 'Economy', 3100),
('0005432746902', 12079, 'Economy', 14800),
('0005432746887', 12079, 'Economy', 14800),
('0005432746890', 12079, 'Economy', 14800),
('0005433524855', 32514, 'Economy', 25700),
('0005435372150', 5260, 'Comfort', 47600),
('0005435372145', 5260, 'Economy', 28000),
('0005435372146', 5260, 'Economy', 28000),
('0005432396172', 9935, 'Business', 84000),
('0005434821409', 9935, 'Comfort', 47600),
('0005434821353', 9935, 'Comfort', 47600),
('0005434821408', 9935, 'Economy', 28000),
('0005434821421', 9935, 'Economy', 28000),
('0005434821384', 9935, 'Economy', 28000),
('0005434821370', 9935, 'Economy', 28000),
('0005434821385', 9935, 'Economy', 28000),
('0005434821410', 9935, 'Economy', 28000),
('0005434821394', 9935, 'Economy', 28000),
('0005434821378', 9935, 'Economy', 28000),
('0005432396170', 9935, 'Economy', 28000),
('0005432396171', 9935, 'Economy', 28000),
('0005434821395', 9935, 'Economy', 28000),
('0005434821393', 9935, 'Economy', 28000),
('0005435082643', 26017, 'Economy', 8200),
('0005435082648', 26017, 'Economy', 7400),
('0005435082649', 26017, 'Economy', 7400),
('0005433531227', 18591, 'Economy', 23200),
('0005433531228', 18591, 'Economy', 23200),
('0005434600332', 18591, 'Economy', 23200),
('0005435681427', 24566, 'Business', 51100),
('0005435681420', 24566, 'Economy', 17000),
('0005435681384', 24566, 'Economy', 17000),
('0005435681426', 24566, 'Economy', 17000),
('0005435681410', 24566, 'Economy', 17000),
('0005433804779', 26256, 'Business', 186200),
('0005433804792', 26256, 'Economy', 62100),
('0005433804780', 26256, 'Economy', 62100),
('0005433985153', 24257, 'Economy', 12100),
('0005433985159', 24257, 'Economy', 12100),
('0005435528883', 11221, 'Economy', 19100),
('0005435501938', 11221, 'Economy', 19100),
('0005433123575', 2957, 'Economy', 3800),
('0005434979273', 27574, 'Economy', 3600),
('0005434979272', 27574, 'Economy', 3600),
('0005434979259', 27574, 'Economy', 3600),
('0005434979258', 27574, 'Economy', 3600),
('0005435082648', 24458, 'Economy', 3900),
('0005435082643', 24458, 'Economy', 3900),
('0005435082649', 24458, 'Economy', 3900),
('0005434244473', 8492, 'Economy', 6000),
('0005434244456', 8492, 'Economy', 6000),
('0005434638846', 12606, 'Economy', 14800),
('0005434638847', 12606, 'Economy', 14800),
('0005432382491', 21058, 'Business', 18900),
('0005432382492', 21058, 'Economy', 6300),
('0005434443432', 17377, 'Economy', 14100),
('0005434443430', 17377, 'Economy', 14100),
('0005434443431', 17377, 'Economy', 14100),
('0005434443429', 17377, 'Economy', 14100),
('0005434066307', 12774, 'Economy', 13400),
('0005434066330', 12774, 'Economy', 14800),
('0005434066349', 12774, 'Economy', 13400),
('0005432458956', 30551, 'Economy', 13600),
('0005432458980', 30551, 'Economy', 13600),
('0005432459007', 30551, 'Economy', 13600),
('0005432459008', 30551, 'Economy', 13600),
('0005433506869', 20453, 'Business', 26600),
('0005433506863', 20453, 'Economy', 8900),
('0005432396170', 18292, 'Economy', 5800),
('0005432396171', 18292, 'Economy', 5800),
('0005432396172', 18292, 'Economy', 5800),
('0005435517606', 11374, 'Economy', 7400),
('0005435517605', 11374, 'Economy', 6700),
('0005434142542', 11982, 'Economy', 6600),
('0005434142541', 11982, 'Economy', 6600),
('0005435696847', 24743, 'Economy', 18100),
('0005435696866', 24743, 'Economy', 18100),
('0005433449604', 31335, 'Economy', 3300),
('0005433449605', 31335, 'Economy', 3300),
('0005433449588', 31335, 'Economy', 3300),
('0005432525730', 30580, 'Business', 42100),
('0005432525767', 30580, 'Business', 42100),
('0005434066305', 30580, 'Business', 42100),
('0005432525748', 30580, 'Comfort', 23900),
('0005432525747', 30580, 'Comfort', 23900),
('0005432525678', 30580, 'Economy', 14000),
('0005432525644', 30580, 'Economy', 14000),
('0005434066351', 30580, 'Economy', 14000),
('0005432525687', 30580, 'Economy', 15400),
('0005432525732', 30580, 'Economy', 15400),
('0005432525723', 30580, 'Economy', 15400),
('0005434066350', 30580, 'Economy', 14000),
('0005434066331', 30580, 'Economy', 14000),
('0005432525645', 30580, 'Economy', 14000),
('0005432525757', 30580, 'Economy', 14000),
('0005432525724', 30580, 'Economy', 14000),
('0005434066304', 30580, 'Economy', 14000),
('0005432525634', 30580, 'Economy', 14000),
('0005432525679', 30580, 'Economy', 14000),
('0005432525649', 30580, 'Economy', 14000),
('0005432525759', 30580, 'Economy', 14000),
('0005432525731', 30580, 'Economy', 14000),
('0005432525766', 30580, 'Economy', 14000),
('0005434979259', 23538, 'Economy', 9500),
('0005434979273', 23538, 'Economy', 9500),
('0005434979272', 23538, 'Economy', 9500),
('0005434979258', 23538, 'Economy', 9500),
('0005433511801', 16145, 'Economy', 14600),
('0005435696847', 16291, 'Economy', 7200),
('0005435696866', 16291, 'Economy', 7200),
('0005432394035', 18451, 'Economy', 4900),
('0005433985150', 25667, 'Economy', 7200),
('0005433985134', 25667, 'Economy', 7200),
('0005433985126', 25667, 'Economy', 7200),
('0005435528883', 20868, 'Economy', 28700),
('0005435501938', 20868, 'Economy', 28700),
('0005432628594', 28136, 'Economy', 13000),
('0005432628596', 28136, 'Economy', 13000),
('0005432692552', 17459, 'Economy', 38300),
('0005432692551', 17459, 'Economy', 38300),
('0005434625801', 32881, 'Economy', 14700),
('0005434625795', 32881, 'Economy', 14700),
('0005434625802', 32881, 'Economy', 14700),
('0005433123581', 5683, 'Economy', 14400),
('0005433123586', 5683, 'Economy', 15900),
('0005433123587', 5683, 'Economy', 14400),
('0005433123580', 5683, 'Economy', 14400),
('0005433123571', 5683, 'Economy', 14400),
('0005432692552', 30401, 'Business', 11100),
('0005432692551', 30401, 'Economy', 3700),
('0005433449603', 30401, 'Economy', 3700),
('0005433449591', 30401, 'Economy', 3700),
('0005433449602', 30401, 'Economy', 3700),
('0005433123571', 30400, 'Business', 11100),
('0005433123586', 30400, 'Business', 11100),
('0005433123580', 30400, 'Economy', 3700),
('0005432720455', 30400, 'Economy', 4100),
('0005432720429', 30400, 'Economy', 3700),
('0005432720453', 30400, 'Economy', 3700),
('0005432720450', 30400, 'Economy', 3700),
('0005433123581', 30400, 'Economy', 3700),
('0005432720446', 30400, 'Economy', 3700),
('0005432720454', 30400, 'Economy', 3700),
('0005433123587', 30400, 'Economy', 3700),
('0005434586170', 18498, 'Economy', 23500),
('0005433524855', 18498, 'Economy', 25800),
('0005434586169', 18498, 'Economy', 23500),
('0005434586157', 18498, 'Economy', 23500),
('0005434142542', 29774, 'Economy', 4000),
('0005434343594', 29774, 'Economy', 4000),
('0005434142541', 29774, 'Economy', 4000),
('0005435824162', 17997, 'Business', 199800),
('0005435824178', 17997, 'Economy', 73200),
('0005435824163', 17997, 'Economy', 66600),
('0005435824164', 17997, 'Economy', 66600),
('0005435824176', 17997, 'Economy', 66600),
('0005435824177', 17997, 'Economy', 66600),
('0005432782870', 15351, 'Business', 27800),
('0005432782890', 15351, 'Economy', 9300),
('0005432782844', 15351, 'Economy', 9300),
('0005432782847', 15351, 'Economy', 9300),
('0005432782869', 15351, 'Economy', 9300),
('0005433496434', 20385, 'Business', 11900),
('0005433496418', 20385, 'Business', 11900),
('0005433496448', 20385, 'Economy', 4400),
('0005433496433', 20385, 'Economy', 4400),
('0005433496449', 20385, 'Economy', 4000),
('0005433496419', 20385, 'Economy', 4000),
('0005433496432', 20385, 'Economy', 4000),
('0005433496445', 20385, 'Economy', 4000),
('0005432782848', 12155, 'Business', 41200),
('0005432782879', 12155, 'Economy', 13700),
('0005432782868', 12155, 'Economy', 13700),
('0005432782885', 12155, 'Economy', 13700),
('0005432782849', 12155, 'Economy', 13700),
('0005432782880', 12155, 'Economy', 13700),
('0005435242401', 15406, 'Economy', 13700),
('0005435242400', 15406, 'Economy', 13700),
('0005434910070', 14639, 'Economy', 16600),
('0005434910069', 14639, 'Economy', 16600),
('0005433679711', 29151, 'Business', 33000),
('0005433679746', 29151, 'Business', 33000),
('0005433679723', 29151, 'Business', 33000),
('0005433679734', 29151, 'Economy', 11000),
('0005433679745', 29151, 'Economy', 11000),
('0005433679735', 29151, 'Economy', 11000),
('0005433679755', 29151, 'Economy', 11000),
('0005433679744', 29151, 'Economy', 11000),
('0005433679736', 29151, 'Economy', 11000),
('0005433679756', 29151, 'Economy', 11000),
('0005433679716', 29151, 'Economy', 11000),
('0005433679722', 29151, 'Economy', 11000),
('0005433679754', 29151, 'Economy', 11000),
('0005433633246', 25220, 'Business', 132900),
('0005433633213', 25220, 'Business', 132900),
('0005433633233', 25220, 'Economy', 48700),
('0005433633215', 25220, 'Economy', 44300),
('0005433577565', 25220, 'Economy', 44300),
('0005433633214', 25220, 'Economy', 44300),
('0005433577571', 25220, 'Economy', 44300),
('0005433577572', 25220, 'Economy', 44300),
('0005433633232', 25220, 'Economy', 48700),
('0005433577566', 25220, 'Economy', 44300),
('0005433577573', 25220, 'Economy', 44300),
('0005433074199', 333, 'Business', 21500),
('0005433134057', 333, 'Economy', 7900),
('0005433074201', 333, 'Economy', 7200),
('0005433074210', 333, 'Economy', 7200),
('0005433074200', 333, 'Economy', 7200),
('0005433074205', 333, 'Economy', 7200),
('0005433817404', 14007, 'Economy', 6300),
('0005433753264', 26183, 'Economy', 61500),
('0005433753275', 26183, 'Economy', 61500),
('0005433753274', 26183, 'Economy', 61500),
('0005433753265', 26183, 'Economy', 61500),
('0005433753276', 26183, 'Economy', 61500),
('0005433753230', 26183, 'Economy', 61500),
('0005435981533', 26183, 'Economy', 61500),
('0005433764644', 1510, 'Economy', 13000),
('0005434373890', 20161, 'Economy', 13000),
('0005434373876', 20161, 'Economy', 13000),
('0005434373859', 20161, 'Economy', 13000),
('0005434373878', 20161, 'Economy', 13000),
('0005434373854', 20161, 'Economy', 13000),
('0005434373881', 20161, 'Economy', 13000),
('0005434373877', 20161, 'Economy', 13000),
('0005434373882', 20161, 'Economy', 13000),
('0005434373864', 20161, 'Economy', 13000),
('0005434373872', 20161, 'Economy', 13000),
('0005434373865', 20161, 'Economy', 13000),
('0005434373860', 20161, 'Economy', 13000),
('0005434373871', 20161, 'Economy', 13000),
('0005434373852', 20161, 'Economy', 13000),
('0005433057177', 451, 'Business', 24500),
('0005433057202', 451, 'Business', 24500),
('0005433057188', 451, 'Economy', 8200),
('0005433057179', 451, 'Economy', 8200),
('0005433057192', 451, 'Economy', 8200),
('0005434031944', 12691, 'Business', 24500),
('0005434022531', 12691, 'Business', 24500),
('0005434022532', 12691, 'Economy', 8200),
('0005434022517', 12691, 'Economy', 8200),
('0005433921627', 24085, 'Business', 34700),
('0005433921597', 24085, 'Business', 34700),
('0005433921675', 24085, 'Economy', 11600),
('0005433921641', 24085, 'Economy', 11600),
('0005433921664', 24085, 'Economy', 11600),
('0005433921663', 24085, 'Economy', 11600),
('0005433921620', 24085, 'Economy', 11600),
('0005433921596', 24085, 'Economy', 11600),
('0005433921674', 24085, 'Economy', 11600),
('0005433180670', 266, 'Business', 83700),
('0005433233143', 266, 'Comfort', 47400),
('0005433180669', 266, 'Economy', 27900),
('0005433233142', 266, 'Economy', 27900),
('0005433180652', 266, 'Economy', 27900),
('0005433180648', 266, 'Economy', 27900),
('0005433233136', 266, 'Economy', 27900),
('0005433233094', 266, 'Economy', 27900),
('0005433180649', 266, 'Economy', 27900),
('0005433233095', 266, 'Economy', 27900),
('0005434735601', 9845, 'Comfort', 47400),
('0005434302382', 9845, 'Economy', 27900),
('0005434723399', 9845, 'Economy', 27900),
('0005434723400', 9845, 'Economy', 27900),
('0005434723382', 9845, 'Economy', 27900),
('0005434723381', 9845, 'Economy', 30700),
('0005434735600', 9845, 'Economy', 27900),
('0005434723335', 9845, 'Economy', 27900),
('0005435423589', 5337, 'Business', 43100),
('0005435423599', 5337, 'Business', 43100),
('0005435423640', 5337, 'Comfort', 24400),
('0005435423641', 5337, 'Comfort', 24400),
('0005435423587', 5337, 'Economy', 14400),
('0005435423595', 5337, 'Economy', 14400),
('0005434244456', 5337, 'Economy', 14400),
('0005435423639', 5337, 'Economy', 14400),
('0005435423588', 5337, 'Economy', 14400),
('0005435423622', 5337, 'Economy', 14400),
('0005435423601', 5337, 'Economy', 14400),
('0005435423598', 5337, 'Economy', 14400),
('0005435423631', 5337, 'Economy', 14400),
('0005435423576', 5337, 'Economy', 14400),
('0005434244473', 5337, 'Economy', 14400),
('0005432458956', 3320, 'Business', 18800),
('0005432459007', 3320, 'Economy', 6300),
('0005432459008', 3320, 'Economy', 6300),
('0005432458980', 3320, 'Economy', 6300),
('0005435884403', 3321, 'Business', 18800),
('0005435884377', 3321, 'Business', 18800),
('0005435884426', 3321, 'Business', 18800),
('0005435884384', 3321, 'Economy', 6300),
('0005435884376', 3321, 'Economy', 6300),
('0005435884394', 3321, 'Economy', 6300),
('0005435884423', 3321, 'Economy', 6300),
('0005435884378', 3321, 'Economy', 6300),
('0005435884395', 3321, 'Economy', 6300),
('0005433506863', 8170, 'Business', 18800),
('0005433506869', 8170, 'Economy', 6300),
('0005433633215', 8174, 'Business', 18800),
('0005433633233', 8174, 'Business', 18800),
('0005433633246', 8174, 'Business', 18800),
('0005433633214', 8174, 'Economy', 6300),
('0005433633213', 8174, 'Economy', 6300),
('0005433633232', 8174, 'Economy', 6300),
('0005433804790', 8174, 'Economy', 6300),
('0005432727724', 30217, 'Economy', 3300),
('0005433516724', 21970, 'Business', 57200),
('0005433516722', 21970, 'Economy', 19100),
('0005435517606', 21970, 'Economy', 19100),
('0005433516723', 21970, 'Economy', 19100),
('0005435517605', 21970, 'Economy', 19100),
('0005434458438', 28895, 'Economy', 6200),
('0005432838507', 28895, 'Economy', 6200),
('0005434458439', 28895, 'Economy', 6200),
('0005432840976', 28895, 'Economy', 6200),
('0005434458453', 28895, 'Economy', 6200),
('0005432838481', 28895, 'Economy', 6200),
('0005433468186', 23852, 'Economy', 12100),
('0005432359542', 20999, 'Economy', 12200),
('0005432359510', 20999, 'Economy', 12200),
('0005432359522', 20999, 'Economy', 12200),
('0005434463892', 17719, 'Economy', 3100),
('0005434458449', 17719, 'Economy', 3100),
('0005434458448', 17719, 'Economy', 3100),
('0005434463891', 17719, 'Economy', 3100),
('0005433473107', 23894, 'Economy', 12700),
('0005433473108', 23894, 'Economy', 12700),
('0005432890684', 404, 'Economy', 14800),
('0005432746870', 12072, 'Business', 44500),
('0005432746871', 12072, 'Business', 44500),
('0005432746895', 12072, 'Economy', 14800),
('0005432746891', 12072, 'Economy', 14800),
('0005432746896', 12072, 'Economy', 14800),
('0005433524852', 32511, 'Economy', 25700),
('0005435372136', 5297, 'Business', 84000),
('0005435372099', 5297, 'Business', 84000),
('0005435372151', 5297, 'Comfort', 47600),
('0005435372154', 5297, 'Comfort', 47600),
('0005435372110', 5297, 'Economy', 28000),
('0005435372114', 5297, 'Economy', 28000),
('0005432823415', 5297, 'Economy', 28000),
('0005435372127', 5297, 'Economy', 28000),
('0005435372097', 5297, 'Economy', 28000),
('0005435372096', 5297, 'Economy', 28000),
('0005435372153', 5297, 'Economy', 28000),
('0005435372105', 5297, 'Economy', 28000),
('0005435372142', 5297, 'Economy', 28000),
('0005434821422', 9880, 'Comfort', 47600),
('0005434821406', 9880, 'Comfort', 47600),
('0005434821354', 9880, 'Comfort', 47600),
('0005434821364', 9880, 'Comfort', 47600),
('0005434821397', 9880, 'Comfort', 47600),
('0005434821311', 9880, 'Economy', 28000),
('0005434821423', 9880, 'Economy', 28000),
('0005434821312', 9880, 'Economy', 28000),
('0005434821405', 9880, 'Economy', 28000),
('0005434821315', 9880, 'Economy', 28000),
('0005434821316', 9880, 'Economy', 28000),
('0005434821365', 9880, 'Economy', 28000),
('0005434821347', 9880, 'Economy', 28000),
('0005434821335', 9880, 'Economy', 28000),
('0005434821403', 9880, 'Economy', 28000),
('0005434821326', 9880, 'Economy', 28000),
('0005434821358', 9880, 'Economy', 28000),
('0005434821402', 9880, 'Economy', 28000),
('0005434638847', 23264, 'Economy', 19000),
('0005434638846', 23264, 'Economy', 19000),
('0005433180660', 10592, 'Economy', 3000),
('0005434554024', 27771, 'Economy', 3000),
('0005434550292', 27771, 'Economy', 3000),
('0005435681404', 24615, 'Business', 51100),
('0005435681395', 24615, 'Economy', 17000),
('0005435681402', 24615, 'Economy', 17000),
('0005434755728', 10739, 'Business', 61300),
('0005435981533', 26737, 'Economy', 6200),
('0005433804790', 26278, 'Business', 186200),
('0005433985150', 24291, 'Economy', 12100),
('0005433985126', 24291, 'Economy', 12100),
('0005433985134', 24291, 'Economy', 12100),
('0005435501941', 11192, 'Economy', 19100),
('0005435501943', 11192, 'Economy', 19100),
('0005435501949', 11192, 'Economy', 19100),
('0005435501942', 11192, 'Economy', 19100),
('0005432692552', 2990, 'Economy', 3400),
('0005432692551', 2990, 'Economy', 3400),
('0005433123580', 2989, 'Business', 10300),
('0005433123586', 2989, 'Economy', 3400),
('0005433123571', 2989, 'Economy', 3400),
('0005433123581', 2989, 'Economy', 3400),
('0005433123587', 2989, 'Economy', 3400),
('0005434302382', 19616, 'Economy', 19700),
('0005434244453', 8457, 'Economy', 6000),
('0005434244454', 8457, 'Economy', 6000),
('0005434244481', 8457, 'Economy', 6000),
('0005434638871', 12584, 'Economy', 14800),
('0005434638862', 12584, 'Economy', 14800),
('0005434638870', 12584, 'Economy', 14800),
('0005434066350', 12805, 'Business', 40300),
('0005434066351', 12805, 'Economy', 13400),
('0005434066304', 12805, 'Economy', 13400),
('0005434066331', 12805, 'Economy', 13400),
('0005434066305', 12805, 'Economy', 13400),
('0005435735059', 13482, 'Economy', 11800),
('0005432458985', 30519, 'Business', 40900),
('0005432458988', 30519, 'Business', 40900),
('0005432458986', 30519, 'Economy', 15000),
('0005432458957', 30519, 'Economy', 13600),
('0005432458984', 30519, 'Economy', 13600),
('0005432458958', 30519, 'Economy', 13600),
('0005432458959', 30519, 'Economy', 13600),
('0005433506871', 20445, 'Business', 26600),
('0005433506856', 20445, 'Economy', 8900),
('0005433506855', 20445, 'Economy', 8900),
('0005435517587', 11363, 'Economy', 6700),
('0005435517586', 11363, 'Economy', 6700),
('0005435540626', 11363, 'Economy', 6700),
('0005435540630', 11363, 'Economy', 6700),
('0005433134057', 12007, 'Economy', 6600),
('0005435696845', 24710, 'Economy', 18100),
('0005435696848', 24710, 'Economy', 18100),
('0005435696849', 24710, 'Economy', 18100),
('0005434503461', 16676, 'Economy', 6900),
('0005434503495', 16676, 'Economy', 6900),
('0005434503462', 16676, 'Economy', 6900),
('0005433449602', 31308, 'Economy', 3600),
('0005433449603', 31308, 'Economy', 3600),
('0005433449591', 31308, 'Economy', 3300),
('0005432382492', 31308, 'Economy', 3300),
('0005432382491', 31308, 'Economy', 3300),
('0005434066306', 30602, 'Business', 42100),
('0005432525718', 30602, 'Business', 42100),
('0005434066327', 30602, 'Business', 42100),
('0005432525744', 30602, 'Comfort', 23900),
('0005432525674', 30602, 'Comfort', 23900),
('0005432525669', 30602, 'Comfort', 23900),
('0005432535748', 30602, 'Comfort', 23900),
('0005432525653', 30602, 'Comfort', 23900),
('0005432525743', 30602, 'Comfort', 23900),
('0005432535747', 30602, 'Comfort', 23900),
('0005434066299', 30602, 'Economy', 14000),
('0005434066348', 30602, 'Economy', 14000),
('0005432525707', 30602, 'Economy', 14000),
('0005432525673', 30602, 'Economy', 14000),
('0005434066311', 30602, 'Economy', 14000),
('0005432525702', 30602, 'Economy', 14000),
('0005434066298', 30602, 'Economy', 14000),
('0005432525640', 30602, 'Economy', 14000),
('0005432525677', 30602, 'Economy', 15400),
('0005434066328', 30602, 'Economy', 15400),
('0005434066313', 30602, 'Economy', 14000),
('0005432525670', 30602, 'Economy', 14000),
('0005432525706', 30602, 'Economy', 14000),
('0005432525701', 30602, 'Economy', 14000),
('0005432525652', 30602, 'Economy', 14000),
('0005432525675', 30602, 'Economy', 14000),
('0005434066297', 30602, 'Economy', 14000),
('0005434066300', 30602, 'Economy', 14000),
('0005432525659', 30602, 'Economy', 14000),
('0005432525655', 30602, 'Economy', 14000),
('0005432525753', 30602, 'Economy', 14000),
('0005432525742', 30602, 'Economy', 14000),
('0005432525654', 30602, 'Economy', 14000),
('0005435801642', 23534, 'Economy', 9500),
('0005434513534', 19101, 'Economy', 26000),
('0005434513535', 19101, 'Economy', 23600),
('0005434513533', 19101, 'Economy', 23600),
('0005433534461', 25003, 'Economy', 10900),
('0005433538724', 25003, 'Economy', 9900),
('0005433534463', 25003, 'Economy', 9900),
('0005433534462', 25003, 'Economy', 9900),
('0005433511805', 16168, 'Economy', 14600),
('0005433511806', 16168, 'Economy', 14600),
('0005433511807', 16168, 'Economy', 14600),
('0005435696849', 16283, 'Economy', 7200),
('0005435696848', 16283, 'Economy', 7200),
('0005435696845', 16283, 'Economy', 7200),
('0005433519379', 22033, 'Economy', 19300),
('0005435132701', 33100, 'Economy', 5400),
('0005434503461', 22681, 'Economy', 16100),
('0005434503462', 22681, 'Economy', 16100),
('0005434503495', 22681, 'Economy', 16100),
('0005433461550', 20243, 'Economy', 67100),
('0005433460398', 20243, 'Economy', 67100),
('0005433460399', 20243, 'Economy', 67100),
('0005433461551', 20243, 'Economy', 67100),
('0005432327930', 31131, 'Business', 16100),
('0005432327905', 31131, 'Economy', 5400),
('0005432327931', 31131, 'Economy', 5400),
('0005432327901', 31131, 'Economy', 5400),
('0005432327919', 31131, 'Economy', 5400),
('0005432327902', 31131, 'Economy', 5400),
('0005432327906', 31131, 'Economy', 5400),
('0005434309505', 19580, 'Economy', 41500),
('0005434309509', 19580, 'Economy', 45700),
('0005434309508', 19580, 'Economy', 41500),
('0005434565691', 20859, 'Business', 86000),
('0005434565689', 20859, 'Business', 86000),
('0005435501942', 20859, 'Economy', 28700),
('0005435501949', 20859, 'Economy', 28700),
('0005434565690', 20859, 'Economy', 28700),
('0005435501943', 20859, 'Economy', 28700),
('0005435501941', 20859, 'Economy', 28700),
('0005435153629', 21855, 'Economy', 21600),
('0005435153630', 21855, 'Economy', 19700),
('0005432692536', 17512, 'Economy', 38300),
('0005432692541', 17512, 'Economy', 38300),
('0005432692542', 17512, 'Economy', 38300),
('0005432674868', 17512, 'Economy', 38300),
('0005434434921', 17330, 'Economy', 13900),
('0005434434911', 17330, 'Economy', 13900),
('0005434434910', 17330, 'Economy', 13900),
('0005434434922', 17330, 'Economy', 13900),
('0005435086702', 24437, 'Economy', 7500),
('0005434625798', 32882, 'Economy', 16200),
('0005434625797', 32882, 'Economy', 14700),
('0005433123584', 5684, 'Business', 43300),
('0005433123572', 5684, 'Business', 43300),
('0005433123578', 5684, 'Economy', 14400),
('0005433123579', 5684, 'Economy', 14400),
('0005433123569', 5684, 'Economy', 14400),
('0005433123583', 5684, 'Economy', 14400),
('0005433123585', 5684, 'Economy', 14400),
('0005433123568', 5684, 'Economy', 14400),
('0005434311182', 15649, 'Economy', 14400),
('0005434319142', 15649, 'Economy', 14400),
('0005434312283', 15649, 'Economy', 14400),
('0005434319141', 15649, 'Economy', 14400),
('0005432692536', 30392, 'Economy', 3700),
('0005432692542', 30392, 'Economy', 3700),
('0005432692541', 30392, 'Economy', 3700),
('0005433123585', 30391, 'Business', 11100),
('0005432720434', 30391, 'Economy', 3700),
('0005433123579', 30391, 'Economy', 3700),
('0005433123578', 30391, 'Economy', 4100),
('0005432720432', 30391, 'Economy', 3700),
('0005433123572', 30391, 'Economy', 3700),
('0005432720433', 30391, 'Economy', 3700),
('0005433123583', 30391, 'Economy', 3700),
('0005433123568', 30391, 'Economy', 3700),
('0005432720440', 30391, 'Economy', 3700),
('0005433123569', 30391, 'Economy', 3700),
('0005433123584', 30391, 'Economy', 3700),
('0005432720441', 30391, 'Economy', 3700),
('0005434586162', 18545, 'Business', 70400),
('0005434586180', 18545, 'Economy', 23500),
('0005433524852', 18545, 'Economy', 23500),
('0005434586161', 18545, 'Economy', 23500),
('0005434343584', 29750, 'Economy', 4000),
('0005435824170', 17977, 'Business', 199800),
('0005435824171', 17977, 'Economy', 73200),
('0005435824168', 17977, 'Economy', 66600),
('0005435824169', 17977, 'Economy', 66600),
('0005435824167', 17977, 'Economy', 66600),
('0005435242387', 5617, 'Economy', 9300),
('0005435242414', 5617, 'Economy', 9300),
('0005435242415', 5617, 'Economy', 9300),
('0005435242413', 5617, 'Economy', 9300),
('0005432782879', 15389, 'Economy', 9300),
('0005432782848', 15389, 'Economy', 9300),
('0005432782880', 15389, 'Economy', 9300),
('0005432782849', 15389, 'Economy', 9300),
('0005432782885', 15389, 'Economy', 9300),
('0005432782868', 15389, 'Economy', 9300),
('0005432848055', 28858, 'Economy', 6300),
('0005434463891', 28858, 'Economy', 6300),
('0005432848057', 28858, 'Economy', 6300),
('0005434463892', 28858, 'Economy', 6300),
('0005432848056', 28858, 'Economy', 6300),
('0005433496428', 20365, 'Economy', 4400),
('0005433496427', 20365, 'Economy', 4000),
('0005433496435', 20365, 'Economy', 4000),
('0005433496430', 20365, 'Economy', 4000),
('0005433496431', 20365, 'Economy', 4000),
('0005432782843', 12193, 'Business', 41200),
('0005432782871', 12193, 'Economy', 13700),
('0005432782883', 12193, 'Economy', 13700),
('0005432782845', 12193, 'Economy', 13700),
('0005432782874', 12193, 'Economy', 13700),
('0005432782840', 12193, 'Economy', 13700),
('0005435659947', 24637, 'Economy', 22400),
('0005435659938', 24637, 'Economy', 20300),
('0005435659939', 24637, 'Economy', 20300),
('0005435659940', 24637, 'Economy', 20300),
('0005435659937', 24637, 'Economy', 20300),
('0005435659948', 24637, 'Economy', 20300),
('0005433679717', 29193, 'Economy', 11000),
('0005433684384', 29193, 'Economy', 11000),
('0005433679727', 29193, 'Economy', 11000),
('0005433684385', 29193, 'Economy', 11000),
('0005433679743', 29193, 'Economy', 11000),
('0005433679742', 29193, 'Economy', 11000),
('0005433679739', 29193, 'Economy', 11000),
('0005433577561', 25263, 'Economy', 44300),
('0005435986651', 26585, 'Economy', 64400),
('0005435986652', 26585, 'Economy', 64400),
('0005433753254', 26207, 'Business', 184500),
('0005435981534', 26207, 'Business', 184500),
('0005435981517', 26207, 'Economy', 67700),
('0005433753272', 26207, 'Economy', 61500),
('0005433753269', 26207, 'Economy', 61500),
('0005435981510', 26207, 'Economy', 61500),
('0005433753229', 26207, 'Economy', 61500),
('0005433753270', 26207, 'Economy', 61500),
('0005435981513', 26207, 'Economy', 61500),
('0005435981536', 26207, 'Economy', 61500),
('0005433753255', 26207, 'Economy', 61500),
('0005433753228', 26207, 'Economy', 67700),
('0005435981545', 26207, 'Economy', 67700),
('0005433753271', 26207, 'Economy', 67700),
('0005435981511', 26207, 'Economy', 61500),
('0005433753273', 26207, 'Economy', 61500),
('0005433753256', 26207, 'Economy', 61500),
('0005433753223', 26207, 'Economy', 61500),
('0005433753268', 26207, 'Economy', 61500),
('0005434373855', 20135, 'Business', 38900),
('0005434373858', 20135, 'Economy', 13000),
('0005434373892', 20135, 'Economy', 13000),
('0005434373893', 20135, 'Economy', 13000),
('0005434373884', 20135, 'Economy', 13000),
('0005434373857', 20135, 'Economy', 13000),
('0005434373848', 20135, 'Economy', 13000),
('0005434373849', 20135, 'Economy', 13000),
('0005434735600', 471, 'Business', 24500),
('0005433057183', 471, 'Economy', 8200),
('0005433057203', 471, 'Economy', 8200),
('0005434735601', 471, 'Economy', 8200),
('0005434022569', 12645, 'Business', 24500),
('0005434022516', 12645, 'Economy', 9000),
('0005434022558', 12645, 'Economy', 8200),
('0005434022515', 12645, 'Economy', 8200),
('0005434022507', 12645, 'Economy', 8200),
('0005434022527', 12645, 'Economy', 8200),
('0005434022525', 12645, 'Economy', 8200),
('0005434022554', 12645, 'Economy', 8200),
('0005434022526', 12645, 'Economy', 8200),
('0005434022551', 12645, 'Economy', 8200),
('0005434022547', 12645, 'Economy', 8200),
('0005434022553', 12645, 'Economy', 8200),
('0005434022552', 12645, 'Economy', 8200),
('0005434022508', 12645, 'Economy', 8200),
('0005433921610', 24143, 'Business', 34700),
('0005433921609', 24143, 'Economy', 12700),
('0005433921645', 24143, 'Economy', 11600),
('0005433921595', 24143, 'Economy', 11600),
('0005433921647', 24143, 'Economy', 11600),
('0005433921611', 24143, 'Economy', 11600),
('0005433921670', 24143, 'Economy', 11600),
('0005433921589', 24143, 'Economy', 11600),
('0005433921661', 24143, 'Economy', 11600),
('0005433921615', 24143, 'Economy', 11600),
('0005433921616', 24143, 'Economy', 11600),
('0005433921588', 24143, 'Economy', 11600),
('0005433921671', 24143, 'Economy', 12700),
('0005433921587', 24143, 'Economy', 11600),
('0005433921646', 24143, 'Economy', 11600),
('0005433921662', 24143, 'Economy', 11600),
('0005433921617', 24143, 'Economy', 11600),
('0005433921599', 24143, 'Economy', 11600),
('0005433180658', 258, 'Business', 83700),
('0005433233092', 258, 'Comfort', 47400),
('0005433180666', 258, 'Economy', 27900),
('0005433131627', 258, 'Economy', 27900),
('0005433180672', 258, 'Economy', 27900),
('0005433233108', 258, 'Economy', 27900),
('0005433180654', 258, 'Economy', 27900),
('0005433233138', 258, 'Economy', 27900),
('0005434031944', 258, 'Economy', 27900),
('0005433233090', 258, 'Economy', 27900),
('0005433113496', 258, 'Economy', 27900),
('0005433233137', 258, 'Economy', 30700),
('0005433233102', 258, 'Economy', 27900),
('0005433233101', 258, 'Economy', 27900),
('0005433131626', 258, 'Economy', 27900),
('0005433180653', 258, 'Economy', 27900),
('0005433180671', 258, 'Economy', 27900),
('0005433233109', 258, 'Economy', 27900),
('0005433131629', 258, 'Economy', 27900),
('0005434723318', 9846, 'Business', 83700),
('0005434723389', 9846, 'Comfort', 47400),
('0005434723325', 9846, 'Economy', 27900),
('0005434723398', 9846, 'Economy', 27900),
('0005434302385', 9846, 'Economy', 27900),
('0005434723317', 9846, 'Economy', 27900),
('0005434550292', 9846, 'Economy', 27900),
('0005434723391', 9846, 'Economy', 27900),
('0005434723374', 9846, 'Economy', 27900),
('0005434723419', 9846, 'Economy', 27900),
('0005434735597', 9846, 'Economy', 27900),
('0005434723418', 9846, 'Economy', 27900),
('0005434723379', 9846, 'Economy', 27900),
('0005434723388', 9846, 'Economy', 27900),
('0005434723350', 9846, 'Economy', 27900),
('0005434723372', 9846, 'Economy', 27900),
('0005434723357', 9846, 'Economy', 27900),
('0005434723417', 9846, 'Economy', 27900),
('0005435423621', 5316, 'Business', 43100),
('0005435423634', 5316, 'Comfort', 24400),
('0005435423612', 5316, 'Comfort', 24400),
('0005432840976', 5316, 'Comfort', 24400),
('0005435423610', 5316, 'Economy', 14400),
('0005435423614', 5316, 'Economy', 14400),
('0005434244481', 5316, 'Economy', 14400),
('0005435423624', 5316, 'Economy', 14400),
('0005434244453', 5316, 'Economy', 14400),
('0005435423586', 5316, 'Economy', 14400),
('0005435423611', 5316, 'Economy', 14400),
('0005435423632', 5316, 'Economy', 14400),
('0005434244454', 5316, 'Economy', 14400),
('0005435423605', 5316, 'Economy', 14400),
('0005435423633', 5316, 'Economy', 14400),
('0005435423604', 5316, 'Economy', 14400),
('0005435423619', 5316, 'Economy', 14400),
('0005435611750', 10911, 'Business', 43100),
('0005435611745', 10911, 'Comfort', 24400),
('0005435611744', 10911, 'Economy', 14400),
('0005435611714', 10911, 'Economy', 14400),
('0005434343594', 10911, 'Economy', 14400),
('0005432458988', 3341, 'Economy', 6300),
('0005432458984', 3341, 'Economy', 6300),
('0005432458985', 3341, 'Economy', 6300),
('0005432458958', 3341, 'Economy', 6300),
('0005432458957', 3341, 'Economy', 6900),
('0005432458986', 3341, 'Economy', 6300),
('0005432458959', 3341, 'Economy', 6300),
('0005435884422', 3342, 'Business', 18800),
('0005435884390', 3342, 'Business', 18800),
('0005435884404', 3342, 'Economy', 6300),
('0005435884407', 3342, 'Economy', 6300),
('0005435884411', 3342, 'Economy', 6300),
('0005435884405', 3342, 'Economy', 6300),
('0005435884406', 3342, 'Economy', 6300),
('0005435884421', 3342, 'Economy', 6300),
('0005433506855', 8210, 'Business', 18800),
('0005433506856', 8210, 'Business', 18800),
('0005433506871', 8210, 'Economy', 6300),
('0005433804784', 8223, 'Business', 18800),
('0005433804786', 8223, 'Economy', 6300),
('0005433804785', 8223, 'Economy', 6900),
('0005433804791', 8223, 'Economy', 6300),
('0005432382491', 30261, 'Business', 9900),
('0005432382492', 30261, 'Economy', 3300),
('0005432727725', 30261, 'Economy', 3300),
('0005432727716', 30261, 'Economy', 3300),
('0005435540626', 21995, 'Economy', 19100),
('0005435517587', 21995, 'Economy', 19100),
('0005435517586', 21995, 'Economy', 19100),
('0005435540630', 21995, 'Economy', 19100),
('0005433516726', 21995, 'Economy', 19100),
('0005432838508', 28948, 'Business', 18500),
('0005434458448', 28948, 'Business', 18500),
('0005432838499', 28948, 'Economy', 6200),
('0005434458449', 28948, 'Economy', 6200),
('0005432838500', 28948, 'Economy', 6200),
('0005432838495', 28948, 'Economy', 6200),
('0005432838494', 28948, 'Economy', 6200),
('0005432838493', 28948, 'Economy', 6200),
('0005432838488', 28948, 'Economy', 6200),
('0005435990503', 15741, 'Economy', 48400),
('0005432335825', 21039, 'Business', 36600),
('0005432359549', 21039, 'Economy', 12200),
('0005432335827', 21039, 'Economy', 12200),
('0005432359512', 21039, 'Economy', 12200),
('0005432359543', 21039, 'Economy', 12200),
('0005432335826', 21039, 'Economy', 13400),
('0005432359548', 21039, 'Economy', 12200),
('0005432359513', 21039, 'Economy', 12200),
('0005432335828', 21039, 'Economy', 12200),
('0005432359527', 21039, 'Economy', 12200),
('0005432335823', 21039, 'Economy', 12200),
('0005432359550', 21039, 'Economy', 12200),
('0005432359519', 21039, 'Economy', 12200),
('0005434458441', 17721, 'Economy', 3100),
('0005434458440', 17721, 'Economy', 3100),
('0005434458434', 17721, 'Economy', 3100),
('0005432890688', 411, 'Business', 44500),
('0005432890675', 411, 'Economy', 14800),
('0005432890669', 411, 'Economy', 14800),
('0005432890689', 411, 'Economy', 14800),
('0005432890674', 411, 'Economy', 14800),
('0005432746866', 12061, 'Business', 44500),
('0005432746868', 12061, 'Economy', 14800),
('0005432746867', 12061, 'Economy', 16300),
('0005432746883', 12061, 'Economy', 14800),
('0005432746884', 12061, 'Economy', 14800),
('0005432746880', 12061, 'Economy', 14800),
('0005432746881', 12061, 'Economy', 14800),
('0005433524846', 32494, 'Economy', 25700),
('0005435372118', 5247, 'Comfort', 47600),
('0005435372119', 5247, 'Economy', 28000),
('0005435372117', 5247, 'Economy', 28000),
('0005435372103', 5247, 'Economy', 28000),
('0005435372102', 5247, 'Economy', 28000),
('0005435372121', 5247, 'Economy', 28000),
('0005435372148', 5247, 'Economy', 28000),
('0005435372115', 5247, 'Economy', 28000),
('0005435372158', 5247, 'Economy', 28000),
('0005435372120', 5247, 'Economy', 28000),
('0005435372149', 5247, 'Economy', 28000),
('0005435735059', 5247, 'Economy', 28000),
('0005435372116', 5247, 'Economy', 28000),
('0005435372112', 5247, 'Economy', 28000),
('0005435372104', 5247, 'Economy', 28000),
('0005434821380', 9906, 'Comfort', 47600),
('0005434821419', 9906, 'Comfort', 47600),
('0005434821373', 9906, 'Economy', 28000),
('0005434821396', 9906, 'Economy', 28000),
('0005434821343', 9906, 'Economy', 28000),
('0005434821390', 9906, 'Economy', 28000),
('0005434821417', 9906, 'Economy', 28000),
('0005434821418', 9906, 'Economy', 28000),
('0005434821433', 9906, 'Economy', 28000),
('0005434821391', 9906, 'Economy', 28000),
('0005434821420', 9906, 'Economy', 28000),
('0005434821319', 9906, 'Economy', 30800),
('0005434821434', 9906, 'Economy', 28000),
('0005434821356', 9906, 'Economy', 28000),
('0005434821348', 9906, 'Economy', 28000),
('0005434821322', 9906, 'Economy', 28000),
('0005434821349', 9906, 'Economy', 28000),
('0005434821375', 9906, 'Economy', 28000),
('0005434821374', 9906, 'Economy', 28000),
('0005434821379', 9906, 'Economy', 28000),
('0005434755728', 28594, 'Economy', 10900),
('0005434638862', 23302, 'Economy', 19000),
('0005434638871', 23302, 'Economy', 19000),
('0005434638870', 23302, 'Economy', 19000),
('0005434600330', 18606, 'Economy', 25600),
('0005434600334', 18606, 'Economy', 23200),
('0005434600333', 18606, 'Economy', 23200),
('0005434600353', 18606, 'Economy', 23200),
('0005433180669', 10560, 'Economy', 3000),
('0005433180649', 10560, 'Economy', 3000),
('0005433180648', 10560, 'Economy', 3000),
('0005433180670', 10560, 'Economy', 3000),
('0005433180652', 10560, 'Economy', 3000),
('0005434550276', 27779, 'Business', 9100),
('0005434550266', 27779, 'Business', 9100),
('0005434550270', 27779, 'Economy', 3000),
('0005434550273', 27779, 'Economy', 3300),
('0005434550265', 27779, 'Economy', 3000),
('0005434550275', 27779, 'Economy', 3000),
('0005434550288', 27779, 'Economy', 3000),
('0005434550285', 27779, 'Economy', 3000),
('0005434550297', 27779, 'Economy', 3000),
('0005434550274', 27779, 'Economy', 3000),
('0005434550263', 27779, 'Economy', 3000),
('0005435681391', 24583, 'Economy', 17000),
('0005435681392', 24583, 'Economy', 17000),
('0005435681390', 24583, 'Economy', 17000),
('0005435681399', 24583, 'Economy', 17000),
('0005435681425', 24583, 'Economy', 17000),
('0005435681424', 24583, 'Economy', 17000),
('0005435981511', 26732, 'Business', 18500),
('0005435981517', 26732, 'Business', 18500),
('0005435981545', 26732, 'Business', 18500),
('0005435981510', 26732, 'Economy', 6200),
('0005435981513', 26732, 'Economy', 6200),
('0005435981534', 26732, 'Economy', 6200),
('0005435981536', 26732, 'Economy', 6200),
('0005433804785', 26238, 'Business', 186200),
('0005433804784', 26238, 'Economy', 62100),
('0005433804786', 26238, 'Economy', 62100),
('0005433804791', 26238, 'Economy', 62100),
('0005435142335', 21910, 'Economy', 17000),
('0005435142342', 21910, 'Economy', 15400),
('0005435501951', 11224, 'Economy', 19100),
('0005435528893', 11224, 'Economy', 19100),
('0005435501945', 11224, 'Economy', 19100),
('0005435528882', 11224, 'Economy', 19100),
('0005435528900', 11224, 'Economy', 19100),
('0005435528899', 11224, 'Economy', 19100),
('0005434573109', 20913, 'Economy', 21000),
('0005434573110', 20913, 'Economy', 19100),
('0005432692541', 3003, 'Business', 10300),
('0005432692536', 3003, 'Economy', 3800),
('0005432692542', 3003, 'Economy', 3400),
('0005433123579', 3004, 'Business', 10300),
('0005433123578', 3004, 'Economy', 3800),
('0005433123583', 3004, 'Economy', 3400),
('0005433123585', 3004, 'Economy', 3400),
('0005433123568', 3004, 'Economy', 3400),
('0005433123584', 3004, 'Economy', 3400),
('0005433123572', 3004, 'Economy', 3400),
('0005433123569', 3004, 'Economy', 3400),
('0005434979253', 27558, 'Economy', 3600),
('0005434979254', 27558, 'Economy', 3600),
('0005434979260', 27558, 'Economy', 3600),
('0005434302385', 19635, 'Economy', 19700),
('0005434513533', 8021, 'Economy', 6700),
('0005434513534', 8021, 'Economy', 7300),
('0005434513535', 8021, 'Economy', 6700),
('0005433534463', 5017, 'Economy', 6000),
('0005433534461', 5017, 'Economy', 6000),
('0005433534462', 5017, 'Economy', 6000),
('0005432335828', 5014, 'Business', 18000),
('0005432335827', 5014, 'Business', 18000),
('0005432335823', 5014, 'Economy', 6000),
('0005434312283', 5014, 'Economy', 6000),
('0005434311182', 5014, 'Economy', 6000),
('0005432335826', 5014, 'Economy', 6000),
('0005432335825', 5014, 'Economy', 6000),
('0005434244459', 8422, 'Business', 18000),
('0005434244464', 8422, 'Economy', 6600),
('0005434244475', 8422, 'Economy', 6600),
('0005434244462', 8422, 'Economy', 6600),
('0005434244463', 8422, 'Economy', 6000),
('0005434244455', 8422, 'Economy', 6000),
('0005434244476', 8422, 'Economy', 6000),
('0005434244478', 8422, 'Economy', 6000),
('0005434244474', 8422, 'Economy', 6000),
('0005434638855', 12599, 'Economy', 14800),
('0005434638851', 12599, 'Economy', 14800),
('0005434638859', 12599, 'Economy', 14800),
('0005434638852', 12599, 'Economy', 14800),
('0005434638861', 12599, 'Economy', 14800),
('0005434638853', 12599, 'Economy', 14800),
('0005432327919', 21081, 'Business', 18900),
('0005432327906', 21081, 'Economy', 6300),
('0005432327905', 21081, 'Economy', 6300),
('0005432382511', 21081, 'Economy', 6300),
('0005432382520', 21081, 'Economy', 6300),
('0005432327930', 21081, 'Economy', 6300),
('0005432327901', 21081, 'Economy', 6300),
('0005432327902', 21081, 'Economy', 6300),
('0005432327931', 21081, 'Economy', 6300),
('0005433568054', 25272, 'Business', 105900),
('0005433568051', 25272, 'Economy', 35300),
('0005433568037', 25272, 'Economy', 35300),
('0005433568055', 25272, 'Economy', 35300),
('0005434656521', 12528, 'Business', 67200),
('0005434656520', 12528, 'Economy', 22400),
('0005434066313', 12812, 'Business', 40300),
('0005434066328', 12812, 'Business', 40300),
('0005434066299', 12812, 'Economy', 13400),
('0005434066311', 12812, 'Economy', 13400),
('0005434066327', 12812, 'Economy', 13400),
('0005434066297', 12812, 'Economy', 13400),
('0005434066298', 12812, 'Economy', 13400),
('0005434066300', 12812, 'Economy', 13400),
('0005434066306', 12812, 'Economy', 13400),
('0005434066348', 12812, 'Economy', 13400),
('0005434514923', 19184, 'Economy', 3300),
('0005434514922', 19184, 'Economy', 3300),
('0005432458968', 30530, 'Economy', 13600),
('0005432458965', 30530, 'Economy', 13600),
('0005432458978', 30530, 'Economy', 13600),
('0005432458967', 30530, 'Economy', 13600),
('0005432458973', 30530, 'Economy', 13600),
('0005432458960', 30530, 'Economy', 13600),
('0005433506857', 20440, 'Business', 26600),
('0005433506853', 20440, 'Economy', 9800),
('0005433506868', 20440, 'Economy', 8900),
('0005433506858', 20440, 'Economy', 8900),
('0005432394035', 27077, 'Economy', 29000),
('0005435517589', 11364, 'Economy', 6700),
('0005435540643', 11364, 'Economy', 6700),
('0005435517590', 11364, 'Economy', 6700),
('0005435517595', 11364, 'Economy', 6700),
('0005434142543', 12015, 'Economy', 6600),
('0005435696856', 24712, 'Economy', 18100),
('0005435696846', 24712, 'Economy', 18100),
('0005433724725', 21607, 'Economy', 4400),
('0005434503477', 16685, 'Economy', 6900),
('0005434503478', 16685, 'Economy', 6900),
('0005434503463', 16685, 'Economy', 6900),
('0005434503469', 16685, 'Economy', 6900),
('0005434503464', 16685, 'Economy', 6900),
('0005434066321', 30606, 'Business', 42100),
('0005432533242', 30606, 'Business', 42100),
('0005434066362', 30606, 'Comfort', 23900),
('0005434066308', 30606, 'Comfort', 23900),
('0005432525663', 30606, 'Comfort', 23900),
('0005434066316', 30606, 'Economy', 14000),
('0005434066360', 30606, 'Economy', 14000),
('0005432533241', 30606, 'Economy', 14000),
('0005434066365', 30606, 'Economy', 14000),
('0005434066324', 30606, 'Economy', 14000),
('0005432525651', 30606, 'Economy', 14000),
('0005434066336', 30606, 'Economy', 14000),
('0005432525671', 30606, 'Economy', 14000),
('0005434066359', 30606, 'Economy', 14000),
('0005432525711', 30606, 'Economy', 14000),
('0005434066312', 30606, 'Economy', 14000),
('0005432525656', 30606, 'Economy', 14000),
('0005434066337', 30606, 'Economy', 14000),
('0005432535746', 30606, 'Economy', 14000),
('0005432428868', 30606, 'Economy', 14000),
('0005432525688', 30606, 'Economy', 14000),
('0005432525763', 30606, 'Economy', 14000),
('0005432525761', 30606, 'Economy', 14000),
('0005432525703', 30606, 'Economy', 14000),
('0005432525639', 30606, 'Economy', 15400),
('0005432525650', 30606, 'Economy', 14000),
('0005432525638', 30606, 'Economy', 14000),
('0005432525721', 30606, 'Economy', 14000),
('0005432525698', 30606, 'Economy', 14000),
('0005434066353', 30606, 'Economy', 14000),
('0005432525760', 30606, 'Economy', 14000),
('0005432525689', 30606, 'Economy', 14000),
('0005432525682', 30606, 'Economy', 14000),
('0005432525741', 30606, 'Economy', 14000),
('0005435652286', 24872, 'Economy', 3300),
('0005435652293', 24872, 'Economy', 3300),
('0005435652266', 24872, 'Economy', 3300),
('0005435652281', 24872, 'Economy', 3300),
('0005435652285', 24872, 'Economy', 3300),
('0005435652265', 24872, 'Economy', 3300),
('0005435652291', 24872, 'Economy', 3300),
('0005435652296', 24872, 'Economy', 3300),
('0005435652287', 24872, 'Economy', 3300),
('0005435652294', 24872, 'Economy', 3300),
('0005434979253', 23578, 'Economy', 9500),
('0005434979254', 23578, 'Economy', 9500),
('0005434979260', 23578, 'Economy', 9500),
('0005434950452', 16290, 'Economy', 7200),
('0005435696846', 16290, 'Economy', 7200),
('0005435696856', 16290, 'Economy', 7200),
('0005433519378', 22089, 'Economy', 19300),
('0005435132698', 33071, 'Economy', 5400),
('0005435160111', 29581, 'Economy', 13800),
('0005435160110', 29581, 'Economy', 12500),
('0005432394033', 18456, 'Economy', 4900),
('0005434503478', 22638, 'Business', 48400),
('0005434503477', 22638, 'Business', 48400),
('0005434503469', 22638, 'Economy', 16100),
('0005434503463', 22638, 'Economy', 16100),
('0005434503464', 22638, 'Economy', 16100),
('0005435652285', 21709, 'Business', 50000),
('0005435652293', 21709, 'Economy', 16700),
('0005435652286', 21709, 'Economy', 16700),
('0005435652265', 21709, 'Economy', 18300),
('0005435652294', 21709, 'Economy', 16700),
('0005435652291', 21709, 'Economy', 16700),
('0005435652287', 21709, 'Economy', 16700),
('0005435652266', 21709, 'Economy', 16700),
('0005435652296', 21709, 'Economy', 16700),
('0005435652281', 21709, 'Economy', 16700),
('0005433985128', 25683, 'Economy', 7200),
('0005433985124', 25683, 'Economy', 7900),
('0005433985136', 25683, 'Economy', 7900),
('0005433985125', 25683, 'Economy', 7200),
('0005433985130', 25683, 'Economy', 7200),
('0005433985133', 25683, 'Economy', 7200),
('0005433985129', 25683, 'Economy', 7200),
('0005432655337', 17825, 'Economy', 6000),
('0005432655336', 17825, 'Economy', 6600),
('0005432655335', 17825, 'Economy', 6000),
('0005433438766', 31136, 'Business', 16100),
('0005433438765', 31136, 'Business', 16100),
('0005432327897', 31136, 'Economy', 5400),
('0005433438767', 31136, 'Economy', 5400),
('0005432327928', 31136, 'Economy', 5400),
('0005432327937', 31136, 'Economy', 5400),
('0005432327936', 31136, 'Economy', 5400),
('0005432327929', 31136, 'Economy', 5400),
('0005432327895', 31136, 'Economy', 5400),
('0005435528900', 20893, 'Business', 86000),
('0005435528893', 20893, 'Economy', 28700),
('0005435528882', 20893, 'Economy', 28700),
('0005435501951', 20893, 'Economy', 28700),
('0005435501945', 20893, 'Economy', 28700),
('0005435528899', 20893, 'Economy', 28700),
('0005435153628', 21856, 'Economy', 19700),
('0005435153627', 21856, 'Economy', 19700),
('0005435153626', 21856, 'Economy', 19700),
('0005432628598', 28117, 'Economy', 13000),
('0005432628597', 28117, 'Economy', 13000),
('0005432628599', 28117, 'Economy', 13000),
('0005432692532', 17496, 'Economy', 38300),
('0005432674871', 17496, 'Economy', 38300),
('0005432674875', 17496, 'Economy', 42200),
('0005432692531', 17496, 'Economy', 38300),
('0005434434913', 17285, 'Economy', 13900),
('0005434434917', 17285, 'Economy', 13900),
('0005434434920', 17285, 'Economy', 13900),
('0005435086705', 24389, 'Economy', 7500),
('0005435086704', 24389, 'Economy', 7500),
('0005434625800', 32879, 'Economy', 14700),
('0005434625796', 32879, 'Economy', 14700),
('0005434625799', 32879, 'Economy', 14700),
('0005433123573', 5688, 'Economy', 14400),
('0005433123576', 5688, 'Economy', 15900),
('0005433123574', 5688, 'Economy', 14400),
('0005433123567', 5688, 'Economy', 14400),
('0005433123566', 5688, 'Economy', 14400),
('0005434319149', 15689, 'Economy', 14400),
('0005434319148', 15689, 'Economy', 14400),
('0005434484237', 16639, 'Economy', 24900),
('0005433449586', 30382, 'Business', 11100),
('0005433449594', 30382, 'Economy', 3700),
('0005432692531', 30382, 'Economy', 3700),
('0005432692532', 30382, 'Economy', 3700),
('0005433449596', 30382, 'Economy', 4100),
('0005433449597', 30382, 'Economy', 3700),
('0005433449585', 30382, 'Economy', 3700),
('0005433123566', 30381, 'Business', 11100),
('0005432720448', 30381, 'Business', 11100),
('0005433123573', 30381, 'Business', 11100),
('0005432720449', 30381, 'Economy', 4100),
('0005432720447', 30381, 'Economy', 3700),
('0005432720437', 30381, 'Economy', 3700),
('0005433123567', 30381, 'Economy', 3700),
('0005433123576', 30381, 'Economy', 3700),
('0005433123574', 30381, 'Economy', 3700),
('0005434514922', 18504, 'Business', 70400),
('0005434586166', 18504, 'Business', 70400),
('0005434586167', 18504, 'Economy', 23500),
('0005433724725', 18504, 'Economy', 23500),
('0005434586171', 18504, 'Economy', 23500),
('0005434514923', 18504, 'Economy', 23500),
('0005433524846', 18504, 'Economy', 23500),
('0005434586172', 18504, 'Economy', 23500),
('0005434586173', 18504, 'Economy', 23500),
('0005434586163', 18504, 'Economy', 23500),
('0005434343591', 29777, 'Economy', 4000),
('0005434343592', 29777, 'Economy', 4000),
('0005434142543', 29777, 'Economy', 4000),
('0005434343600', 29777, 'Economy', 4000),
('0005434343607', 29777, 'Economy', 4000),
('0005435824155', 18005, 'Economy', 66600),
('0005435824156', 18005, 'Economy', 66600),
('0005435824158', 18005, 'Economy', 66600),
('0005435242409', 5612, 'Economy', 9300),
('0005435242391', 5612, 'Economy', 9300),
('0005435242392', 5612, 'Economy', 9300),
('0005435242408', 5612, 'Economy', 9300),
('0005435242388', 5612, 'Economy', 9300),
('0005435242410', 5612, 'Economy', 9300),
('0005432782871', 15377, 'Business', 27800),
('0005432782845', 15377, 'Business', 27800),
('0005432782874', 15377, 'Business', 27800),
('0005432782840', 15377, 'Economy', 10200),
('0005432782883', 15377, 'Economy', 9300),
('0005432782843', 15377, 'Economy', 9300),
('0005432848065', 28864, 'Economy', 6300),
('0005432848064', 28864, 'Economy', 6300),
('0005432848063', 28864, 'Economy', 6300),
('0005433496442', 20426, 'Economy', 4000),
('0005433496424', 20426, 'Economy', 4000),
('0005433496421', 20426, 'Economy', 4000),
('0005433496441', 20426, 'Economy', 4000),
('0005434443434', 20426, 'Economy', 4000),
('0005433496425', 20426, 'Economy', 4000),
('0005433496426', 20426, 'Economy', 4000),
('0005433496447', 20426, 'Economy', 4000),
('0005434443428', 20426, 'Economy', 4000),
('0005434443433', 20426, 'Economy', 4000),
('0005432782838', 12184, 'Business', 41200),
('0005432782881', 12184, 'Business', 41200),
('0005432782850', 12184, 'Economy', 15100),
('0005432782886', 12184, 'Economy', 15100),
('0005432782864', 12184, 'Economy', 13700),
('0005432782851', 12184, 'Economy', 13700),
('0005432782889', 12184, 'Economy', 13700),
('0005432782877', 12184, 'Economy', 13700),
('0005432782888', 12184, 'Economy', 13700),
('0005432782865', 12184, 'Economy', 13700),
('0005432782873', 12184, 'Economy', 13700),
('0005432782882', 12184, 'Economy', 13700),
('0005432782857', 12184, 'Economy', 13700),
('0005435242387', 15409, 'Economy', 13700),
('0005435242414', 15409, 'Economy', 13700),
('0005435242413', 15409, 'Economy', 13700),
('0005435242415', 15409, 'Economy', 13700),
('0005435659946', 24647, 'Economy', 20300),
('0005433679715', 29138, 'Business', 33000),
('0005433679721', 29138, 'Economy', 11000),
('0005433679714', 29138, 'Economy', 12100),
('0005433679750', 29138, 'Economy', 11000),
('0005433679720', 29138, 'Economy', 11000),
('0005433679751', 29138, 'Economy', 11000),
('0005433633220', 25213, 'Economy', 44300),
('0005433577562', 25213, 'Economy', 44300),
('0005433633226', 25213, 'Economy', 44300),
('0005435986650', 26595, 'Economy', 64400),
('0005433134059', 320, 'Business', 21500),
('0005433074198', 320, 'Economy', 7200),
('0005433074224', 320, 'Economy', 7200),
('0005433074220', 320, 'Economy', 7200),
('0005433074219', 320, 'Economy', 7200),
('0005433568055', 11586, 'Economy', 7900),
('0005433568037', 11586, 'Economy', 7200),
('0005433568054', 11586, 'Economy', 7200),
('0005433568051', 11586, 'Economy', 7200),
('0005433753252', 26192, 'Business', 184500),
('0005435981514', 26192, 'Business', 184500),
('0005433753253', 26192, 'Economy', 61500),
('0005433753232', 26192, 'Economy', 61500),
('0005433753251', 26192, 'Economy', 61500),
('0005433766573', 26192, 'Economy', 61500),
('0005435981509', 26192, 'Economy', 61500),
('0005435981518', 26192, 'Economy', 61500),
('0005433753267', 26192, 'Economy', 61500),
('0005433766575', 26192, 'Economy', 61500),
('0005433753231', 26192, 'Economy', 61500),
('0005433753266', 26192, 'Economy', 61500),
('0005433753233', 26192, 'Economy', 61500),
('0005433766574', 26192, 'Economy', 61500),
('0005433753277', 26192, 'Economy', 61500),
('0005435981527', 26192, 'Economy', 61500),
('0005434373861', 20111, 'Economy', 13000),
('0005434373851', 20111, 'Economy', 13000),
('0005434373850', 20111, 'Economy', 13000),
('0005434373856', 20111, 'Economy', 13000),
('0005434373891', 20111, 'Economy', 13000),
('0005434373853', 20111, 'Economy', 13000),
('0005433684384', 438, 'Business', 24500),
('0005434735597', 438, 'Economy', 8200),
('0005433057201', 438, 'Economy', 8200),
('0005433057171', 438, 'Economy', 8200),
('0005433684385', 438, 'Economy', 8200),
('0005433057186', 438, 'Economy', 8200),
('0005434022529', 12690, 'Business', 24500),
('0005434022521', 12690, 'Business', 24500),
('0005434022556', 12690, 'Economy', 8200),
('0005434022513', 12690, 'Economy', 8200),
('0005434022518', 12690, 'Economy', 8200),
('0005434022555', 12690, 'Economy', 8200),
('0005434022504', 12690, 'Economy', 8200),
('0005434022568', 12690, 'Economy', 8200),
('0005434022524', 12690, 'Economy', 8200),
('0005434022534', 12690, 'Economy', 8200),
('0005434022522', 12690, 'Economy', 8200),
('0005434022567', 12690, 'Economy', 8200),
('0005434022519', 12690, 'Economy', 8200),
('0005434022528', 12690, 'Economy', 9000),
('0005434022550', 12690, 'Economy', 8200),
('0005434022523', 12690, 'Economy', 8200),
('0005434031945', 12690, 'Economy', 8200),
('0005434022544', 12690, 'Economy', 8200),
('0005434022503', 12690, 'Economy', 8200),
('0005433921648', 24091, 'Business', 34700),
('0005433921619', 24091, 'Business', 34700),
('0005433921628', 24091, 'Economy', 11600),
('0005433921622', 24091, 'Economy', 11600),
('0005433921657', 24091, 'Economy', 11600),
('0005433921608', 24091, 'Economy', 11600),
('0005433921593', 24091, 'Economy', 11600),
('0005433921594', 24091, 'Economy', 11600),
('0005433921636', 24091, 'Economy', 11600),
('0005433921656', 24091, 'Economy', 11600),
('0005433921639', 24091, 'Economy', 12700),
('0005433921601', 24091, 'Economy', 11600),
('0005433921644', 24091, 'Economy', 11600),
('0005433921602', 24091, 'Economy', 11600),
('0005433233141', 279, 'Business', 83700),
('0005433233089', 279, 'Comfort', 47400),
('0005433233096', 279, 'Economy', 27900),
('0005433233135', 279, 'Economy', 27900),
('0005433233087', 279, 'Economy', 27900),
('0005433233082', 279, 'Economy', 27900),
('0005433113495', 279, 'Economy', 27900),
('0005433233083', 279, 'Economy', 27900),
('0005433233088', 279, 'Economy', 27900),
('0005433180668', 279, 'Economy', 27900),
('0005433233116', 279, 'Economy', 27900),
('0005433233140', 279, 'Economy', 27900),
('0005434723378', 9870, 'Business', 83700),
('0005435142342', 9870, 'Comfort', 47400),
('0005434723338', 9870, 'Comfort', 47400),
('0005434723320', 9870, 'Comfort', 47400),
('0005434723411', 9870, 'Economy', 27900),
('0005434723351', 9870, 'Economy', 27900),
('0005434723410', 9870, 'Economy', 27900),
('0005434550276', 9870, 'Economy', 27900),
('0005434723358', 9870, 'Economy', 30700),
('0005434723314', 9870, 'Economy', 27900),
('0005434723354', 9870, 'Economy', 27900),
('0005434550275', 9870, 'Economy', 27900),
('0005434723329', 9870, 'Economy', 27900),
('0005434550285', 9870, 'Economy', 27900),
('0005434723431', 9870, 'Economy', 27900),
('0005434550266', 9870, 'Economy', 27900),
('0005434723337', 9870, 'Economy', 27900),
('0005434723319', 9870, 'Economy', 27900),
('0005434723315', 9870, 'Economy', 27900),
('0005434550273', 9870, 'Economy', 27900),
('0005434723330', 9870, 'Economy', 27900),
('0005435142335', 9870, 'Economy', 27900),
('0005434723321', 9870, 'Economy', 27900),
('0005434550274', 9870, 'Economy', 27900),
('0005434723424', 9870, 'Economy', 27900),
('0005434550297', 9870, 'Economy', 27900),
('0005434723432', 9870, 'Economy', 27900),
('0005434723433', 9870, 'Economy', 27900),
('0005434723313', 9870, 'Economy', 27900),
('0005434550288', 9870, 'Economy', 27900),
('0005434550265', 9870, 'Economy', 27900),
('0005434723409', 9870, 'Economy', 27900),
('0005434550263', 9870, 'Economy', 27900),
('0005434550270', 9870, 'Economy', 27900),
('0005435423618', 5359, 'Business', 43100),
('0005434244455', 5359, 'Comfort', 24400),
('0005434244462', 5359, 'Comfort', 24400),
('0005434244463', 5359, 'Comfort', 24400),
('0005435423577', 5359, 'Comfort', 24400),
('0005435423617', 5359, 'Comfort', 24400),
('0005435423583', 5359, 'Economy', 14400),
('0005434244476', 5359, 'Economy', 14400),
('0005434656521', 5359, 'Economy', 14400),
('0005434244464', 5359, 'Economy', 14400),
('0005434244474', 5359, 'Economy', 14400),
('0005434244478', 5359, 'Economy', 14400),
('0005435423629', 5359, 'Economy', 14400),
('0005434244475', 5359, 'Economy', 14400),
('0005435423625', 5359, 'Economy', 14400),
('0005434656520', 5359, 'Economy', 14400),
('0005434244459', 5359, 'Economy', 14400),
('0005435423623', 5359, 'Economy', 14400),
('0005435423597', 5359, 'Economy', 14400),
('0005435611758', 10930, 'Business', 43100),
('0005435611709', 10930, 'Business', 43100),
('0005435611760', 10930, 'Comfort', 24400),
('0005435611740', 10930, 'Comfort', 24400),
('0005435611700', 10930, 'Economy', 14400),
('0005435611702', 10930, 'Economy', 14400),
('0005435611727', 10930, 'Economy', 14400),
('0005435611736', 10930, 'Economy', 14400),
('0005435611708', 10930, 'Economy', 14400),
('0005435611734', 10930, 'Economy', 14400),
('0005435611728', 10930, 'Economy', 14400),
('0005435611738', 10930, 'Economy', 14400),
('0005435611769', 10930, 'Economy', 14400),
('0005435611732', 10930, 'Economy', 14400),
('0005435611735', 10930, 'Economy', 14400),
('0005435611739', 10930, 'Economy', 14400),
('0005434573109', 10930, 'Economy', 14400),
('0005435611752', 10930, 'Economy', 14400),
('0005434573110', 10930, 'Economy', 14400),
('0005434343584', 10930, 'Economy', 14400),
('0005435611759', 10930, 'Economy', 14400),
('0005435611707', 10930, 'Economy', 14400),
('0005435611706', 10930, 'Economy', 14400),
('0005435611757', 10930, 'Economy', 14400),
('0005435611698', 10930, 'Economy', 14400),
('0005435611701', 10930, 'Economy', 14400),
('0005435611747', 10930, 'Economy', 14400),
('0005435611699', 10930, 'Economy', 14400),
('0005432458960', 3359, 'Economy', 6900),
('0005432458965', 3359, 'Economy', 6900),
('0005432458967', 3359, 'Economy', 6300),
('0005432458978', 3359, 'Economy', 6300),
('0005432458973', 3359, 'Economy', 6300),
('0005432458968', 3359, 'Economy', 6300),
('0005435884412', 3360, 'Economy', 6300),
('0005435884414', 3360, 'Economy', 6300),
('0005435884413', 3360, 'Economy', 6300),
('0005435884371', 3360, 'Economy', 6300),
('0005435884379', 3360, 'Economy', 6300),
('0005435884370', 3360, 'Economy', 6300),
('0005435884415', 3360, 'Economy', 6300),
('0005435884401', 3360, 'Economy', 6300),
('0005435884396', 3360, 'Economy', 6300),
('0005435884425', 3360, 'Economy', 6300),
('0005435884424', 3360, 'Economy', 6300),
('0005433506853', 8221, 'Economy', 6300),
('0005433506868', 8221, 'Economy', 6300),
('0005433506857', 8221, 'Economy', 6300),
('0005433506858', 8221, 'Economy', 6300),
('0005433804787', 8219, 'Business', 18800),
('0005433804788', 8219, 'Economy', 6900),
('0005433804777', 8219, 'Economy', 6300),
('0005433804781', 8219, 'Economy', 6300),
('0005433633220', 8219, 'Economy', 6300),
('0005433633226', 8219, 'Economy', 6300),
('0005433804778', 8219, 'Economy', 6300),
('0005432727727', 30167, 'Economy', 3300),
('0005432727726', 30167, 'Economy', 3300),
('0005433516728', 22021, 'Economy', 19100),
('0005435540643', 22021, 'Economy', 19100),
('0005433516729', 22021, 'Economy', 21000),
('0005435517590', 22021, 'Economy', 19100),
('0005435517589', 22021, 'Economy', 19100),
('0005435517595', 22021, 'Economy', 19100),
('0005432838502', 28942, 'Business', 18500),
('0005434458434', 28942, 'Economy', 6200),
('0005432838503', 28942, 'Economy', 6200),
('0005434458441', 28942, 'Economy', 6200),
('0005432838496', 28942, 'Economy', 6200),
('0005432838510', 28942, 'Economy', 6200),
('0005432838511', 28942, 'Economy', 6200),
('0005434458440', 28942, 'Economy', 6200),
('0005432838497', 28942, 'Economy', 6200),
('0005432838501', 28942, 'Economy', 6200),
('0005432335830', 21006, 'Economy', 12200),
('0005432363360', 21006, 'Economy', 12200),
('0005432359553', 21006, 'Economy', 12200),
('0005432359530', 21006, 'Economy', 12200),
('0005432363359', 21006, 'Economy', 12200),
('0005432335831', 21006, 'Economy', 12200),
('0005432359515', 21006, 'Economy', 12200),
('0005432359511', 21006, 'Economy', 12200),
('0005432359552', 21006, 'Economy', 12200),
('0005434458450', 17688, 'Economy', 3100),
('0005434458452', 17688, 'Economy', 3100),
('0005434458451', 17688, 'Economy', 3100),
('0005434606760', 18846, 'Economy', 6600),
('0005434606759', 18846, 'Economy', 6600),
('0005432890679', 416, 'Economy', 16300),
('0005432890670', 416, 'Economy', 14800),
('0005432890682', 416, 'Economy', 14800),
('0005432890687', 416, 'Economy', 14800),
('0005432890680', 416, 'Economy', 14800),
('0005432890683', 416, 'Economy', 14800),
('0005432890671', 416, 'Economy', 14800),
('0005432746877', 12062, 'Business', 44500),
('0005432746879', 12062, 'Business', 44500),
('0005432746894', 12062, 'Economy', 16300),
('0005432746878', 12062, 'Economy', 14800),
('0005432746886', 12062, 'Economy', 14800),
('0005432746888', 12062, 'Economy', 14800),
('0005433524850', 32480, 'Economy', 25700),
('0005433524849', 32480, 'Economy', 25700),
('0005435372094', 5265, 'Economy', 28000),
('0005435372125', 5265, 'Economy', 28000),
('0005435372126', 5265, 'Economy', 28000),
('0005435372144', 5265, 'Economy', 28000),
('0005435372143', 5265, 'Economy', 28000),
('0005435372134', 5265, 'Economy', 28000),
('0005435372133', 5265, 'Economy', 28000),
('0005434821399', 9914, 'Business', 84000),
('0005434821388', 9914, 'Business', 84000),
('0005434821371', 9914, 'Comfort', 47600),
('0005434821332', 9914, 'Comfort', 47600),
('0005434821367', 9914, 'Comfort', 47600),
('0005434821429', 9914, 'Comfort', 47600),
('0005434821338', 9914, 'Economy', 28000),
('0005434821430', 9914, 'Economy', 28000),
('0005434821324', 9914, 'Economy', 28000),
('0005434821323', 9914, 'Economy', 28000),
('0005434821425', 9914, 'Economy', 28000),
('0005434821366', 9914, 'Economy', 28000),
('0005434821431', 9914, 'Economy', 28000),
('0005434821382', 9914, 'Economy', 28000),
('0005434821383', 9914, 'Economy', 28000),
('0005435149793', 9914, 'Economy', 28000),
('0005434821372', 9914, 'Economy', 28000),
('0005434821351', 9914, 'Economy', 28000),
('0005434821432', 9914, 'Economy', 28000),
('0005434821346', 9914, 'Economy', 28000),
('0005434821424', 9914, 'Economy', 28000),
('0005434821334', 9914, 'Economy', 28000),
('0005434821386', 9914, 'Economy', 28000),
('0005434821333', 9914, 'Economy', 28000),
('0005434821398', 9914, 'Economy', 28000),
('0005434821389', 9914, 'Economy', 28000),
('0005434821345', 9914, 'Economy', 28000),
('0005435149794', 9914, 'Economy', 28000),
('0005434821362', 9914, 'Economy', 28000),
('0005434821355', 9914, 'Economy', 28000),
('0005434821368', 9914, 'Economy', 28000),
('0005434821439', 9914, 'Economy', 28000),
('0005434821337', 9914, 'Economy', 28000),
('0005435790256', 26010, 'Economy', 7400),
('0005435790255', 26010, 'Economy', 7400),
('0005435100069', 31804, 'Economy', 9800),
('0005435100070', 31804, 'Economy', 8900),
('0005434638859', 23288, 'Economy', 20900),
('0005434638852', 23288, 'Economy', 19000),
('0005434638861', 23288, 'Economy', 19000),
('0005434638851', 23288, 'Economy', 19000),
('0005434638855', 23288, 'Economy', 19000),
('0005434638853', 23288, 'Economy', 19000),
('0005434600339', 18612, 'Economy', 23200),
('0005434600352', 18612, 'Economy', 23200),
('0005434600329', 18612, 'Economy', 23200),
('0005434600338', 18612, 'Economy', 23200),
('0005433180658', 10678, 'Economy', 3300),
('0005433180672', 10678, 'Economy', 3000),
('0005433180666', 10678, 'Economy', 3000),
('0005433180654', 10678, 'Economy', 3000),
('0005433180653', 10678, 'Economy', 3000),
('0005433180671', 10678, 'Economy', 3000),
('0005434550296', 27736, 'Business', 9100),
('0005434550279', 27736, 'Economy', 3300),
('0005434550295', 27736, 'Economy', 3000),
('0005434550310', 27736, 'Economy', 3000),
('0005434550278', 27736, 'Economy', 3000),
('0005434550271', 27736, 'Economy', 3000),
('0005434550304', 27736, 'Economy', 3000),
('0005434550307', 27736, 'Economy', 3000),
('0005434550311', 27736, 'Economy', 3000),
('0005434550289', 27736, 'Economy', 3000),
('0005434550272', 27736, 'Economy', 3000),
('0005433459145', 19335, 'Economy', 11700),
('0005435681405', 24604, 'Economy', 18700),
('0005435681393', 24604, 'Economy', 17000),
('0005435681396', 24604, 'Economy', 17000),
('0005435681388', 24604, 'Economy', 17000),
('0005435681394', 24604, 'Economy', 17000),
('0005434755725', 10698, 'Economy', 20400),
('0005434755717', 10698, 'Economy', 20400),
('0005435981514', 26705, 'Economy', 6200),
('0005435981518', 26705, 'Economy', 6200),
('0005435981509', 26705, 'Economy', 6200),
('0005435981527', 26705, 'Economy', 6200),
('0005433804787', 26242, 'Economy', 62100),
('0005433804781', 26242, 'Economy', 62100),
('0005433804778', 26242, 'Economy', 62100),
('0005433804788', 26242, 'Economy', 62100),
('0005433804777', 26242, 'Economy', 62100),
('0005433985130', 24249, 'Economy', 13400),
('0005433985128', 24249, 'Economy', 13400),
('0005433985133', 24249, 'Economy', 12100),
('0005433985129', 24249, 'Economy', 12100),
('0005433985136', 24249, 'Economy', 12100),
('0005433985124', 24249, 'Economy', 12100),
('0005433985125', 24249, 'Economy', 12100),
('0005435142346', 21968, 'Economy', 17000),
('0005435149794', 21968, 'Economy', 17000),
('0005435142345', 21968, 'Economy', 15400),
('0005435149793', 21968, 'Economy', 15400),
('0005435142347', 21968, 'Economy', 15400),
('0005435142339', 21968, 'Economy', 15400),
('0005435528897', 11179, 'Business', 57200),
('0005435501936', 11179, 'Business', 57200),
('0005435528887', 11179, 'Economy', 19100),
('0005435528884', 11179, 'Economy', 21000),
('0005435528886', 11179, 'Economy', 19100),
('0005435528896', 11179, 'Economy', 19100),
('0005435501948', 11179, 'Economy', 19100),
('0005435528885', 11179, 'Economy', 19100),
('0005435501937', 11179, 'Economy', 19100),
('0005435501947', 11179, 'Economy', 19100),
('0005435501931', 11179, 'Economy', 19100),
('0005435501935', 11179, 'Economy', 19100),
('0005434573108', 20942, 'Business', 57200),
('0005432692531', 3022, 'Economy', 3400),
('0005432692532', 3022, 'Economy', 3400),
('0005433123576', 3021, 'Business', 10300),
('0005433123574', 3021, 'Economy', 3400),
('0005433123573', 3021, 'Economy', 3400),
('0005433123566', 3021, 'Economy', 3400),
('0005433123567', 3021, 'Economy', 3400),
('0005433113496', 10256, 'Economy', 19700),
('0005432607494', 14586, 'Economy', 11700),
('0005432335830', 5006, 'Economy', 6000),
('0005432335831', 5006, 'Economy', 6000),
('0005434244465', 8387, 'Economy', 6600),
('0005434244467', 8387, 'Economy', 6600),
('0005434244468', 8387, 'Economy', 6000),
('0005434244466', 8387, 'Economy', 6000),
('0005434638854', 12633, 'Economy', 14800),
('0005434638864', 12633, 'Economy', 14800),
('0005434638850', 12633, 'Economy', 14800),
('0005432382484', 21108, 'Business', 18900),
('0005432327937', 21108, 'Business', 18900),
('0005432382510', 21108, 'Economy', 6300),
('0005432327936', 21108, 'Economy', 6300),
('0005432382490', 21108, 'Economy', 6300),
('0005432382507', 21108, 'Economy', 6300),
('0005432382508', 21108, 'Economy', 6300),
('0005432382509', 21108, 'Economy', 6300),
('0005432382519', 21108, 'Economy', 6300),
('0005432382501', 21108, 'Economy', 6300),
('0005432327897', 21108, 'Economy', 6300),
('0005432382503', 21108, 'Economy', 6300),
('0005432382487', 21108, 'Economy', 6300),
('0005432382518', 21108, 'Economy', 6300),
('0005432327895', 21108, 'Economy', 6300),
('0005432327929', 21108, 'Economy', 6300),
('0005432327928', 21108, 'Economy', 6300),
('0005432607494', 31570, 'Economy', 11000),
('0005433568033', 25271, 'Business', 105900),
('0005433568027', 25271, 'Economy', 38800),
('0005433568023', 25271, 'Economy', 35300),
('0005434443433', 17387, 'Economy', 15600),
('0005434443434', 17387, 'Economy', 14100),
('0005434443428', 17387, 'Economy', 14100),
('0005434066359', 12809, 'Economy', 13400),
('0005434066336', 12809, 'Economy', 13400),
('0005434066362', 12809, 'Economy', 13400),
('0005434066337', 12809, 'Economy', 13400),
('0005434066308', 12809, 'Economy', 13400),
('0005434066353', 12809, 'Economy', 13400),
('0005434066324', 12809, 'Economy', 13400),
('0005434066321', 12809, 'Economy', 13400),
('0005434066365', 12809, 'Economy', 13400),
('0005434066316', 12809, 'Economy', 13400),
('0005434066360', 12809, 'Economy', 13400),
('0005434066312', 12809, 'Economy', 13400),
('0005432535748', 5542, 'Economy', 11800),
('0005432535747', 5542, 'Economy', 11800),
('0005435735056', 13450, 'Economy', 11800),
('0005435735057', 13450, 'Economy', 11800),
('0005434604839', 18707, 'Economy', 3300),
('0005434604838', 18707, 'Economy', 3300),
('0005434514921', 19131, 'Economy', 3300),
('0005432459005', 30524, 'Business', 40900),
('0005432459002', 30524, 'Economy', 13600),
('0005432459000', 30524, 'Economy', 13600),
('0005432459003', 30524, 'Economy', 13600),
('0005432459001', 30524, 'Economy', 13600),
('0005432459004', 30524, 'Economy', 13600),
('0005432458987', 30524, 'Economy', 13600),
('0005432458981', 30524, 'Economy', 13600),
('0005435508174', 11095, 'Economy', 7900),
('0005435508173', 11095, 'Economy', 7900),
('0005435508167', 11095, 'Economy', 8600),
('0005435508165', 11095, 'Economy', 7900),
('0005435508171', 11095, 'Economy', 7900),
('0005435508170', 11095, 'Economy', 7900),
('0005433506864', 20432, 'Economy', 8900),
('0005433506861', 20432, 'Economy', 8900),
('0005433506859', 20432, 'Economy', 8900),
('0005435540638', 11386, 'Business', 20200),
('0005435540636', 11386, 'Business', 20200),
('0005435517600', 11386, 'Economy', 6700),
('0005435517593', 11386, 'Economy', 6700),
('0005435517592', 11386, 'Economy', 6700),
('0005435517599', 11386, 'Economy', 7400),
('0005435540641', 11386, 'Economy', 6700),
('0005435540637', 11386, 'Economy', 6700),
('0005435517591', 11386, 'Economy', 6700),
('0005435517601', 11386, 'Economy', 6700),
('0005434142540', 11997, 'Economy', 7200),
('0005433134059', 11997, 'Economy', 6600),
('0005435696855', 24727, 'Economy', 19900),
('0005435696864', 24727, 'Economy', 18100),
('0005435696870', 24727, 'Economy', 18100),
('0005435696854', 24727, 'Economy', 18100),
('0005435696859', 24727, 'Economy', 18100),
('0005435696853', 24727, 'Economy', 18100),
('0005435696857', 24727, 'Economy', 18100),
('0005435696871', 24727, 'Economy', 18100),
('0005435696865', 24727, 'Economy', 18100),
('0005435696858', 24727, 'Economy', 18100),
('0005433724726', 21647, 'Economy', 4400),
('0005433724727', 21647, 'Economy', 4400),
('0005434503496', 16704, 'Economy', 6900),
('0005432382520', 31322, 'Business', 9900),
('0005432382511', 31322, 'Economy', 3600),
('0005433449594', 31322, 'Economy', 3300),
('0005433449596', 31322, 'Economy', 3300),
('0005433449585', 31322, 'Economy', 3300),
('0005433449586', 31322, 'Economy', 3300),
('0005433449597', 31322, 'Economy', 3300),
('0005433131626', 10755, 'Economy', 15600),
('0005433131627', 10755, 'Economy', 15600),
('0005433131629', 10755, 'Economy', 15600),
('0005435998966', 15812, 'Economy', 8100),
('0005435998962', 15812, 'Economy', 8100),
('0005435998967', 15812, 'Economy', 8100),
('0005433475632', 23867, 'Economy', 12300),
('0005433475633', 23867, 'Economy', 12300),
('0005432525686', 30598, 'Business', 42100),
('0005432525762', 30598, 'Business', 42100),
('0005432525647', 30598, 'Comfort', 23900),
('0005432525764', 30598, 'Comfort', 23900),
('0005432525737', 30598, 'Comfort', 23900),
('0005434066320', 30598, 'Comfort', 23900),
('0005434066346', 30598, 'Comfort', 23900),
('0005434066352', 30598, 'Economy', 14000),
('0005432525733', 30598, 'Economy', 14000),
('0005432525715', 30598, 'Economy', 14000),
('0005432535749', 30598, 'Economy', 14000),
('0005432525717', 30598, 'Economy', 14000),
('0005434066309', 30598, 'Economy', 14000),
('0005432525666', 30598, 'Economy', 14000),
('0005432525710', 30598, 'Economy', 14000),
('0005432525667', 30598, 'Economy', 14000),
('0005432525700', 30598, 'Economy', 14000),
('0005432525714', 30598, 'Economy', 14000),
('0005432525699', 30598, 'Economy', 14000),
('0005434066303', 30598, 'Economy', 14000),
('0005432525765', 30598, 'Economy', 14000),
('0005432533240', 30598, 'Economy', 14000),
('0005434066295', 30598, 'Economy', 14000),
('0005434066345', 30598, 'Economy', 14000),
('0005432525755', 30598, 'Economy', 14000),
('0005434066342', 30598, 'Economy', 15400),
('0005434066318', 30598, 'Economy', 15400),
('0005432525736', 30598, 'Economy', 14000),
('0005432525750', 30598, 'Economy', 14000),
('0005432525751', 30598, 'Economy', 14000),
('0005434066317', 30598, 'Economy', 14000),
('0005434066341', 30598, 'Economy', 14000),
('0005432525756', 30598, 'Economy', 14000),
('0005434066296', 30598, 'Economy', 14000),
('0005432525646', 30598, 'Economy', 14000),
('0005432525683', 30598, 'Economy', 14000),
('0005434066319', 30598, 'Economy', 14000),
('0005432525749', 30598, 'Economy', 14000),
('0005434066340', 30598, 'Economy', 14000),
('0005432525716', 30598, 'Economy', 14000),
('0005435652289', 24858, 'Business', 9800),
('0005435652262', 24858, 'Business', 9800),
('0005435652263', 24858, 'Business', 9800),
('0005435652290', 24858, 'Economy', 3600),
('0005435652271', 24858, 'Economy', 3300),
('0005435652279', 24858, 'Economy', 3300),
('0005435652295', 24858, 'Economy', 3300),
('0005435652254', 24858, 'Economy', 3300),
('0005435652273', 24858, 'Economy', 3300),
('0005435652272', 24858, 'Economy', 3300),
('0005435652274', 24858, 'Economy', 3300),
('0005435652280', 24858, 'Economy', 3300),
('0005435801643', 23561, 'Economy', 9500),
('0005433538720', 25034, 'Economy', 10900),
('0005433538721', 25034, 'Economy', 9900),
('0005433511802', 16131, 'Economy', 14600),
('0005433511803', 16131, 'Economy', 14600),
('0005433511809', 16131, 'Economy', 14600),
('0005433511808', 16131, 'Economy', 14600),
('0005433511804', 16131, 'Economy', 14600),
('0005435696854', 16284, 'Economy', 7200),
('0005435696870', 16284, 'Economy', 7200),
('0005435696864', 16284, 'Economy', 7200),
('0005435696857', 16284, 'Economy', 7200),
('0005435696865', 16284, 'Economy', 7200),
('0005435696858', 16284, 'Economy', 7200),
('0005435696855', 16284, 'Economy', 7200),
('0005435696859', 16284, 'Economy', 7200),
('0005435696871', 16284, 'Economy', 7200),
('0005435696853', 16284, 'Economy', 7200),
('0005433519380', 22045, 'Economy', 19300),
('0005434606760', 22045, 'Economy', 19300),
('0005434606759', 22045, 'Economy', 19300),
('0005435132697', 33064, 'Economy', 5400),
('0005435132696', 33064, 'Economy', 5400),
('0005435160108', 29538, 'Economy', 12500),
('0005435160106', 29538, 'Economy', 12500),
('0005435160112', 29538, 'Economy', 12500),
('0005435160107', 29538, 'Economy', 12500),
('0005432394034', 18436, 'Economy', 4900),
('0005434503496', 22690, 'Economy', 17800),
('0005435652254', 21705, 'Business', 50000),
('0005435652279', 21705, 'Economy', 16700),
('0005435652295', 21705, 'Economy', 18300),
('0005435652262', 21705, 'Economy', 18300),
('0005435652274', 21705, 'Economy', 16700),
('0005435652271', 21705, 'Economy', 16700),
('0005435652273', 21705, 'Economy', 16700),
('0005435652272', 21705, 'Economy', 16700),
('0005435652290', 21705, 'Economy', 16700),
('0005435652289', 21705, 'Economy', 16700),
('0005435652280', 21705, 'Economy', 16700),
('0005435652263', 21705, 'Economy', 16700),
('0005435788728', 25651, 'Economy', 7200),
('0005435788727', 25651, 'Economy', 7200),
('0005435788726', 25651, 'Economy', 7200),
('0005435788725', 25651, 'Economy', 7200),
('0005432655326', 17816, 'Economy', 6000),
('0005432655327', 17816, 'Economy', 6000),
('0005432655328', 17816, 'Economy', 6000),
('0005432655331', 17816, 'Economy', 6000),
('0005432327903', 31114, 'Economy', 5400),
('0005432327912', 31114, 'Economy', 5400),
('0005432327892', 31114, 'Economy', 5900),
('0005432327910', 31114, 'Economy', 5400),
('0005432327893', 31114, 'Economy', 5400),
('0005432327913', 31114, 'Economy', 5400),
('0005432327894', 31114, 'Economy', 5400),
('0005432327891', 31114, 'Economy', 5400),
('0005434309500', 19553, 'Business', 124600),
('0005434309501', 19553, 'Business', 124600),
('0005434309510', 19553, 'Economy', 41500),
('0005434309511', 19553, 'Economy', 41500),
('0005434309512', 19553, 'Economy', 41500),
('0005435998967', 19553, 'Economy', 41500),
('0005434309507', 19553, 'Economy', 41500),
('0005435998962', 19553, 'Economy', 41500),
('0005435998966', 19553, 'Economy', 41500),
('0005434309513', 19553, 'Economy', 41500),
('0005434309504', 19553, 'Economy', 41500),
('0005435501937', 20864, 'Business', 86000),
('0005435528897', 20864, 'Business', 86000),
('0005435501935', 20864, 'Business', 86000),
('0005435501947', 20864, 'Economy', 28700),
('0005435528885', 20864, 'Economy', 28700),
('0005435501948', 20864, 'Economy', 28700),
('0005435528886', 20864, 'Economy', 28700),
('0005435501931', 20864, 'Economy', 28700),
('0005435501936', 20864, 'Economy', 28700),
('0005435528896', 20864, 'Economy', 28700),
('0005435528884', 20864, 'Economy', 28700),
('0005435528887', 20864, 'Economy', 28700),
('0005432628592', 28097, 'Economy', 14300),
('0005432628593', 28097, 'Economy', 13000),
('0005432628591', 28097, 'Economy', 13000),
('0005435959982', 15266, 'Economy', 10500),
('0005432674863', 17479, 'Business', 115000),
('0005432674870', 17479, 'Economy', 38300),
('0005432692553', 17479, 'Economy', 38300),
('0005432692554', 17479, 'Economy', 38300),
('0005432692555', 17479, 'Economy', 38300),
('0005432692547', 17479, 'Economy', 38300),
('0005432692528', 17479, 'Economy', 38300),
('0005432674864', 17479, 'Economy', 38300),
('0005432692535', 17479, 'Economy', 38300),
('0005434434915', 17299, 'Economy', 13900),
('0005434434909', 17299, 'Economy', 13900),
('0005434434916', 17299, 'Economy', 13900),
('0005435086703', 24422, 'Economy', 7500),
('0005434625794', 32907, 'Economy', 14700),
('0005434625793', 32907, 'Economy', 14700),
('0005434484234', 16655, 'Economy', 24900),
('0005434484235', 16655, 'Economy', 24900),
('0005432692547', 30373, 'Business', 11100),
('0005433449599', 30373, 'Business', 11100),
('0005433449584', 30373, 'Business', 11100),
('0005433449583', 30373, 'Economy', 3700),
('0005433449590', 30373, 'Economy', 4100),
('0005433449598', 30373, 'Economy', 3700),
('0005432692553', 30373, 'Economy', 3700),
('0005433449593', 30373, 'Economy', 3700),
('0005432692554', 30373, 'Economy', 3700),
('0005432692528', 30373, 'Economy', 3700),
('0005432692535', 30373, 'Economy', 3700),
('0005432692555', 30373, 'Economy', 3700),
('0005432720438', 30372, 'Economy', 3700),
('0005432720431', 30372, 'Economy', 3700),
('0005432720436', 30372, 'Economy', 3700),
('0005432720439', 30372, 'Economy', 3700),
('0005432720442', 30372, 'Economy', 3700),
('0005432720430', 30372, 'Economy', 3700),
('0005432720435', 30372, 'Economy', 3700),
('0005433724727', 18544, 'Economy', 23500),
('0005433724726', 18544, 'Economy', 23500),
('0005433524850', 18544, 'Economy', 23500),
('0005434586181', 18544, 'Economy', 23500),
('0005434514921', 18544, 'Economy', 23500),
('0005433524849', 18544, 'Economy', 23500),
('0005434343599', 29748, 'Economy', 4000),
('0005434343583', 29748, 'Economy', 4000),
('0005434343597', 29748, 'Economy', 4000),
('0005434343609', 29748, 'Economy', 4000),
('0005434343587', 29748, 'Economy', 4000),
('0005434343598', 29748, 'Economy', 4000),
('0005434343605', 29748, 'Economy', 4000),
('0005434142540', 29748, 'Economy', 4000),
('0005434343589', 29748, 'Economy', 4000),
('0005434343606', 29748, 'Economy', 4000),
('0005434343611', 29748, 'Economy', 4000),
('0005434343610', 29748, 'Economy', 4000),
('0005434343588', 29748, 'Economy', 4000),
('0005435824157', 18020, 'Economy', 66600),
('0005435824152', 18020, 'Economy', 66600),
('0005435242396', 5655, 'Economy', 9300),
('0005435242398', 5655, 'Economy', 10200),
('0005435242397', 5655, 'Economy', 9300),
('0005435242405', 5655, 'Economy', 9300),
('0005435242402', 5655, 'Economy', 9300),
('0005432782838', 15390, 'Business', 27800),
('0005432782877', 15390, 'Business', 27800),
('0005432782865', 15390, 'Business', 27800),
('0005432782889', 15390, 'Business', 27800),
('0005432782864', 15390, 'Economy', 9300),
('0005432782873', 15390, 'Economy', 9300),
('0005432782888', 15390, 'Economy', 9300),
('0005432782857', 15390, 'Economy', 10200),
('0005432782882', 15390, 'Economy', 9300),
('0005432782881', 15390, 'Economy', 9300),
('0005432782851', 15390, 'Economy', 9300),
('0005432782886', 15390, 'Economy', 9300),
('0005432782850', 15390, 'Economy', 9300),
('0005434925249', 20411, 'Business', 11900),
('0005434925271', 20411, 'Business', 11900),
('0005434443425', 20411, 'Economy', 4000),
('0005433496446', 20411, 'Economy', 4000),
('0005434925252', 20411, 'Economy', 4000),
('0005434925272', 20411, 'Economy', 4000),
('0005434925250', 20411, 'Economy', 4000),
('0005434925247', 20411, 'Economy', 4000),
('0005434443438', 20411, 'Economy', 4000),
('0005434925270', 20411, 'Economy', 4000),
('0005434925261', 20411, 'Economy', 4000),
('0005432782876', 12159, 'Business', 41200),
('0005432782866', 12159, 'Business', 41200),
('0005432782854', 12159, 'Economy', 13700),
('0005432782853', 12159, 'Economy', 13700),
('0005432782846', 12159, 'Economy', 13700),
('0005432782875', 12159, 'Economy', 13700),
('0005432782856', 12159, 'Economy', 13700),
('0005432782855', 12159, 'Economy', 13700),
('0005432782841', 12159, 'Economy', 13700),
('0005432782867', 12159, 'Economy', 13700),
('0005435242392', 15410, 'Business', 41200),
('0005435242409', 15410, 'Economy', 13700),
('0005435242410', 15410, 'Economy', 13700),
('0005435242391', 15410, 'Economy', 13700),
('0005435242408', 15410, 'Economy', 13700),
('0005435242388', 15410, 'Economy', 13700),
('0005435913849', 14628, 'Economy', 16600),
('0005435659945', 24624, 'Economy', 20300),
('0005435659944', 24624, 'Economy', 20300),
('0005433679709', 29182, 'Business', 33000),
('0005433679719', 29182, 'Economy', 11000),
('0005433679718', 29182, 'Economy', 11000),
('0005433679712', 29182, 'Economy', 11000),
('0005433679738', 29182, 'Economy', 11000),
('0005433577563', 25264, 'Business', 132900),
('0005433633227', 25264, 'Business', 132900),
('0005433074216', 315, 'Business', 21500),
('0005433074217', 315, 'Business', 21500),
('0005433074215', 315, 'Economy', 7900),
('0005433134058', 315, 'Economy', 7200),
('0005433074214', 315, 'Economy', 7200),
('0005433074211', 315, 'Economy', 7900),
('0005433074225', 315, 'Economy', 7200),
('0005433074212', 315, 'Economy', 7200),
('0005433074213', 315, 'Economy', 7200),
('0005433568027', 11597, 'Economy', 7200),
('0005433568033', 11597, 'Economy', 7200),
('0005433568023', 11597, 'Economy', 7900),
('0005433753224', 26188, 'Business', 184500),
('0005435981522', 26188, 'Business', 184500),
('0005433753222', 26188, 'Business', 184500),
('0005435981546', 26188, 'Business', 184500),
('0005432655337', 26188, 'Economy', 61500),
('0005435981547', 26188, 'Economy', 61500),
('0005432655335', 26188, 'Economy', 61500),
('0005433753221', 26188, 'Economy', 61500),
('0005433753261', 26188, 'Economy', 61500),
('0005435981524', 26188, 'Economy', 61500),
('0005433753225', 26188, 'Economy', 61500),
('0005435981520', 26188, 'Economy', 61500),
('0005433753226', 26188, 'Economy', 61500),
('0005435981523', 26188, 'Economy', 61500),
('0005432655336', 26188, 'Economy', 61500),
('0005433753250', 26188, 'Economy', 61500),
('0005433764643', 26188, 'Economy', 61500),
('0005434373895', 20110, 'Business', 38900),
('0005434373866', 20110, 'Business', 38900),
('0005434373875', 20110, 'Economy', 13000),
('0005434373897', 20110, 'Economy', 13000),
('0005434373880', 20110, 'Economy', 13000),
('0005434373894', 20110, 'Economy', 13000),
('0005434373879', 20110, 'Economy', 13000),
('0005434373896', 20110, 'Economy', 13000),
('0005432423616', 12926, 'Business', 27500),
('0005432423635', 12926, 'Economy', 9200),
('0005432423644', 12926, 'Economy', 9200),
('0005432423615', 12926, 'Economy', 9200),
('0005432423606', 12926, 'Economy', 10100),
('0005432423640', 12926, 'Economy', 9200),
('0005432423645', 12926, 'Economy', 9200),
('0005432423620', 12926, 'Economy', 9200),
('0005432423646', 12926, 'Economy', 9200),
('0005432423619', 12926, 'Economy', 9200),
('0005432423604', 12926, 'Economy', 9200),
('0005433057200', 461, 'Business', 24500),
('0005433057178', 461, 'Business', 24500),
('0005433057206', 461, 'Economy', 8200),
('0005433057198', 461, 'Economy', 8200),
('0005433057199', 461, 'Economy', 8200),
('0005433057207', 461, 'Economy', 8200),
('0005433057182', 461, 'Economy', 8200),
('0005434022533', 12665, 'Business', 24500),
('0005434022530', 12665, 'Economy', 8200),
('0005434022563', 12665, 'Economy', 8200),
('0005434022535', 12665, 'Economy', 8200),
('0005434031946', 12665, 'Economy', 8200),
('0005434022540', 12665, 'Economy', 8200),
('0005434022536', 12665, 'Economy', 8200),
('0005433921642', 24132, 'Business', 34700),
('0005433921606', 24132, 'Business', 34700),
('0005433921623', 24132, 'Economy', 12700),
('0005433931414', 24132, 'Economy', 11600),
('0005433921652', 24132, 'Economy', 11600),
('0005433921666', 24132, 'Economy', 11600),
('0005433921676', 24132, 'Economy', 11600),
('0005433921673', 24132, 'Economy', 11600),
('0005433921629', 24132, 'Economy', 11600),
('0005433921672', 24132, 'Economy', 12700),
('0005433921653', 24132, 'Economy', 12700),
('0005433921654', 24132, 'Economy', 11600),
('0005433921607', 24132, 'Economy', 11600),
('0005433921600', 24132, 'Economy', 11600),
('0005433921590', 24132, 'Economy', 11600),
('0005433931413', 24132, 'Economy', 11600),
('0005433929539', 24132, 'Economy', 11600),
('0005433766575', 295, 'Business', 83700),
('0005433233106', 295, 'Business', 83700),
('0005433180662', 295, 'Comfort', 47400),
('0005433766573', 295, 'Comfort', 47400),
('0005433233123', 295, 'Comfort', 47400),
('0005433180650', 295, 'Comfort', 47400),
('0005433233124', 295, 'Economy', 27900),
('0005433180665', 295, 'Economy', 27900),
('0005433180651', 295, 'Economy', 27900),
('0005433233125', 295, 'Economy', 27900),
('0005433233126', 295, 'Economy', 27900),
('0005433766574', 295, 'Economy', 27900),
('0005433180663', 295, 'Economy', 27900),
('0005433233091', 295, 'Economy', 27900),
('0005433233103', 295, 'Economy', 27900),
('0005433180673', 295, 'Economy', 27900),
('0005433233105', 295, 'Economy', 27900),
('0005433180661', 295, 'Economy', 27900),
('0005433180664', 295, 'Economy', 27900),
('0005433233104', 295, 'Economy', 27900),
('0005434031945', 295, 'Economy', 27900),
('0005434723373', 9875, 'Business', 83700),
('0005434723414', 9875, 'Business', 83700),
('0005434550307', 9875, 'Comfort', 47400),
('0005434723420', 9875, 'Comfort', 47400),
('0005434550311', 9875, 'Comfort', 47400),
('0005434550278', 9875, 'Comfort', 47400),
('0005434723349', 9875, 'Comfort', 47400),
('0005434723396', 9875, 'Economy', 27900),
('0005434723334', 9875, 'Economy', 27900),
('0005434723429', 9875, 'Economy', 27900),
('0005434550279', 9875, 'Economy', 27900),
('0005434723421', 9875, 'Economy', 27900),
('0005434723369', 9875, 'Economy', 27900),
('0005434723423', 9875, 'Economy', 27900),
('0005434550271', 9875, 'Economy', 27900),
('0005434550296', 9875, 'Economy', 27900),
('0005434723333', 9875, 'Economy', 27900),
('0005434723371', 9875, 'Economy', 27900),
('0005434550304', 9875, 'Economy', 27900),
('0005434550310', 9875, 'Economy', 27900),
('0005434723345', 9875, 'Economy', 27900),
('0005434723344', 9875, 'Economy', 27900),
('0005434723370', 9875, 'Economy', 27900),
('0005435142345', 9875, 'Economy', 27900),
('0005435142346', 9875, 'Economy', 27900),
('0005434550295', 9875, 'Economy', 27900),
('0005434723413', 9875, 'Economy', 27900),
('0005434550289', 9875, 'Economy', 27900),
('0005434723428', 9875, 'Economy', 27900),
('0005435142347', 9875, 'Economy', 27900),
('0005434723336', 9875, 'Economy', 27900),
('0005434550272', 9875, 'Economy', 27900),
('0005434723422', 9875, 'Economy', 27900),
('0005434723412', 9875, 'Economy', 27900),
('0005435142339', 9875, 'Economy', 27900),
('0005434723427', 9875, 'Economy', 27900),
('0005434244466', 5331, 'Comfort', 24400),
('0005435423638', 5331, 'Comfort', 24400),
('0005434244468', 5331, 'Economy', 14400),
('0005435423609', 5331, 'Economy', 14400),
('0005434244465', 5331, 'Economy', 14400),
('0005435423581', 5331, 'Economy', 14400),
('0005435423637', 5331, 'Economy', 15800),
('0005432363359', 5331, 'Economy', 14400),
('0005435423608', 5331, 'Economy', 14400),
('0005435423643', 5331, 'Economy', 14400),
('0005432363360', 5331, 'Economy', 14400),
('0005434244467', 5331, 'Economy', 14400),
('0005435423590', 5331, 'Economy', 14400),
('0005435423642', 5331, 'Economy', 14400),
('0005434343592', 10881, 'Business', 43100),
('0005435611755', 10881, 'Comfort', 24400),
('0005434343607', 10881, 'Economy', 14400),
('0005435611721', 10881, 'Economy', 15800),
('0005435611756', 10881, 'Economy', 14400),
('0005434343600', 10881, 'Economy', 14400),
('0005435611766', 10881, 'Economy', 14400),
('0005435611737', 10881, 'Economy', 14400),
('0005434573108', 10881, 'Economy', 14400),
('0005435611726', 10881, 'Economy', 14400),
('0005435611754', 10881, 'Economy', 14400),
('0005435611731', 10881, 'Economy', 15800),
('0005435611743', 10881, 'Economy', 14400),
('0005434343591', 10881, 'Economy', 14400),
('0005435611753', 10881, 'Economy', 14400),
('0005435611765', 10881, 'Economy', 14400),
('0005432458981', 3377, 'Economy', 6900),
('0005432459003', 3377, 'Economy', 6900),
('0005432459002', 3377, 'Economy', 6300),
('0005432459005', 3377, 'Economy', 6300),
('0005432459001', 3377, 'Economy', 6300),
('0005432458987', 3377, 'Economy', 6300),
('0005432459004', 3377, 'Economy', 6300),
('0005432459000', 3377, 'Economy', 6300),
('0005435884397', 3378, 'Business', 18800),
('0005435884380', 3378, 'Economy', 6300),
('0005435884419', 3378, 'Economy', 6300),
('0005435884381', 3378, 'Economy', 6300),
('0005435884416', 3378, 'Economy', 6300),
('0005435884398', 3378, 'Economy', 6300),
('0005435884382', 3378, 'Economy', 6300),
('0005435884418', 3378, 'Economy', 6300),
('0005435884385', 3378, 'Economy', 6300),
('0005433506861', 8248, 'Business', 18800),
('0005433506859', 8248, 'Economy', 6300),
('0005433506864', 8248, 'Economy', 6300),
('0005433633227', 8245, 'Economy', 6300),
('0005433804783', 8245, 'Economy', 6300),
('0005433804782', 8245, 'Economy', 6300),
('0005433804793', 8245, 'Economy', 6300),
('0005432382520', 30255, 'Economy', 3300),
('0005432382511', 30255, 'Economy', 3300),
('0005432727722', 30255, 'Economy', 3300),
('0005432727721', 30255, 'Economy', 3300),
('0005435540638', 21985, 'Business', 57200),
('0005435540637', 21985, 'Business', 57200),
('0005435517591', 21985, 'Economy', 19100),
('0005435517593', 21985, 'Economy', 19100),
('0005435517601', 21985, 'Economy', 19100),
('0005435540641', 21985, 'Economy', 19100),
('0005435517599', 21985, 'Economy', 19100),
('0005435517592', 21985, 'Economy', 19100),
('0005433516725', 21985, 'Economy', 19100),
('0005435540636', 21985, 'Economy', 19100),
('0005435517600', 21985, 'Economy', 19100),
('0005432838509', 28915, 'Business', 18500),
('0005432838484', 28915, 'Economy', 6800),
('0005434458452', 28915, 'Economy', 6200),
('0005432838492', 28915, 'Economy', 6200),
('0005432838491', 28915, 'Economy', 6200),
('0005432838486', 28915, 'Economy', 6200),
('0005434458451', 28915, 'Economy', 6200),
('0005432838487', 28915, 'Economy', 6200),
('0005432838483', 28915, 'Economy', 6200),
('0005434458450', 28915, 'Economy', 6200),
('0005435990501', 15734, 'Economy', 48400),
('0005435990499', 15734, 'Economy', 48400),
('0005435990500', 15734, 'Economy', 48400),
('0005435990502', 15734, 'Economy', 48400),
('0005433468188', 23841, 'Economy', 12100),
('0005433468187', 23841, 'Economy', 12100),
('0005433468184', 23841, 'Economy', 12100),
('0005433468181', 23841, 'Economy', 12100),
('0005432359524', 20986, 'Business', 36600),
('0005432359536', 20986, 'Economy', 12200),
('0005432359534', 20986, 'Economy', 12200),
('0005432335821', 20986, 'Economy', 12200),
('0005432359509', 20986, 'Economy', 12200),
('0005432359523', 20986, 'Economy', 13400),
('0005432359506', 20986, 'Economy', 13400),
('0005432335820', 20986, 'Economy', 12200),
('0005432359516', 20986, 'Economy', 12200),
('0005432359531', 20986, 'Economy', 12200),
('0005432359517', 20986, 'Economy', 12200),
('0005434458436', 17703, 'Economy', 3100),
('0005434458437', 17703, 'Economy', 3100),
('0005434458435', 17703, 'Economy', 3100),
('0005434458433', 17703, 'Economy', 3100),
('0005433473105', 23901, 'Economy', 12700),
('0005433473101', 23901, 'Economy', 12700),
('0005433473102', 23901, 'Economy', 12700),
('0005434604838', 19047, 'Economy', 22600),
('0005434604837', 19047, 'Economy', 22600),
('0005434604839', 19047, 'Economy', 22600),
('0005432890681', 423, 'Business', 44500),
('0005432890685', 423, 'Economy', 14800),
('0005432746872', 12083, 'Economy', 14800),
('0005432746897', 12083, 'Economy', 14800),
('0005432746898', 12083, 'Economy', 14800),
('0005432746900', 12083, 'Economy', 14800),
('0005432746893', 12083, 'Economy', 14800),
('0005432746873', 12083, 'Economy', 14800),
('0005432746882', 12083, 'Economy', 14800),
('0005433524853', 32465, 'Economy', 25700),
('0005435372128', 5249, 'Business', 84000),
('0005435735057', 5249, 'Economy', 28000),
('0005435372140', 5249, 'Economy', 28000),
('0005435372109', 5249, 'Economy', 28000),
('0005435372108', 5249, 'Economy', 28000),
('0005435735056', 5249, 'Economy', 28000),
('0005434821401', 9893, 'Business', 84000),
('0005434821413', 9893, 'Comfort', 47600),
('0005434821339', 9893, 'Economy', 28000),
('0005434821313', 9893, 'Economy', 28000),
('0005434821325', 9893, 'Economy', 28000),
('0005432396174', 9893, 'Economy', 28000),
('0005434821320', 9893, 'Economy', 28000),
('0005434821352', 9893, 'Economy', 28000),
('0005434821360', 9893, 'Economy', 28000),
('0005434821387', 9893, 'Economy', 28000),
('0005434821438', 9893, 'Economy', 28000),
('0005434821321', 9893, 'Economy', 28000),
('0005434821361', 9893, 'Economy', 28000),
('0005434821404', 9893, 'Economy', 28000),
('0005434821400', 9893, 'Economy', 28000),
('0005434821341', 9893, 'Economy', 28000),
('0005434821359', 9893, 'Economy', 28000),
('0005435082647', 25986, 'Economy', 7400),
('0005435082644', 25986, 'Economy', 7400),
('0005435082646', 25986, 'Economy', 7400),
('0005435082645', 25986, 'Economy', 7400),
('0005434755725', 28610, 'Economy', 10900),
('0005434755717', 28610, 'Economy', 10900),
('0005435100071', 31791, 'Economy', 8900),
('0005434638850', 23280, 'Economy', 19000),
('0005434638864', 23280, 'Economy', 19000),
('0005434638854', 23280, 'Economy', 19000),
('0005434600345', 18614, 'Economy', 23200),
('0005434600347', 18614, 'Economy', 23200),
('0005434600350', 18614, 'Economy', 23200),
('0005434600341', 18614, 'Economy', 23200),
('0005434600340', 18614, 'Economy', 23200),
('0005434600346', 18614, 'Economy', 23200),
('0005433180668', 10655, 'Economy', 3000),
('0005434550303', 27765, 'Business', 9100),
('0005434550268', 27765, 'Economy', 3000),
('0005434550267', 27765, 'Economy', 3000),
('0005434550261', 27765, 'Economy', 3000),
('0005434550305', 27765, 'Economy', 3000),
('0005434550294', 27765, 'Economy', 3000),
('0005434550302', 27765, 'Economy', 3000),
('0005434550293', 27765, 'Economy', 3000),
('0005433459143', 19289, 'Economy', 11700),
('0005433459146', 19289, 'Economy', 11700),
('0005433459144', 19289, 'Economy', 11700),
('0005432533242', 6763, 'Business', 51100),
('0005432533241', 6763, 'Economy', 17000),
('0005435681415', 24589, 'Economy', 17000),
('0005435681408', 24589, 'Economy', 17000),
('0005435681403', 24589, 'Economy', 17000),
('0005435681389', 24589, 'Economy', 17000),
('0005434755706', 10704, 'Business', 61300),
('0005434755707', 10704, 'Economy', 20400),
('0005434755705', 10704, 'Economy', 20400),
('0005434755726', 10704, 'Economy', 20400),
('0005434755727', 10704, 'Economy', 20400),
('0005434755711', 10704, 'Economy', 20400),
('0005434755712', 10704, 'Economy', 20400),
('0005435981547', 26694, 'Economy', 6200),
('0005435981522', 26694, 'Economy', 6200),
('0005435981523', 26694, 'Economy', 6200),
('0005435981546', 26694, 'Economy', 6200),
('0005435981524', 26694, 'Economy', 6200),
('0005435981520', 26694, 'Economy', 6200),
('0005433804793', 26258, 'Business', 186200),
('0005433804783', 26258, 'Economy', 62100),
('0005433804782', 26258, 'Economy', 62100),
('0005435142336', 21963, 'Economy', 15400),
('0005435142343', 21963, 'Economy', 15400),
('0005435501946', 11212, 'Economy', 19100),
('0005435528894', 11212, 'Economy', 19100),
('0005435528898', 11212, 'Economy', 19100),
('0005435501939', 11212, 'Economy', 19100),
('0005435501934', 11212, 'Economy', 19100),
('0005435501940', 11212, 'Economy', 19100),
('0005432692547', 2962, 'Business', 10300),
('0005432692553', 2962, 'Business', 10300),
('0005432692528', 2962, 'Economy', 3400),
('0005432692555', 2962, 'Economy', 3400),
('0005432692554', 2962, 'Economy', 3400),
('0005432692535', 2962, 'Economy', 3400),
('0005434979280', 27562, 'Economy', 3600),
('0005434979265', 27562, 'Economy', 3600),
('0005434979282', 27562, 'Economy', 3600),
('0005434979278', 27562, 'Economy', 3600),
('0005434979252', 27562, 'Economy', 3600),
('0005433113495', 10265, 'Economy', 19700),
('0005435913849', 3485, 'Economy', 11700),
('0005435082645', 24487, 'Economy', 3900),
('0005435082644', 24487, 'Economy', 3900),
('0005435082646', 24487, 'Economy', 3900),
('0005435082647', 24487, 'Economy', 3900),
('0005432335820', 5132, 'Economy', 6000),
('0005432335821', 5132, 'Economy', 6000),
('0005434244470', 8372, 'Business', 18000),
('0005434244471', 8372, 'Economy', 6000),
('0005434244472', 8372, 'Economy', 6000),
('0005434244469', 8372, 'Economy', 6000),
('0005434638849', 12630, 'Economy', 14800),
('0005434638875', 12630, 'Economy', 14800),
('0005434638874', 12630, 'Economy', 14800),
('0005434638856', 12630, 'Economy', 14800),
('0005434638872', 12630, 'Economy', 14800),
('0005434638873', 12630, 'Economy', 14800),
('0005434638868', 12630, 'Economy', 14800),
('0005434638867', 12630, 'Economy', 14800),
('0005434638869', 12630, 'Economy', 14800),
('0005432327892', 21109, 'Business', 18900),
('0005432327910', 21109, 'Economy', 6900),
('0005432327894', 21109, 'Economy', 6300),
('0005432382485', 21109, 'Economy', 6300),
('0005432327891', 21109, 'Economy', 6300),
('0005432327913', 21109, 'Economy', 6300),
('0005432382486', 21109, 'Economy', 6300),
('0005432327912', 21109, 'Economy', 6300),
('0005432327903', 21109, 'Economy', 6300),
('0005432327893', 21109, 'Economy', 6300),
('0005432423615', 30804, 'Business', 12700),
('0005432423620', 30804, 'Economy', 4200),
('0005432423645', 30804, 'Economy', 4200),
('0005432423646', 30804, 'Economy', 4200),
('0005432423604', 30804, 'Economy', 4200),
('0005432423635', 30804, 'Economy', 4200),
('0005432423606', 30804, 'Economy', 4200),
('0005432423640', 30804, 'Economy', 4200),
('0005432423616', 30804, 'Economy', 4200),
('0005432423644', 30804, 'Economy', 4200),
('0005432423619', 30804, 'Economy', 4200),
('0005433568022', 25305, 'Business', 105900),
('0005433568064', 25305, 'Economy', 35300),
('0005433568050', 25305, 'Economy', 35300),
('0005433568024', 25305, 'Economy', 38800),
('0005433568042', 25305, 'Economy', 38800),
('0005433568025', 25305, 'Economy', 35300),
('0005433568038', 25305, 'Economy', 35300),
('0005433568021', 25305, 'Economy', 35300),
('0005433568052', 25305, 'Economy', 35300),
('0005433568039', 25305, 'Economy', 35300),
('0005433568017', 25305, 'Economy', 35300),
('0005433568026', 25305, 'Economy', 35300),
('0005433568049', 25305, 'Economy', 35300),
('0005432428868', 7468, 'Economy', 10700),
('0005433719080', 29203, 'Business', 32000),
('0005433719083', 29203, 'Economy', 10700),
('0005433719081', 29203, 'Economy', 10700),
('0005434443425', 17389, 'Economy', 14100),
('0005434443438', 17389, 'Economy', 14100),
('0005435508171', 17053, 'Economy', 10200),
('0005435508173', 17053, 'Economy', 10200),
('0005435508167', 17053, 'Economy', 10200),
('0005435508174', 17053, 'Economy', 10200),
('0005435508165', 17053, 'Economy', 10200),
('0005435508170', 17053, 'Economy', 10200),
('0005434066295', 12820, 'Business', 40300),
('0005434066340', 12820, 'Economy', 13400),
('0005434066303', 12820, 'Economy', 13400),
('0005434066309', 12820, 'Economy', 13400),
('0005434066341', 12820, 'Economy', 13400),
('0005434066320', 12820, 'Economy', 13400),
('0005434066342', 12820, 'Economy', 13400),
('0005434066352', 12820, 'Economy', 13400),
('0005434066317', 12820, 'Economy', 13400),
('0005434066318', 12820, 'Economy', 13400),
('0005434066346', 12820, 'Economy', 13400),
('0005434066345', 12820, 'Economy', 13400),
('0005434066319', 12820, 'Economy', 13400),
('0005434066296', 12820, 'Economy', 13400),
('0005432535746', 5497, 'Economy', 11800),
('0005435735055', 13472, 'Economy', 11800),
('0005434604837', 18659, 'Economy', 3300),
('0005432755015', 12283, 'Economy', 27900),
('0005432458974', 30544, 'Business', 40900),
('0005432458994', 30544, 'Business', 40900),
('0005433454838', 30544, 'Economy', 13600),
('0005432458966', 30544, 'Economy', 13600),
('0005432458963', 30544, 'Economy', 13600),
('0005433454837', 30544, 'Economy', 13600),
('0005432458962', 30544, 'Economy', 13600),
('0005432458977', 30544, 'Economy', 13600),
('0005432458976', 30544, 'Economy', 13600),
('0005432458993', 30544, 'Economy', 13600),
('0005432458983', 30544, 'Economy', 13600),
('0005432459006', 30544, 'Economy', 13600),
('0005435508164', 11091, 'Economy', 7900),
('0005435097044', 17090, 'Economy', 7900),
('0005435097045', 17090, 'Economy', 7900),
('0005433506862', 20433, 'Business', 26600),
('0005433506866', 20433, 'Economy', 8900),
('0005433506865', 20433, 'Economy', 8900),
('0005432396174', 18392, 'Economy', 5800),
('0005432394033', 27053, 'Economy', 29000),
('0005435540631', 11408, 'Business', 20200),
('0005435540632', 11408, 'Economy', 7400),
('0005435540622', 11408, 'Economy', 6700),
('0005435540629', 11408, 'Economy', 6700),
('0005435540623', 11408, 'Economy', 6700),
('0005435517604', 11408, 'Economy', 6700),
('0005435540642', 11408, 'Economy', 6700),
('0005433454838', 31355, 'Economy', 8400),
('0005433454837', 31355, 'Economy', 8400),
('0005433134058', 12008, 'Economy', 6600),
('0005435696852', 24717, 'Economy', 18100),
('0005435696843', 24717, 'Economy', 18100),
('0005435696869', 24717, 'Economy', 18100),
('0005435696844', 24717, 'Economy', 18100),
('0005435696851', 24717, 'Economy', 18100),
('0005434503494', 16690, 'Economy', 6900),
('0005434503483', 16690, 'Economy', 6900),
('0005434503493', 16690, 'Economy', 6900),
('0005434503492', 16690, 'Economy', 6900),
('0005434503488', 16690, 'Economy', 6900),
('0005432382510', 31329, 'Business', 9900),
('0005433449590', 31329, 'Economy', 3300),
('0005433449583', 31329, 'Economy', 3300),
('0005432382484', 31329, 'Economy', 3600),
('0005432382490', 31329, 'Economy', 3300),
('0005432382507', 31329, 'Economy', 3300),
('0005433449599', 31329, 'Economy', 3300),
('0005432382501', 31329, 'Economy', 3300),
('0005432382518', 31329, 'Economy', 3300),
('0005433449593', 31329, 'Economy', 3300),
('0005432382509', 31329, 'Economy', 3300),
('0005433449598', 31329, 'Economy', 3300),
('0005432382519', 31329, 'Economy', 3300),
('0005432382508', 31329, 'Economy', 3300),
('0005432382503', 31329, 'Economy', 3300),
('0005432382487', 31329, 'Economy', 3300),
('0005433449584', 31329, 'Economy', 3300),
('0005434925247', 14930, 'Business', 22900),
('0005434925252', 14930, 'Business', 22900),
('0005434925250', 14930, 'Business', 22900),
('0005434925272', 14930, 'Economy', 8400),
('0005434925261', 14930, 'Economy', 7600),
('0005434925249', 14930, 'Economy', 7600),
('0005434925271', 14930, 'Economy', 7600),
('0005434925270', 14930, 'Economy', 7600),
('0005435998957', 15815, 'Economy', 8100),
('0005434066302', 30629, 'Business', 42100),
('0005432525712', 30629, 'Comfort', 23900),
('0005432525690', 30629, 'Comfort', 23900),
('0005432525726', 30629, 'Comfort', 23900),
('0005432525657', 30629, 'Comfort', 23900),
('0005432525691', 30629, 'Economy', 14000),
('0005434066343', 30629, 'Economy', 14000),
('0005434066357', 30629, 'Economy', 14000),
('0005432525692', 30629, 'Economy', 14000),
('0005432525660', 30629, 'Economy', 14000),
('0005432525719', 30629, 'Economy', 14000),
('0005432525720', 30629, 'Economy', 14000),
('0005432525738', 30629, 'Economy', 15400),
('0005432525746', 30629, 'Economy', 14000),
('0005432525685', 30629, 'Economy', 14000),
('0005432525662', 30629, 'Economy', 14000),
('0005432525641', 30629, 'Economy', 14000),
('0005434066301', 30629, 'Economy', 14000),
('0005434066358', 30629, 'Economy', 14000),
('0005432525745', 30629, 'Economy', 14000),
('0005432525661', 30629, 'Economy', 14000),
('0005432525727', 30629, 'Economy', 14000),
('0005432525648', 30629, 'Economy', 14000),
('0005432525684', 30629, 'Economy', 14000),
('0005434066363', 30629, 'Economy', 14000),
('0005432525728', 30629, 'Economy', 14000),
('0005432525709', 30629, 'Economy', 15400),
('0005432525758', 30629, 'Economy', 14000),
('0005432525729', 30629, 'Economy', 14000),
('0005432525693', 30629, 'Economy', 14000),
('0005432525658', 30629, 'Economy', 14000),
('0005434066310', 30629, 'Economy', 14000),
('0005435652267', 24827, 'Business', 9800),
('0005435652270', 24827, 'Business', 9800),
('0005435652251', 24827, 'Business', 9800),
('0005435652283', 24827, 'Economy', 3300),
('0005435652269', 24827, 'Economy', 3300),
('0005435652252', 24827, 'Economy', 3300),
('0005435652250', 24827, 'Economy', 3300),
('0005435652268', 24827, 'Economy', 3300),
('0005435652277', 24827, 'Economy', 3300),
('0005435652284', 24827, 'Economy', 3300),
('0005435652282', 24827, 'Economy', 3300),
('0005435652253', 24827, 'Economy', 3300),
('0005435652276', 24827, 'Economy', 3300),
('0005435652261', 24827, 'Economy', 3300),
('0005435801644', 23569, 'Economy', 9500),
('0005434979265', 23569, 'Economy', 9500),
('0005434979280', 23569, 'Economy', 9500),
('0005434979282', 23569, 'Economy', 9500),
('0005434979278', 23569, 'Economy', 9500),
('0005434979252', 23569, 'Economy', 9500),
('0005434952467', 28257, 'Economy', 5300),
('0005434952465', 28257, 'Economy', 5300),
('0005434952464', 28257, 'Economy', 5300),
('0005434952466', 28257, 'Economy', 5300),
('0005435696844', 16255, 'Economy', 7200),
('0005435696869', 16255, 'Economy', 7200),
('0005435696851', 16255, 'Economy', 7200),
('0005435696852', 16255, 'Economy', 7200),
('0005435696843', 16255, 'Economy', 7200),
('0005433519377', 22039, 'Economy', 19300),
('0005435628669', 15953, 'Economy', 3700),
('0005435628671', 15953, 'Economy', 3700),
('0005435628670', 15953, 'Economy', 3700),
('0005435628672', 15953, 'Economy', 3700),
('0005435132695', 33065, 'Economy', 5400),
('0005435132694', 33065, 'Economy', 5400),
('0005435160105', 29567, 'Economy', 12500),
('0005434503483', 22650, 'Economy', 17800),
('0005434503493', 22650, 'Economy', 16100),
('0005434503488', 22650, 'Economy', 16100),
('0005434503494', 22650, 'Economy', 16100),
('0005434503492', 22650, 'Economy', 16100),
('0005435652283', 21663, 'Economy', 16700),
('0005435652251', 21663, 'Economy', 16700),
('0005435652267', 21663, 'Economy', 18300),
('0005435652269', 21663, 'Economy', 16700),
('0005435652252', 21663, 'Economy', 16700),
('0005435652270', 21663, 'Economy', 16700),
('0005435652276', 21663, 'Economy', 16700),
('0005435652253', 21663, 'Economy', 16700),
('0005435652277', 21663, 'Economy', 16700),
('0005435652284', 21663, 'Economy', 16700),
('0005435652261', 21663, 'Economy', 16700),
('0005435652282', 21663, 'Economy', 16700),
('0005435652268', 21663, 'Economy', 16700),
('0005435652250', 21663, 'Economy', 16700),
('0005433985160', 25658, 'Economy', 7200),
('0005433985135', 25658, 'Economy', 7900),
('0005433985127', 25658, 'Economy', 7200),
('0005433985138', 25658, 'Economy', 7200),
('0005433985143', 25658, 'Economy', 7200),
('0005433985140', 25658, 'Economy', 7200),
('0005433985144', 25658, 'Economy', 7200),
('0005433985141', 25658, 'Economy', 7200),
('0005433985142', 25658, 'Economy', 7200),
('0005433985147', 25658, 'Economy', 7200),
('0005433985157', 25658, 'Economy', 7200),
('0005433985148', 25658, 'Economy', 7200),
('0005433985139', 25658, 'Economy', 7200),
('0005432327911', 31156, 'Economy', 5400),
('0005432327925', 31156, 'Economy', 5400),
('0005432327898', 31156, 'Economy', 5400),
('0005432327896', 31156, 'Economy', 5400),
('0005432327934', 31156, 'Economy', 5400),
('0005432327935', 31156, 'Economy', 5400),
('0005434309503', 19561, 'Economy', 41500),
('0005434309502', 19561, 'Economy', 41500),
('0005435998957', 19561, 'Economy', 41500),
('0005434309506', 19561, 'Economy', 41500),
('0005434565683', 20900, 'Business', 86000),
('0005435528898', 20900, 'Business', 86000),
('0005435501939', 20900, 'Economy', 28700),
('0005434565678', 20900, 'Economy', 28700),
('0005434565685', 20900, 'Economy', 28700),
('0005435528894', 20900, 'Economy', 28700),
('0005434565688', 20900, 'Economy', 28700),
('0005435501946', 20900, 'Economy', 28700),
('0005434565687', 20900, 'Economy', 28700),
('0005434565684', 20900, 'Economy', 28700),
('0005435501934', 20900, 'Economy', 28700),
('0005434565679', 20900, 'Economy', 28700),
('0005435501940', 20900, 'Economy', 28700),
('0005435153631', 21858, 'Economy', 19700),
('0005432628586', 28150, 'Economy', 13000),
('0005432628590', 28150, 'Economy', 13000),
('0005432628589', 28150, 'Economy', 13000),
('0005432692529', 17456, 'Business', 115000),
('0005432674873', 17456, 'Business', 115000),
('0005432692546', 17456, 'Business', 115000),
('0005432692538', 17456, 'Economy', 38300),
('0005432692539', 17456, 'Economy', 38300),
('0005432674867', 17456, 'Economy', 38300),
('0005432692556', 17456, 'Economy', 38300),
('0005432674874', 17456, 'Economy', 38300),
('0005432674865', 17456, 'Economy', 38300),
('0005432692545', 17456, 'Economy', 38300),
('0005432692533', 17456, 'Economy', 38300),
('0005432692544', 17456, 'Economy', 38300),
('0005432692530', 17456, 'Economy', 38300),
('0005432674866', 17456, 'Economy', 38300),
('0005434434919', 17282, 'Economy', 13900),
('0005433123565', 5692, 'Economy', 14400),
('0005433123570', 5692, 'Economy', 14400),
('0005434319143', 15652, 'Economy', 14400),
('0005434319146', 15652, 'Economy', 15900),
('0005434319150', 15652, 'Economy', 14400),
('0005434319144', 15652, 'Economy', 14400),
('0005434319147', 15652, 'Economy', 14400),
('0005434484233', 16628, 'Economy', 27400),
('0005433722106', 7613, 'Economy', 3700),
('0005433722103', 7613, 'Economy', 3700),
('0005432692529', 30367, 'Business', 11100),
('0005432692538', 30367, 'Business', 11100),
('0005432692530', 30367, 'Business', 11100),
('0005432692556', 30367, 'Business', 11100),
('0005432692539', 30367, 'Economy', 3700),
('0005433449601', 30367, 'Economy', 3700),
('0005432692533', 30367, 'Economy', 3700),
('0005433449592', 30367, 'Economy', 4100),
('0005432692544', 30367, 'Economy', 3700),
('0005433449587', 30367, 'Economy', 3700),
('0005432692546', 30367, 'Economy', 3700),
('0005432692545', 30367, 'Economy', 3700),
('0005433449600', 30367, 'Economy', 3700),
('0005433123565', 30366, 'Business', 11100),
('0005433123570', 30366, 'Business', 11100),
('0005433524853', 18551, 'Economy', 23500),
('0005434586176', 18551, 'Economy', 23500),
('0005434586174', 18551, 'Economy', 23500),
('0005434586175', 18551, 'Economy', 23500),
('0005434343582', 29775, 'Economy', 4000),
('0005434343593', 29775, 'Economy', 4000),
('0005434343602', 29775, 'Economy', 4000),
('0005434343615', 29775, 'Economy', 4000),
('0005434343616', 29775, 'Economy', 4000),
('0005434343603', 29775, 'Economy', 4000),
('0005435824172', 17983, 'Economy', 66600),
('0005435824174', 17983, 'Economy', 66600),
('0005435824151', 17983, 'Economy', 66600),
('0005435824165', 17983, 'Economy', 66600),
('0005435824173', 17983, 'Economy', 66600),
('0005434462752', 17532, 'Economy', 13500),
('0005435242412', 5620, 'Business', 27800),
('0005435242403', 5620, 'Economy', 9300),
('0005435242390', 5620, 'Economy', 9300),
('0005435242389', 5620, 'Economy', 9300),
('0005432782867', 15391, 'Business', 27800),
('0005432782876', 15391, 'Economy', 9300),
('0005432782866', 15391, 'Economy', 9300),
('0005432782853', 15391, 'Economy', 9300),
('0005432782846', 15391, 'Economy', 9300),
('0005432782856', 15391, 'Economy', 9300),
('0005432782855', 15391, 'Economy', 9300),
('0005432782841', 15391, 'Economy', 9300),
('0005432782875', 15391, 'Economy', 9300),
('0005432782854', 15391, 'Economy', 9300),
('0005432848070', 28873, 'Economy', 6300),
('0005432848061', 28873, 'Economy', 6300),
('0005432848069', 28873, 'Economy', 6300),
('0005432848066', 28873, 'Economy', 6300),
('0005432848062', 28873, 'Economy', 6300),
('0005433496438', 20422, 'Business', 11900),
('0005434925267', 20422, 'Business', 11900),
('0005433496420', 20422, 'Economy', 4000),
('0005434925257', 20422, 'Economy', 4000),
('0005434443424', 20422, 'Economy', 4400),
('0005434925268', 20422, 'Economy', 4000),
('0005434925269', 20422, 'Economy', 4000),
('0005434443435', 20422, 'Economy', 4000),
('0005433496437', 20422, 'Economy', 4000),
('0005433496429', 20422, 'Economy', 4000),
('0005433496439', 20422, 'Economy', 4000),
('0005432782872', 12172, 'Business', 41200),
('0005432782887', 12172, 'Economy', 13700),
('0005432782884', 12172, 'Economy', 13700),
('0005432782891', 12172, 'Economy', 13700),
('0005432782860', 12172, 'Economy', 13700),
('0005432782892', 12172, 'Economy', 13700),
('0005435242397', 15412, 'Business', 41200),
('0005435242396', 15412, 'Economy', 13700),
('0005435242405', 15412, 'Economy', 13700),
('0005435242402', 15412, 'Economy', 13700),
('0005435242398', 15412, 'Economy', 13700),
('0005435659942', 24636, 'Economy', 20300),
('0005435659943', 24636, 'Economy', 20300),
('0005433679724', 29169, 'Economy', 11000),
('0005433679733', 29169, 'Economy', 11000),
('0005433679731', 29169, 'Economy', 11000),
('0005433679730', 29169, 'Economy', 11000),
('0005433679737', 29169, 'Economy', 11000),
('0005433679732', 29169, 'Economy', 11000),
('0005433633225', 25251, 'Business', 132900),
('0005432755015', 25251, 'Business', 132900),
('0005433633236', 25251, 'Business', 132900),
('0005433633234', 25251, 'Business', 132900),
('0005433633240', 25251, 'Economy', 44300),
('0005433633221', 25251, 'Economy', 44300),
('0005433633244', 25251, 'Economy', 44300),
('0005433577567', 25251, 'Economy', 44300),
('0005433633245', 25251, 'Economy', 44300),
('0005433633241', 25251, 'Economy', 44300),
('0005433633223', 25251, 'Economy', 44300),
('0005433633222', 25251, 'Economy', 44300),
('0005433633224', 25251, 'Economy', 44300),
('0005433074204', 307, 'Economy', 7200),
('0005433074203', 307, 'Economy', 7200),
('0005433074218', 307, 'Economy', 7200),
('0005433134056', 307, 'Economy', 7200),
('0005433568022', 11583, 'Business', 21500),
('0005433568052', 11583, 'Economy', 7200),
('0005433568049', 11583, 'Economy', 7200),
('0005433568042', 11583, 'Economy', 7200),
('0005433568017', 11583, 'Economy', 7200),
('0005433568038', 11583, 'Economy', 7200),
('0005433568025', 11583, 'Economy', 7200),
('0005433568039', 11583, 'Economy', 7200),
('0005433568026', 11583, 'Economy', 7200),
('0005433568024', 11583, 'Economy', 7200),
('0005433568064', 11583, 'Economy', 7200),
('0005433568050', 11583, 'Economy', 7200),
('0005433568021', 11583, 'Economy', 7200),
('0005433817406', 13891, 'Economy', 6300),
('0005433817407', 13891, 'Economy', 6300),
('0005433817405', 13891, 'Economy', 6300),
('0005435981512', 26163, 'Business', 184500),
('0005432655328', 26163, 'Business', 184500),
('0005433753259', 26163, 'Economy', 61500),
('0005435981539', 26163, 'Economy', 61500),
('0005435981531', 26163, 'Economy', 61500),
('0005435981521', 26163, 'Economy', 61500),
('0005435981540', 26163, 'Economy', 61500),
('0005433753262', 26163, 'Economy', 61500),
('0005432655327', 26163, 'Economy', 61500),
('0005435981530', 26163, 'Economy', 61500),
('0005433753246', 26163, 'Economy', 61500),
('0005435981516', 26163, 'Economy', 61500),
('0005432655331', 26163, 'Economy', 61500),
('0005433753263', 26163, 'Economy', 61500),
('0005432655326', 26163, 'Economy', 61500),
('0005433764643', 1526, 'Business', 38900),
('0005433931413', 1526, 'Economy', 13000),
('0005433931414', 1526, 'Economy', 13000),
('0005434373869', 20116, 'Economy', 13000),
('0005434373846', 20116, 'Economy', 13000),
('0005434373870', 20116, 'Economy', 13000),
('0005434373889', 20116, 'Economy', 14300),
('0005434373874', 20116, 'Economy', 13000),
('0005434373868', 20116, 'Economy', 13000),
('0005434373873', 20116, 'Economy', 13000),
('0005432423613', 12887, 'Economy', 9200),
('0005432423614', 12887, 'Economy', 9200),
('0005432423636', 12887, 'Economy', 9200),
('0005432423631', 12887, 'Economy', 9200),
('0005432423627', 12887, 'Economy', 9200),
('0005432423628', 12887, 'Economy', 9200),
('0005432423632', 12887, 'Economy', 9200),
('0005433057176', 435, 'Business', 24500),
('0005433057194', 435, 'Economy', 8200),
('0005433057184', 435, 'Economy', 8200),
('0005433057190', 435, 'Economy', 8200),
('0005433057173', 435, 'Economy', 8200),
('0005433057191', 435, 'Economy', 8200),
('0005433057174', 435, 'Economy', 8200),
('0005433057187', 435, 'Economy', 8200),
('0005433057205', 435, 'Economy', 9000),
('0005433929539', 435, 'Economy', 8200),
('0005433057185', 435, 'Economy', 8200),
('0005433057175', 435, 'Economy', 8200),
('0005433057204', 435, 'Economy', 8200),
('0005434031947', 12649, 'Economy', 8200),
('0005433533243', 32442, 'Business', 111600),
('0005433533240', 32442, 'Business', 111600),
('0005433533241', 32442, 'Economy', 37200),
('0005433533242', 32442, 'Economy', 37200),
('0005433921667', 24131, 'Business', 34700),
('0005433929542', 24131, 'Business', 34700),
('0005433921649', 24131, 'Economy', 11600),
('0005433921650', 24131, 'Economy', 11600),
('0005433921651', 24131, 'Economy', 11600),
('0005433931415', 24131, 'Economy', 11600),
('0005433921630', 24131, 'Economy', 11600),
('0005433921618', 24131, 'Economy', 11600),
('0005433921631', 24131, 'Economy', 11600),
('0005433931416', 24131, 'Economy', 11600),
('0005433233112', 272, 'Business', 83700),
('0005434031946', 272, 'Business', 83700),
('0005433233111', 272, 'Economy', 27900),
('0005433233107', 272, 'Economy', 27900),
('0005433180655', 272, 'Economy', 30700),
('0005433233115', 272, 'Economy', 27900),
('0005433180659', 272, 'Economy', 27900),
('0005433233131', 272, 'Economy', 27900),
('0005433233130', 272, 'Economy', 30700),
('0005433233120', 272, 'Economy', 30700),
('0005434723426', 9825, 'Business', 83700),
('0005434550261', 9825, 'Comfort', 47400),
('0005434550293', 9825, 'Comfort', 47400),
('0005434550294', 9825, 'Comfort', 47400),
('0005434723360', 9825, 'Economy', 27900),
('0005434723377', 9825, 'Economy', 27900),
('0005434723425', 9825, 'Economy', 27900),
('0005434550268', 9825, 'Economy', 27900),
('0005434550305', 9825, 'Economy', 27900),
('0005434550302', 9825, 'Economy', 27900),
('0005434723380', 9825, 'Economy', 27900),
('0005434723367', 9825, 'Economy', 27900),
('0005434723322', 9825, 'Economy', 27900),
('0005434723368', 9825, 'Economy', 27900),
('0005434550267', 9825, 'Economy', 27900),
('0005435142343', 9825, 'Economy', 27900),
('0005434723347', 9825, 'Economy', 27900),
('0005434723362', 9825, 'Economy', 27900),
('0005434723376', 9825, 'Economy', 27900),
('0005434723339', 9825, 'Economy', 27900),
('0005434723340', 9825, 'Economy', 30700),
('0005434723323', 9825, 'Economy', 27900),
('0005434723361', 9825, 'Economy', 27900),
('0005434723364', 9825, 'Economy', 27900),
('0005434723363', 9825, 'Economy', 27900),
('0005434550303', 9825, 'Economy', 27900),
('0005434723406', 9825, 'Economy', 27900),
('0005434723343', 9825, 'Economy', 27900),
('0005434723384', 9825, 'Economy', 27900),
('0005435142336', 9825, 'Economy', 27900),
('0005434723375', 9825, 'Economy', 27900),
('0005434723387', 9825, 'Economy', 27900),
('0005435423615', 5319, 'Business', 43100),
('0005434244471', 5319, 'Business', 43100),
('0005434244469', 5319, 'Comfort', 24400),
('0005433719080', 5319, 'Economy', 14400),
('0005435423606', 5319, 'Economy', 15800),
('0005434244472', 5319, 'Economy', 14400),
('0005435423582', 5319, 'Economy', 14400),
('0005433719081', 5319, 'Economy', 14400),
('0005433719083', 5319, 'Economy', 14400),
('0005434244470', 5319, 'Economy', 14400),
('0005434343587', 10885, 'Business', 43100),
('0005435611704', 10885, 'Business', 43100),
('0005434343588', 10885, 'Business', 43100),
('0005435611767', 10885, 'Comfort', 24400),
('0005435611772', 10885, 'Economy', 14400),
('0005435611768', 10885, 'Economy', 14400),
('0005434343597', 10885, 'Economy', 14400),
('0005434343583', 10885, 'Economy', 14400),
('0005434343598', 10885, 'Economy', 15800),
('0005435611741', 10885, 'Economy', 14400),
('0005434343609', 10885, 'Economy', 14400),
('0005434343611', 10885, 'Economy', 14400),
('0005434343610', 10885, 'Economy', 14400),
('0005435611730', 10885, 'Economy', 14400),
('0005435611751', 10885, 'Economy', 14400),
('0005434343599', 10885, 'Economy', 14400),
('0005434343589', 10885, 'Economy', 14400),
('0005434343606', 10885, 'Economy', 14400),
('0005435097045', 10885, 'Economy', 14400),
('0005435611742', 10885, 'Economy', 14400),
('0005435611705', 10885, 'Economy', 14400),
('0005434343605', 10885, 'Economy', 14400),
('0005435097044', 10885, 'Economy', 14400),
('0005435611749', 10885, 'Economy', 14400),
('0005432458974', 3398, 'Business', 18800),
('0005432458976', 3398, 'Business', 18800),
('0005432459006', 3398, 'Economy', 6300),
('0005432458977', 3398, 'Economy', 6300),
('0005432458983', 3398, 'Economy', 6300),
('0005432458966', 3398, 'Economy', 6300),
('0005432458994', 3398, 'Economy', 6300),
('0005432458963', 3398, 'Economy', 6300),
('0005432458962', 3398, 'Economy', 6300),
('0005432458993', 3398, 'Economy', 6300),
('0005435884420', 3399, 'Economy', 6300),
('0005433506866', 8334, 'Economy', 6900),
('0005433506865', 8334, 'Economy', 6300),
('0005433506862', 8334, 'Economy', 6300),
('0005433633240', 8340, 'Business', 18800),
('0005433633244', 8340, 'Business', 18800),
('0005433633222', 8340, 'Economy', 6900),
('0005433633225', 8340, 'Economy', 6300),
('0005433633224', 8340, 'Economy', 6300),
('0005433633236', 8340, 'Economy', 6300),
('0005433804789', 8340, 'Economy', 6300),
('0005433633223', 8340, 'Economy', 6300),
('0005433633245', 8340, 'Economy', 6300),
('0005433633234', 8340, 'Economy', 6300),
('0005433633221', 8340, 'Economy', 6300),
('0005433633241', 8340, 'Economy', 6300),
('0005432382509', 30098, 'Business', 9900),
('0005432382490', 30098, 'Business', 9900),
('0005432382487', 30098, 'Economy', 3300),
('0005432727720', 30098, 'Economy', 3300),
('0005432382503', 30098, 'Economy', 3300),
('0005432382484', 30098, 'Economy', 3300),
('0005432382510', 30098, 'Economy', 3300),
('0005432382518', 30098, 'Economy', 3300),
('0005432382508', 30098, 'Economy', 3300),
('0005432382519', 30098, 'Economy', 3300),
('0005432382501', 30098, 'Economy', 3300),
('0005432727717', 30098, 'Economy', 3300),
('0005432382507', 30098, 'Economy', 3300),
('0005435540642', 21980, 'Economy', 19100),
('0005435540629', 21980, 'Economy', 19100),
('0005435540631', 21980, 'Economy', 19100),
('0005435540632', 21980, 'Economy', 19100),
('0005435540622', 21980, 'Economy', 19100),
('0005435517604', 21980, 'Economy', 19100),
('0005435540623', 21980, 'Economy', 19100),
('0005433516727', 21980, 'Economy', 19100),
('0005434458437', 28946, 'Economy', 6200),
('0005432838485', 28946, 'Economy', 6200),
('0005432838498', 28946, 'Economy', 6200),
('0005434458433', 28946, 'Economy', 6200),
('0005434458436', 28946, 'Economy', 6200),
('0005434458435', 28946, 'Economy', 6200),
('0005432359545', 21029, 'Economy', 12200),
('0005432359535', 21029, 'Economy', 12200),
('0005432359508', 21029, 'Economy', 12200),
('0005432359541', 21029, 'Economy', 12200),
('0005432335829', 21029, 'Economy', 12200),
('0005432359539', 21029, 'Economy', 12200),
('0005432359507', 21029, 'Economy', 12200),
('0005432359544', 21029, 'Economy', 12200),
('0005432359540', 21029, 'Economy', 12200),
('0005434458447', 17738, 'Economy', 3100),
('0005434458446', 17738, 'Economy', 3100),
('0005434606761', 18868, 'Economy', 6600),
('0005432890686', 427, 'Economy', 14800),
('0005432890672', 427, 'Economy', 14800),
('0005432746869', 12087, 'Business', 44500),
('0005432756788', 12087, 'Economy', 14800),
('0005432756789', 12087, 'Economy', 14800),
('0005432746874', 12087, 'Economy', 14800),
('0005433524854', 32463, 'Economy', 25700),
('0005435372129', 5271, 'Comfort', 47600),
('0005435372124', 5271, 'Comfort', 47600),
('0005435372101', 5271, 'Economy', 28000),
('0005435372130', 5271, 'Economy', 28000),
('0005435735055', 5271, 'Economy', 28000),
('0005435372111', 5271, 'Economy', 30800),
('0005435372123', 5271, 'Economy', 28000),
('0005435149789', 9934, 'Comfort', 47600),
('0005434821340', 9934, 'Economy', 28000),
('0005435149791', 9934, 'Economy', 28000),
('0005434821318', 9934, 'Economy', 28000),
('0005434821427', 9934, 'Economy', 28000),
('0005434821314', 9934, 'Economy', 28000),
('0005434821344', 9934, 'Economy', 28000),
('0005434821376', 9934, 'Economy', 28000),
('0005435149792', 9934, 'Economy', 28000),
('0005434821428', 9934, 'Economy', 28000),
('0005435149790', 9934, 'Economy', 28000),
('0005434821407', 9934, 'Economy', 28000),
('0005434755727', 28588, 'Business', 32800),
('0005434755706', 28588, 'Economy', 10900),
('0005434755726', 28588, 'Economy', 10900),
('0005434755707', 28588, 'Economy', 10900),
('0005434755712', 28588, 'Economy', 10900),
('0005434755711', 28588, 'Economy', 10900),
('0005434755705', 28588, 'Economy', 10900),
('0005434638874', 23276, 'Economy', 20900),
('0005435948306', 23276, 'Economy', 19000),
('0005434638868', 23276, 'Economy', 19000),
('0005434638856', 23276, 'Economy', 19000),
('0005435948305', 23276, 'Economy', 19000),
('0005434638875', 23276, 'Economy', 19000),
('0005434638867', 23276, 'Economy', 19000),
('0005434638869', 23276, 'Economy', 19000),
('0005434638849', 23276, 'Economy', 19000),
('0005434638872', 23276, 'Economy', 19000),
('0005434638873', 23276, 'Economy', 19000),
('0005434600343', 18611, 'Business', 69700),
('0005434600335', 18611, 'Business', 69700),
('0005434600342', 18611, 'Business', 69700),
('0005434600344', 18611, 'Economy', 23200),
('0005433180673', 10574, 'Economy', 3000),
('0005433180651', 10574, 'Economy', 3000),
('0005433180650', 10574, 'Economy', 3000),
('0005433180661', 10574, 'Economy', 3000),
('0005433180664', 10574, 'Economy', 3000),
('0005433180662', 10574, 'Economy', 3000),
('0005433180665', 10574, 'Economy', 3000),
('0005433180663', 10574, 'Economy', 3000),
('0005434550280', 27761, 'Business', 9100),
('0005434550284', 27761, 'Economy', 3000),
('0005434550259', 27761, 'Economy', 3000),
('0005434550260', 27761, 'Economy', 3000),
('0005434550298', 27761, 'Economy', 3000),
('0005434550301', 27761, 'Economy', 3000),
('0005434550281', 27761, 'Economy', 3000),
('0005432533240', 6735, 'Economy', 17000),
('0005435681421', 24564, 'Economy', 17000),
('0005435681411', 24564, 'Economy', 17000),
('0005435681401', 24564, 'Economy', 17000),
('0005435661881', 24564, 'Economy', 17000),
('0005435661879', 24564, 'Economy', 17000),
('0005434755703', 10736, 'Business', 61300),
('0005434755704', 10736, 'Economy', 20400),
('0005434755719', 10736, 'Economy', 20400),
('0005434755723', 10736, 'Economy', 20400),
('0005434755732', 10736, 'Economy', 20400),
('0005434755731', 10736, 'Economy', 20400),
('0005434755708', 10736, 'Economy', 20400),
('0005435042820', 12988, 'Economy', 9800),
('0005435042822', 12988, 'Economy', 9800),
('0005435042821', 12988, 'Economy', 9800),
('0005435981539', 26719, 'Economy', 6200),
('0005435981512', 26719, 'Economy', 6200),
('0005435981531', 26719, 'Economy', 6200),
('0005435981521', 26719, 'Economy', 6200),
('0005435981530', 26719, 'Economy', 6200),
('0005435981540', 26719, 'Economy', 6200),
('0005435981516', 26719, 'Economy', 6200),
('0005433804789', 26233, 'Economy', 62100),
('0005433985143', 24290, 'Business', 36400),
('0005433985140', 24290, 'Business', 36400),
('0005433985147', 24290, 'Economy', 12100),
('0005433985135', 24290, 'Economy', 12100),
('0005433985144', 24290, 'Economy', 12100),
('0005433985138', 24290, 'Economy', 12100),
('0005433985160', 24290, 'Economy', 12100),
('0005433985142', 24290, 'Economy', 12100),
('0005433985127', 24290, 'Economy', 12100),
('0005433985139', 24290, 'Economy', 12100),
('0005433985141', 24290, 'Economy', 12100),
('0005433985148', 24290, 'Economy', 12100),
('0005433985157', 24290, 'Economy', 12100),
('0005435149789', 21965, 'Economy', 15400),
('0005435149792', 21965, 'Economy', 15400),
('0005435142338', 21965, 'Economy', 15400),
('0005435142341', 21965, 'Economy', 15400),
('0005435142337', 21965, 'Economy', 15400),
('0005435149791', 21965, 'Economy', 15400),
('0005435142344', 21965, 'Economy', 15400),
('0005435149790', 21965, 'Economy', 15400),
('0005435528888', 11223, 'Economy', 19100),
('0005434573113', 20908, 'Economy', 19100),
('0005434573111', 20908, 'Economy', 21000),
('0005434573114', 20908, 'Economy', 19100),
('0005434573107', 20908, 'Economy', 19100),
('0005432692545', 2938, 'Business', 10300),
('0005432692530', 2938, 'Economy', 3800),
('0005432692538', 2938, 'Economy', 3400),
('0005432692533', 2938, 'Economy', 3400),
('0005432692529', 2938, 'Economy', 3400),
('0005432692556', 2938, 'Economy', 3400),
('0005432692546', 2938, 'Economy', 3400),
('0005432692544', 2938, 'Economy', 3400),
('0005432692539', 2938, 'Economy', 3400),
('0005433123570', 2924, 'Business', 10300),
('0005433123565', 2924, 'Economy', 3400),
('0005434979279', 27518, 'Economy', 3600),
('0005434979266', 27518, 'Economy', 3600),
('0005434979267', 27518, 'Economy', 3600),
('0005434979276', 27518, 'Economy', 3600),
('0005434979271', 27518, 'Economy', 3600),
('0005434979268', 27518, 'Economy', 3600),
('0005434979269', 27518, 'Economy', 3600),
('0005432335829', 5139, 'Business', 18000),
('0005434244477', 8355, 'Economy', 6000),
('0005434638866', 12588, 'Economy', 16200),
('0005434638863', 12588, 'Economy', 14800),
('0005434638848', 12588, 'Economy', 14800),
('0005432382504', 21090, 'Business', 18900),
('0005432327896', 21090, 'Economy', 6300),
('0005432382488', 21090, 'Economy', 6300),
('0005432382489', 21090, 'Economy', 6300),
('0005432382498', 21090, 'Economy', 6300),
('0005432327925', 21090, 'Economy', 6300),
('0005432382506', 21090, 'Economy', 6300),
('0005432327898', 21090, 'Economy', 6300),
('0005432382517', 21090, 'Economy', 6300),
('0005432382497', 21090, 'Economy', 6300),
('0005432327935', 21090, 'Economy', 6300),
('0005432327934', 21090, 'Economy', 6300),
('0005432327911', 21090, 'Economy', 6300),
('0005432382502', 21090, 'Economy', 6300),
('0005432382514', 21090, 'Economy', 6300),
('0005432382512', 21090, 'Economy', 6300),
('0005432382513', 21090, 'Economy', 6300),
('0005432423613', 30749, 'Economy', 4200),
('0005432423627', 30749, 'Economy', 4700),
('0005432423636', 30749, 'Economy', 4200),
('0005432423631', 30749, 'Economy', 4200),
('0005432423614', 30749, 'Economy', 4200),
('0005432423628', 30749, 'Economy', 4200),
('0005432423632', 30749, 'Economy', 4200),
('0005433568053', 25323, 'Business', 105900),
('0005433568048', 25323, 'Business', 105900),
('0005433568059', 25323, 'Business', 105900),
('0005433568066', 25323, 'Business', 105900),
('0005433568018', 25323, 'Economy', 35300),
('0005433568015', 25323, 'Economy', 35300),
('0005433568029', 25323, 'Economy', 35300),
('0005433568028', 25323, 'Economy', 35300),
('0005433568030', 25323, 'Economy', 35300),
('0005433568058', 25323, 'Economy', 35300),
('0005433568041', 25323, 'Economy', 35300),
('0005433568019', 25323, 'Economy', 35300),
('0005433568031', 25323, 'Economy', 35300),
('0005433568063', 25323, 'Economy', 35300),
('0005433568016', 25323, 'Economy', 35300),
('0005433719082', 29248, 'Business', 32000),
('0005433722103', 29248, 'Business', 32000),
('0005433722106', 29248, 'Economy', 10700),
('0005434443435', 17347, 'Economy', 14100),
('0005434443424', 17347, 'Economy', 14100),
('0005435508164', 17059, 'Economy', 10200),
('0005434066358', 12771, 'Economy', 13400),
('0005434066301', 12771, 'Economy', 13400),
('0005434066357', 12771, 'Economy', 13400),
('0005434066343', 12771, 'Economy', 13400),
('0005434066302', 12771, 'Economy', 13400),
('0005434066310', 12771, 'Economy', 13400),
('0005434066363', 12771, 'Economy', 13400),
('0005432535749', 5515, 'Economy', 11800),
('0005432458970', 30561, 'Business', 40900),
('0005432459009', 30561, 'Economy', 13600),
('0005432458969', 30561, 'Economy', 13600),
('0005432458964', 30561, 'Economy', 13600),
('0005432458992', 30561, 'Economy', 13600),
('0005432458972', 30561, 'Economy', 13600),
('0005432458971', 30561, 'Economy', 13600),
('0005432458999', 30561, 'Economy', 13600),
('0005435720119', 21217, 'Economy', 9900),
('0005435720118', 21217, 'Economy', 9900),
('0005435508168', 11104, 'Economy', 7900),
('0005435508169', 11104, 'Economy', 7900),
('0005433506870', 20439, 'Business', 26600),
('0005433506854', 20439, 'Economy', 8900),
('0005432394034', 27096, 'Economy', 29000),
('0005435540627', 11417, 'Economy', 6700),
('0005435517598', 11417, 'Economy', 6700),
('0005435540624', 11417, 'Economy', 6700),
('0005435540625', 11417, 'Economy', 6700),
('0005433134056', 12028, 'Economy', 6600),
('0005434503471', 16701, 'Economy', 6900),
('0005434503470', 16701, 'Economy', 6900),
('0005434503472', 16701, 'Economy', 6900),
('0005434503482', 16701, 'Economy', 6900),
('0005433449600', 31321, 'Economy', 3600),
('0005433449601', 31321, 'Economy', 3300),
('0005433453726', 31321, 'Economy', 3300),
('0005433453727', 31321, 'Economy', 3300),
('0005432382486', 31321, 'Economy', 3300),
('0005433449587', 31321, 'Economy', 3300),
('0005433449592', 31321, 'Economy', 3300),
('0005432382485', 31321, 'Economy', 3300),
('0005434925267', 14916, 'Economy', 7600),
('0005434925257', 14916, 'Economy', 7600),
('0005434925269', 14916, 'Economy', 7600),
('0005434925268', 14916, 'Economy', 7600),
('0005435998961', 15817, 'Economy', 8100),
('0005435998953', 15817, 'Economy', 8100),
('0005435998951', 15817, 'Economy', 8100),
('0005435998965', 15817, 'Economy', 8100),
('0005435998952', 15817, 'Economy', 8100),
('0005435103800', 32089, 'Economy', 5200),
('0005435103799', 32089, 'Economy', 5200),
('0005435103797', 32089, 'Economy', 5200),
('0005435103802', 32089, 'Economy', 5200),
('0005435103793', 32089, 'Economy', 5200),
('0005433475630', 23859, 'Economy', 12300),
('0005433475631', 23859, 'Economy', 12300),
('0005432525681', 30619, 'Business', 42100),
('0005434066322', 30619, 'Comfort', 23900),
('0005432525643', 30619, 'Comfort', 23900),
('0005434066366', 30619, 'Economy', 14000),
('0005432525642', 30619, 'Economy', 14000),
('0005434066355', 30619, 'Economy', 14000),
('0005434066314', 30619, 'Economy', 14000),
('0005432525734', 30619, 'Economy', 14000),
('0005432525680', 30619, 'Economy', 14000),
('0005434066344', 30619, 'Economy', 14000),
('0005432525704', 30619, 'Economy', 14000),
('0005434066356', 30619, 'Economy', 14000),
('0005432428869', 30619, 'Economy', 14000),
('0005434066315', 30619, 'Economy', 14000),
('0005432525713', 30619, 'Economy', 14000),
('0005432525676', 30619, 'Economy', 14000),
('0005432525635', 30619, 'Economy', 14000),
('0005434066323', 30619, 'Economy', 14000),
('0005432525705', 30619, 'Economy', 14000),
('0005435652256', 24825, 'Business', 9800),
('0005435652275', 24825, 'Economy', 3300),
('0005435652288', 24825, 'Economy', 3300),
('0005434979268', 23550, 'Economy', 9500),
('0005434979269', 23550, 'Economy', 9500),
('0005434979279', 23550, 'Economy', 9500),
('0005434979271', 23550, 'Economy', 9500),
('0005434979266', 23550, 'Economy', 9500),
('0005434979267', 23550, 'Economy', 9500),
('0005434979276', 23550, 'Economy', 9500),
('0005433534460', 25017, 'Economy', 9900),
('0005433538718', 25017, 'Economy', 9900),
('0005433538717', 25017, 'Economy', 9900),
('0005434606761', 22053, 'Economy', 19300),
('0005435160109', 29563, 'Economy', 12500),
('0005432394032', 18427, 'Economy', 4900),
('0005435103797', 22647, 'Business', 48400),
('0005435103793', 22647, 'Economy', 16100),
('0005435103799', 22647, 'Economy', 16100),
('0005434503471', 22647, 'Economy', 16100),
('0005434503470', 22647, 'Economy', 16100),
('0005435103800', 22647, 'Economy', 16100),
('0005435103802', 22647, 'Economy', 16100),
('0005434503482', 22647, 'Economy', 16100),
('0005434503472', 22647, 'Economy', 16100),
('0005435652256', 21662, 'Business', 50000),
('0005435652275', 21662, 'Economy', 16700),
('0005435652288', 21662, 'Economy', 16700),
('0005433985152', 25693, 'Economy', 7200),
('0005433985122', 25693, 'Economy', 7200),
('0005433985123', 25693, 'Economy', 7200),
('0005433985151', 25693, 'Economy', 7200),
('0005433985161', 25693, 'Economy', 7200),
('0005433985154', 25693, 'Economy', 7200),
('0005433985132', 25693, 'Economy', 7200),
('0005433985155', 25693, 'Economy', 7200),
('0005433985146', 25693, 'Economy', 7200),
('0005433985145', 25693, 'Economy', 7200),
('0005433985131', 25693, 'Economy', 7200),
('0005432327923', 31130, 'Business', 16100),
('0005432327918', 31130, 'Business', 16100),
('0005433438763', 31130, 'Economy', 5900),
('0005432327899', 31130, 'Economy', 5900),
('0005432327924', 31130, 'Economy', 5400),
('0005432327917', 31130, 'Economy', 5400),
('0005432327900', 31130, 'Economy', 5400),
('0005432327890', 31130, 'Economy', 5400),
('0005435998965', 19535, 'Economy', 41500),
('0005435998961', 19535, 'Economy', 41500),
('0005435998952', 19535, 'Economy', 41500),
('0005435998951', 19535, 'Economy', 41500),
('0005435998953', 19535, 'Economy', 41500),
('0005435528888', 20853, 'Economy', 31500),
('0005434565682', 20853, 'Economy', 28700),
('0005435959984', 15258, 'Economy', 10500),
('0005435959985', 15258, 'Economy', 10500),
('0005432692558', 17487, 'Business', 115000),
('0005432674876', 17487, 'Economy', 38300),
('0005432692534', 17487, 'Economy', 38300),
('0005432674877', 17487, 'Economy', 38300),
('0005432692537', 17487, 'Economy', 38300),
('0005432692557', 17487, 'Economy', 38300),
('0005434434912', 17290, 'Economy', 13900),
('0005434434918', 17290, 'Economy', 13900),
('0005435086706', 24388, 'Economy', 7500),
('0005435086701', 24388, 'Economy', 7500),
('0005433123582', 5693, 'Economy', 14400),
('0005434319145', 15702, 'Economy', 14400),
('0005434484232', 16631, 'Economy', 24900),
('0005434484231', 16631, 'Economy', 24900),
('0005432692558', 30358, 'Business', 11100),
('0005433449595', 30358, 'Economy', 3700),
('0005432692557', 30358, 'Economy', 3700),
('0005432692537', 30358, 'Economy', 3700),
('0005432692534', 30358, 'Economy', 3700),
('0005433123582', 30357, 'Economy', 3700),
('0005432720428', 30357, 'Economy', 3700),
('0005434586178', 18519, 'Business', 70400),
('0005434586179', 18519, 'Economy', 23500),
('0005434586159', 18519, 'Economy', 23500),
('0005433524854', 18519, 'Economy', 23500),
('0005434343604', 29786, 'Economy', 4000),
('0005434343608', 29786, 'Economy', 4000),
('0005434343590', 29786, 'Economy', 4000),
('0005435824159', 18007, 'Economy', 66600),
('0005435824166', 18007, 'Economy', 66600),
('0005435242395', 5640, 'Business', 27800),
('0005435242406', 5640, 'Business', 27800),
('0005435242407', 5640, 'Economy', 9300),
('0005435242404', 5640, 'Economy', 9300),
('0005435242399', 5640, 'Economy', 9300),
('0005435242411', 5640, 'Economy', 9300),
('0005432782884', 15346, 'Business', 27800),
('0005432782872', 15346, 'Economy', 9300),
('0005432782860', 15346, 'Economy', 9300),
('0005432782891', 15346, 'Economy', 9300),
('0005432782892', 15346, 'Economy', 9300),
('0005432782887', 15346, 'Economy', 9300),
('0005432848059', 28870, 'Economy', 6300),
('0005432848060', 28870, 'Economy', 6300),
('0005434925265', 20406, 'Business', 11900),
('0005434443437', 20406, 'Business', 11900),
('0005434925266', 20406, 'Economy', 4000),
('0005434443436', 20406, 'Economy', 4000),
('0005434925263', 20406, 'Economy', 4000),
('0005434925262', 20406, 'Economy', 4000),
('0005434925253', 20406, 'Economy', 4000),
('0005434925254', 20406, 'Economy', 4000),
('0005432782842', 12164, 'Economy', 15100),
('0005432782852', 12164, 'Economy', 13700),
('0005435242412', 15413, 'Business', 41200),
('0005435242389', 15413, 'Economy', 13700),
('0005435242403', 15413, 'Economy', 13700),
('0005435242390', 15413, 'Economy', 13700),
('0005435913850', 14616, 'Economy', 18200),
('0005433679741', 29147, 'Economy', 11000),
('0005433679740', 29147, 'Economy', 11000),
('0005433679747', 29147, 'Economy', 11000),
('0005433679728', 29147, 'Economy', 11000),
('0005433633237', 25217, 'Economy', 44300),
('0005433633228', 25217, 'Economy', 44300),
('0005433577564', 25217, 'Economy', 44300),
('0005433633239', 25217, 'Economy', 44300),
('0005433633229', 25217, 'Economy', 44300),
('0005433633238', 25217, 'Economy', 48700),
('0005435986654', 26593, 'Business', 193100),
('0005433074202', 308, 'Business', 21500),
('0005433074197', 308, 'Economy', 7200),
('0005433568016', 11585, 'Business', 21500),
('0005433568031', 11585, 'Business', 21500),
('0005433568058', 11585, 'Business', 21500),
('0005433568018', 11585, 'Business', 21500),
('0005433568041', 11585, 'Business', 21500),
('0005433568059', 11585, 'Economy', 7900),
('0005433568063', 11585, 'Economy', 7200),
('0005433568053', 11585, 'Economy', 7200),
('0005433568029', 11585, 'Economy', 7200),
('0005433568066', 11585, 'Economy', 7200),
('0005433568028', 11585, 'Economy', 7200),
('0005433568019', 11585, 'Economy', 7200),
('0005433568030', 11585, 'Economy', 7200),
('0005433568048', 11585, 'Economy', 7200),
('0005433568015', 11585, 'Economy', 7200),
('0005435981515', 26179, 'Business', 184500),
('0005433753240', 26179, 'Business', 184500),
('0005433753235', 26179, 'Business', 184500),
('0005433753241', 26179, 'Economy', 61500),
('0005433753239', 26179, 'Economy', 61500),
('0005435981537', 26179, 'Economy', 61500),
('0005435981542', 26179, 'Economy', 61500),
('0005435981508', 26179, 'Economy', 61500),
('0005435981541', 26179, 'Economy', 61500),
('0005435981519', 26179, 'Economy', 61500),
('0005433753234', 26179, 'Economy', 61500),
('0005435981538', 26179, 'Economy', 61500),
('0005435981532', 26179, 'Economy', 61500),
('0005433753260', 26179, 'Economy', 61500),
('0005433931415', 1493, 'Business', 38900),
('0005433931416', 1493, 'Economy', 13000),
('0005434373886', 20125, 'Business', 38900),
('0005434373847', 20125, 'Economy', 13000),
('0005434373885', 20125, 'Economy', 13000),
('0005434373887', 20125, 'Economy', 13000),
('0005432423621', 12900, 'Business', 27500),
('0005432423624', 12900, 'Business', 27500),
('0005432423626', 12900, 'Economy', 9200),
('0005432423610', 12900, 'Economy', 9200),
('0005432423639', 12900, 'Economy', 9200),
('0005432423611', 12900, 'Economy', 9200),
('0005432423637', 12900, 'Economy', 9200),
('0005432423638', 12900, 'Economy', 9200),
('0005432423617', 12900, 'Economy', 9200),
('0005432423625', 12900, 'Economy', 9200),
('0005432423634', 12900, 'Economy', 9200),
('0005432423641', 12900, 'Economy', 9200),
('0005433929542', 480, 'Economy', 8200),
('0005434022502', 12688, 'Business', 24500),
('0005434022548', 12688, 'Economy', 8200),
('0005434022559', 12688, 'Economy', 8200),
('0005434022520', 12688, 'Economy', 8200),
('0005434022549', 12688, 'Economy', 8200),
('0005434022511', 12688, 'Economy', 8200),
('0005434022561', 12688, 'Economy', 8200),
('0005434022560', 12688, 'Economy', 8200),
('0005434022501', 12688, 'Economy', 8200),
('0005433921624', 24088, 'Business', 34700),
('0005433921626', 24088, 'Business', 34700),
('0005433921638', 24088, 'Economy', 12700),
('0005433921634', 24088, 'Economy', 11600),
('0005433921655', 24088, 'Economy', 11600),
('0005433921625', 24088, 'Economy', 11600),
('0005433921669', 24088, 'Economy', 11600),
('0005433921633', 24088, 'Economy', 11600),
('0005433921632', 24088, 'Economy', 11600),
('0005433921637', 24088, 'Economy', 11600),
('0005433921621', 24088, 'Economy', 11600),
('0005433921643', 24088, 'Economy', 11600),
('0005433233081', 302, 'Comfort', 47400),
('0005434031947', 302, 'Comfort', 47400),
('0005433233085', 302, 'Comfort', 47400),
('0005433233084', 302, 'Economy', 27900),
('0005433233127', 302, 'Economy', 27900),
('0005433233080', 302, 'Economy', 27900),
('0005433233110', 302, 'Economy', 27900),
('0005433233117', 302, 'Economy', 27900),
('0005435142337', 9836, 'Business', 83700),
('0005434550259', 9836, 'Business', 83700),
('0005434550281', 9836, 'Comfort', 47400),
('0005434723385', 9836, 'Comfort', 47400),
('0005434723404', 9836, 'Comfort', 47400),
('0005434735599', 9836, 'Economy', 27900),
('0005435142341', 9836, 'Economy', 27900),
('0005434735598', 9836, 'Economy', 27900),
('0005434550301', 9836, 'Economy', 30700),
('0005434723352', 9836, 'Economy', 27900),
('0005435142338', 9836, 'Economy', 27900),
('0005434723407', 9836, 'Economy', 27900),
('0005434723331', 9836, 'Economy', 27900),
('0005434723332', 9836, 'Economy', 27900),
('0005434723348', 9836, 'Economy', 27900),
('0005434302384', 9836, 'Economy', 27900),
('0005434723405', 9836, 'Economy', 27900),
('0005434550298', 9836, 'Economy', 27900),
('0005434723416', 9836, 'Economy', 27900),
('0005434723353', 9836, 'Economy', 27900),
('0005435142344', 9836, 'Economy', 27900),
('0005434550284', 9836, 'Economy', 27900),
('0005434550260', 9836, 'Economy', 27900),
('0005434723356', 9836, 'Economy', 27900),
('0005434550280', 9836, 'Economy', 27900),
('0005434723386', 9836, 'Economy', 27900),
('0005434723355', 9836, 'Economy', 27900),
('0005434302383', 9836, 'Economy', 27900),
('0005435423591', 5310, 'Comfort', 24400),
('0005435423575', 5310, 'Economy', 14400),
('0005435042822', 5310, 'Economy', 14400),
('0005434244477', 5310, 'Economy', 14400),
('0005435042820', 5310, 'Economy', 15800),
('0005433719082', 5310, 'Economy', 14400),
('0005435423600', 5310, 'Economy', 14400),
('0005435423594', 5310, 'Economy', 14400),
('0005435042821', 5310, 'Economy', 14400),
('0005434343615', 10933, 'Comfort', 24400),
('0005434573107', 10933, 'Comfort', 24400),
('0005435611771', 10933, 'Comfort', 24400),
('0005434573114', 10933, 'Comfort', 24400),
('0005435611718', 10933, 'Comfort', 24400),
('0005435611722', 10933, 'Economy', 14400),
('0005435611746', 10933, 'Economy', 14400),
('0005434343616', 10933, 'Economy', 14400),
('0005435611713', 10933, 'Economy', 14400),
('0005434343603', 10933, 'Economy', 14400),
('0005434343582', 10933, 'Economy', 14400),
('0005434573113', 10933, 'Economy', 14400),
('0005435611770', 10933, 'Economy', 14400),
('0005435611703', 10933, 'Economy', 14400),
('0005434343593', 10933, 'Economy', 14400),
('0005435611761', 10933, 'Economy', 14400),
('0005435611712', 10933, 'Economy', 14400),
('0005434573111', 10933, 'Economy', 14400),
('0005434343602', 10933, 'Economy', 14400),
('0005432458964', 3394, 'Business', 18800),
('0005432458969', 3394, 'Economy', 6300),
('0005432458970', 3394, 'Economy', 6300),
('0005432459009', 3394, 'Economy', 6300),
('0005432458999', 3394, 'Economy', 6300),
('0005432458992', 3394, 'Economy', 6300),
('0005432458971', 3394, 'Economy', 6300),
('0005432458972', 3394, 'Economy', 6300),
('0005435884383', 3393, 'Business', 18800),
('0005435884400', 3393, 'Business', 18800),
('0005435884410', 3393, 'Economy', 6300),
('0005433506854', 8188, 'Economy', 6300),
('0005433506870', 8188, 'Economy', 6300),
('0005433633229', 8187, 'Business', 18800),
('0005433633239', 8187, 'Business', 18800),
('0005433633237', 8187, 'Economy', 6300),
('0005433633228', 8187, 'Economy', 6300),
('0005433633238', 8187, 'Economy', 6300),
('0005432382485', 30220, 'Economy', 3600),
('0005433722103', 30220, 'Economy', 3300),
('0005433722106', 30220, 'Economy', 3300),
('0005433453726', 30220, 'Economy', 3300),
('0005432382486', 30220, 'Economy', 3300),
('0005433453727', 30220, 'Economy', 3300),
('0005435540625', 21986, 'Economy', 19100),
('0005435540627', 21986, 'Economy', 19100),
('0005435540624', 21986, 'Economy', 19100),
('0005435517598', 21986, 'Economy', 19100),
('0005434458447', 28923, 'Economy', 6200),
('0005434458446', 28923, 'Economy', 6200),
('0005433468185', 23846, 'Economy', 12100),
('0005432359532', 20995, 'Economy', 12200),
('0005432359528', 20995, 'Economy', 12200),
('0005432359554', 20995, 'Economy', 12200),
('0005432335822', 20995, 'Economy', 12200),
('0005432359555', 20995, 'Economy', 12200),
('0005432359533', 20995, 'Economy', 12200),
('0005432335824', 20995, 'Economy', 13400),
('0005432359525', 20995, 'Economy', 12200),
('0005432359526', 20995, 'Economy', 12200),
('0005434458444', 17722, 'Economy', 3400),
('0005434458443', 17722, 'Economy', 3100),
('0005434458445', 17722, 'Economy', 3100),
('0005434458442', 17722, 'Economy', 3100),
('0005433473100', 23885, 'Economy', 14000),
('0005433473104', 23885, 'Economy', 12700),
('0005433473103', 23885, 'Economy', 12700),
('0005433473106', 23885, 'Economy', 12700),
('0005432890673', 425, 'Business', 44500),
('0005432890676', 425, 'Economy', 14800),
('0005432890678', 425, 'Economy', 14800),
('0005432890677', 425, 'Economy', 14800),
('0005432746889', 12091, 'Economy', 14800),
('0005432746865', 12091, 'Economy', 14800),
('0005432746885', 12091, 'Economy', 14800),
('0005433524848', 32478, 'Economy', 25700),
('0005433524847', 32478, 'Economy', 25700),
('0005433531225', 32478, 'Economy', 25700),
('0005433524851', 32478, 'Economy', 25700),
('0005433531226', 32478, 'Economy', 25700),
('0005435372132', 5242, 'Economy', 28000),
('0005435661881', 5242, 'Economy', 28000),
('0005435386454', 5242, 'Economy', 28000),
('0005435372122', 5242, 'Economy', 28000),
('0005435372100', 5242, 'Economy', 30800),
('0005435372131', 5242, 'Economy', 28000),
('0005435661879', 5242, 'Economy', 28000),
('0005435372107', 5242, 'Economy', 28000),
('0005435372113', 5242, 'Economy', 28000),
('0005435372098', 5242, 'Economy', 30800),
('0005435372106', 5242, 'Economy', 28000),
('0005435149795', 9931, 'Comfort', 47600),
('0005432396173', 9931, 'Economy', 28000),
('0005434821377', 9931, 'Economy', 28000),
('0005435149787', 9931, 'Economy', 28000),
('0005434821350', 9931, 'Economy', 30800),
('0005434821435', 9931, 'Economy', 28000),
('0005434821381', 9931, 'Economy', 28000),
('0005434821437', 9931, 'Economy', 28000),
('0005434821336', 9931, 'Economy', 28000),
('0005435149788', 9931, 'Economy', 28000),
('0005434821436', 9931, 'Economy', 28000),
('0005435149796', 9931, 'Economy', 28000),
('0005434821369', 9931, 'Economy', 28000),
('0005434755719', 28644, 'Economy', 10900),
('0005434755704', 28644, 'Economy', 10900),
('0005434755731', 28644, 'Economy', 10900),
('0005434755732', 28644, 'Economy', 10900),
('0005434755723', 28644, 'Economy', 10900),
('0005434755703', 28644, 'Economy', 10900),
('0005434755708', 28644, 'Economy', 10900),
('0005434638848', 23266, 'Economy', 19000),
('0005434638863', 23266, 'Economy', 19000),
('0005434638866', 23266, 'Economy', 19000),
('0005434600351', 18609, 'Economy', 23200),
('0005433180655', 10616, 'Business', 9100),
('0005433180659', 10616, 'Business', 9100),
('0005434550283', 27721, 'Economy', 3000),
('0005434550282', 27721, 'Economy', 3000),
('0005434550262', 27721, 'Economy', 3000),
('0005434550277', 27721, 'Economy', 3000),
('0005435681385', 24569, 'Economy', 17000),
('0005434755729', 10684, 'Economy', 22500),
('0005434755724', 10684, 'Economy', 20400),
('0005434755733', 10684, 'Economy', 20400),
('0005434755722', 10684, 'Economy', 20400),
('0005434755730', 10684, 'Economy', 20400),
('0005435981532', 26712, 'Business', 18500),
('0005435981537', 26712, 'Business', 18500),
('0005435981541', 26712, 'Business', 18500),
('0005435981515', 26712, 'Economy', 6200),
('0005435981538', 26712, 'Economy', 6200),
('0005435981542', 26712, 'Economy', 6200),
('0005435981508', 26712, 'Economy', 6200),
('0005435981519', 26712, 'Economy', 6200),
('0005433985132', 24243, 'Business', 36400),
('0005433985152', 24243, 'Economy', 13400),
('0005433985154', 24243, 'Economy', 12100),
('0005433985122', 24243, 'Economy', 12100),
('0005433985155', 24243, 'Economy', 12100),
('0005433985123', 24243, 'Economy', 12100),
('0005433985146', 24243, 'Economy', 12100),
('0005433985161', 24243, 'Economy', 12100),
('0005433985131', 24243, 'Economy', 12100),
('0005433985151', 24243, 'Economy', 12100),
('0005433985145', 24243, 'Economy', 12100),
('0005435149796', 21924, 'Economy', 17000),
('0005435149787', 21924, 'Economy', 15400),
('0005435149795', 21924, 'Economy', 15400),
('0005435149788', 21924, 'Economy', 15400),
('0005435528881', 11233, 'Economy', 19100),
('0005435501933', 11233, 'Economy', 19100),
('0005435501932', 11233, 'Economy', 19100),
('0005434573103', 20927, 'Business', 57200),
('0005434573104', 20927, 'Business', 57200),
('0005434573101', 20927, 'Economy', 19100),
('0005434573102', 20927, 'Economy', 19100),
('0005432692534', 2896, 'Business', 10300),
('0005432692558', 2896, 'Business', 10300),
('0005432692557', 2896, 'Economy', 3400),
('0005432692537', 2896, 'Economy', 3400),
('0005433123582', 2897, 'Economy', 3400),
('0005434979264', 27565, 'Economy', 3600),
('0005434979263', 27565, 'Economy', 3600),
('0005434979256', 27565, 'Economy', 3600),
('0005434979257', 27565, 'Economy', 3600),
('0005434302383', 19619, 'Economy', 19700),
('0005434302384', 19619, 'Economy', 19700),
('0005432756788', 183, 'Economy', 6700),
('0005432756789', 183, 'Economy', 6700),
('0005435913850', 3477, 'Economy', 11700),
('0005433534460', 5153, 'Economy', 6000),
('0005432335824', 5150, 'Business', 18000),
('0005432335822', 5150, 'Economy', 6000),
('0005434244482', 8365, 'Business', 18000),
('0005434244479', 8365, 'Business', 18000),
('0005434244480', 8365, 'Economy', 6000),
('0005434244483', 8365, 'Economy', 6000),
('0005434638860', 12629, 'Economy', 16200),
('0005434638858', 12629, 'Economy', 14800),
('0005434638857', 12629, 'Economy', 14800),
('0005432327924', 21078, 'Business', 18900),
('0005432327900', 21078, 'Business', 18900),
('0005432327917', 21078, 'Business', 18900),
('0005432327918', 21078, 'Business', 18900),
('0005432382515', 21078, 'Business', 18900),
('0005432327890', 21078, 'Economy', 6300),
('0005432382493', 21078, 'Economy', 6300),
('0005432382494', 21078, 'Economy', 6900),
('0005432327923', 21078, 'Economy', 6300),
('0005432327899', 21078, 'Economy', 6300),
('0005432382516', 21078, 'Economy', 6300),
('0005432382499', 21078, 'Economy', 6300),
('0005432423621', 30799, 'Business', 12700),
('0005432423639', 30799, 'Business', 12700),
('0005432423610', 30799, 'Business', 12700),
('0005432423625', 30799, 'Economy', 4200),
('0005432423624', 30799, 'Economy', 4200),
('0005432423638', 30799, 'Economy', 4200),
('0005432423611', 30799, 'Economy', 4200),
('0005432423641', 30799, 'Economy', 4200),
('0005432423637', 30799, 'Economy', 4200),
('0005432423617', 30799, 'Economy', 4200),
('0005432423626', 30799, 'Economy', 4200),
('0005432423634', 30799, 'Economy', 4200),
('0005433568067', 25296, 'Economy', 35300),
('0005433568068', 25296, 'Economy', 35300),
('0005434443437', 17381, 'Economy', 14100),
('0005434443436', 17381, 'Economy', 14100),
('0005433158093', 1064, 'Economy', 10200),
('0005433158094', 1064, 'Economy', 10200),
('0005435508169', 17022, 'Economy', 10200),
('0005435508168', 17022, 'Economy', 10200),
('0005434066355', 12769, 'Business', 40300),
('0005434066344', 12769, 'Economy', 13400),
('0005434066322', 12769, 'Economy', 13400),
('0005434066323', 12769, 'Economy', 13400),
('0005434066356', 12769, 'Economy', 13400),
('0005434066314', 12769, 'Economy', 13400),
('0005434066366', 12769, 'Economy', 13400),
('0005434066315', 12769, 'Economy', 13400),
('0005433533241', 13471, 'Business', 35300),
('0005435720119', 13471, 'Business', 35300),
('0005433533240', 13471, 'Economy', 11800),
('0005433533242', 13471, 'Economy', 11800),
('0005433533243', 13471, 'Economy', 11800),
('0005435720118', 13471, 'Economy', 11800),
('0005432458997', 30570, 'Economy', 15000),
('0005432458979', 30570, 'Economy', 13600),
('0005432458991', 30570, 'Economy', 13600),
('0005432458961', 30570, 'Economy', 13600),
('0005432458998', 30570, 'Economy', 13600),
('0005432458990', 30570, 'Economy', 13600),
('0005432458989', 30570, 'Economy', 13600),
('0005432458995', 30570, 'Economy', 13600),
('0005432458996', 30570, 'Economy', 13600),
('0005435508172', 11111, 'Economy', 7900),
('0005433506860', 20443, 'Business', 26600),
('0005432396173', 18301, 'Economy', 5800),
('0005435517594', 11401, 'Business', 20200),
('0005435517596', 11401, 'Economy', 6700),
('0005435517588', 11401, 'Economy', 6700),
('0005435540640', 11401, 'Economy', 6700),
('0005435540628', 11401, 'Economy', 6700),
('0005435696861', 24688, 'Economy', 19900),
('0005435696860', 24688, 'Economy', 19900),
('0005435696850', 24688, 'Economy', 18100),
('0005433724724', 21651, 'Economy', 4400),
('0005434503458', 16729, 'Economy', 7600),
('0005434503476', 16729, 'Economy', 6900),
('0005434503485', 16729, 'Economy', 6900),
('0005432382506', 31282, 'Business', 9900),
('0005432382514', 31282, 'Business', 9900),
('0005432382502', 31282, 'Business', 9900),
('0005432382488', 31282, 'Economy', 3300),
('0005432382498', 31282, 'Economy', 3300),
('0005432382489', 31282, 'Economy', 3300),
('0005432382504', 31282, 'Economy', 3300),
('0005432382513', 31282, 'Economy', 3300),
('0005432382512', 31282, 'Economy', 3300),
('0005432382497', 31282, 'Economy', 3300),
('0005433449595', 31282, 'Economy', 3300),
('0005432382517', 31282, 'Economy', 3300),
('0005434462752', 12450, 'Economy', 22600),
('0005434925253', 14911, 'Economy', 7600),
('0005434925263', 14911, 'Economy', 8400),
('0005434925265', 14911, 'Economy', 7600),
('0005434925266', 14911, 'Economy', 7600),
('0005434925262', 14911, 'Economy', 7600),
('0005434925254', 14911, 'Economy', 7600),
('0005435998954', 15819, 'Economy', 8100),
('0005435998956', 15819, 'Economy', 8100),
('0005435998958', 15819, 'Economy', 8100),
('0005435998960', 15819, 'Economy', 8100),
('0005435998959', 15819, 'Economy', 8100),
('0005435998963', 15819, 'Economy', 8100),
('0005435998955', 15819, 'Economy', 8100),
('0005435998964', 15819, 'Economy', 8100),
('0005435103803', 32075, 'Economy', 5200),
('0005432525672', 30586, 'Business', 42100),
('0005432525735', 30586, 'Comfort', 23900),
('0005432525708', 30586, 'Comfort', 23900),
('0005432535745', 30586, 'Economy', 14000),
('0005432525752', 30586, 'Economy', 14000),
('0005432525695', 30586, 'Economy', 14000),
('0005432428867', 30586, 'Economy', 14000),
('0005432525668', 30586, 'Economy', 14000),
('0005434066332', 30586, 'Economy', 14000),
('0005434066333', 30586, 'Economy', 14000),
('0005434066334', 30586, 'Economy', 14000),
('0005434066354', 30586, 'Economy', 15400),
('0005434066347', 30586, 'Economy', 14000),
('0005434066335', 30586, 'Economy', 14000),
('0005435652257', 24857, 'Business', 9800),
('0005435652264', 24857, 'Business', 9800),
('0005435652278', 24857, 'Economy', 3300),
('0005435652259', 24857, 'Economy', 3600),
('0005435652260', 24857, 'Economy', 3300),
('0005435652255', 24857, 'Economy', 3300),
('0005434979257', 23558, 'Economy', 9500),
('0005434979264', 23558, 'Economy', 9500),
('0005434979263', 23558, 'Economy', 9500),
('0005434979256', 23558, 'Economy', 9500),
('0005433538722', 25033, 'Economy', 9900),
('0005433538723', 25033, 'Economy', 9900),
('0005435696861', 16269, 'Economy', 7200),
('0005435696860', 16269, 'Economy', 7200),
('0005435696850', 16269, 'Economy', 7200),
('0005433158094', 17245, 'Economy', 7100),
('0005433158093', 17245, 'Economy', 7100),
('0005434503476', 22689, 'Business', 48400),
('0005434503458', 22689, 'Economy', 16100),
('0005434503485', 22689, 'Economy', 16100),
('0005435103803', 22689, 'Economy', 16100),
('0005435652255', 21678, 'Business', 50000),
('0005435652260', 21678, 'Economy', 16700),
('0005435652257', 21678, 'Economy', 18300),
('0005435652278', 21678, 'Economy', 16700),
('0005435652259', 21678, 'Economy', 16700),
('0005435652264', 21678, 'Economy', 16700),
('0005433985158', 25678, 'Business', 21500),
('0005433985149', 25678, 'Economy', 7900),
('0005433985156', 25678, 'Economy', 7200),
('0005432655334', 17852, 'Business', 18000),
('0005432655329', 17852, 'Economy', 6000),
('0005432655330', 17852, 'Economy', 6000),
('0005432327922', 31128, 'Business', 16100),
('0005432327927', 31128, 'Economy', 5400),
('0005432327926', 31128, 'Economy', 5400),
('0005435998954', 19525, 'Business', 124600),
('0005435998960', 19525, 'Business', 124600),
('0005435998956', 19525, 'Economy', 41500),
('0005435998958', 19525, 'Economy', 41500),
('0005435998955', 19525, 'Economy', 41500),
('0005435998963', 19525, 'Economy', 41500),
('0005435998959', 19525, 'Economy', 41500),
('0005435998964', 19525, 'Economy', 41500),
('0005434565681', 20886, 'Economy', 28700),
('0005435501933', 20886, 'Economy', 28700),
('0005435528881', 20886, 'Economy', 28700),
('0005434565677', 20886, 'Economy', 28700),
('0005434565680', 20886, 'Economy', 28700),
('0005435501932', 20886, 'Economy', 28700),
('0005432628595', 28140, 'Economy', 13000),
('0005432692540', 17500, 'Economy', 38300),
('0005432692548', 17500, 'Economy', 38300),
('0005432692549', 17500, 'Economy', 38300),
('0005432692550', 17500, 'Economy', 38300),
('0005432674869', 17500, 'Economy', 38300),
('0005434434914', 17286, 'Economy', 13900),
('0005434312284', 15650, 'Economy', 14400),
('0005434484236', 16648, 'Economy', 24900),
('0005433722105', 7670, 'Business', 11100),
('0005432692540', 30349, 'Economy', 3700),
('0005432692548', 30349, 'Economy', 3700),
('0005432692549', 30349, 'Economy', 3700),
('0005432692550', 30349, 'Economy', 3700),
('0005432720444', 30348, 'Economy', 3700),
('0005432720445', 30348, 'Economy', 3700),
('0005432720443', 30348, 'Economy', 3700),
('0005433524847', 18505, 'Business', 70400),
('0005433724724', 18505, 'Economy', 23500),
('0005434586158', 18505, 'Economy', 23500),
('0005433524851', 18505, 'Economy', 23500),
('0005433524848', 18505, 'Economy', 23500),
('0005434343613', 29765, 'Economy', 4000),
('0005434343595', 29765, 'Economy', 4000),
('0005434343585', 29765, 'Economy', 4000),
('0005434343612', 29765, 'Economy', 4000),
('0005434343614', 29765, 'Economy', 4000),
('0005434343586', 29765, 'Economy', 4000),
('0005434343596', 29765, 'Economy', 4000),
('0005435824175', 17973, 'Economy', 66600),
('0005435824154', 17973, 'Economy', 66600),
('0005435824153', 17973, 'Economy', 66600),
('0005432782852', 15350, 'Economy', 10200),
('0005432782842', 15350, 'Economy', 9300),
('0005434443439', 20317, 'Economy', 4000),
('0005432782858', 12188, 'Economy', 13700),
('0005432782861', 12188, 'Economy', 13700),
('0005432782859', 12188, 'Economy', 13700),
('0005432782862', 12188, 'Economy', 13700),
('0005435242406', 15415, 'Business', 41200),
('0005435242395', 15415, 'Business', 41200),
('0005435242399', 15415, 'Economy', 13700),
('0005435242404', 15415, 'Economy', 13700),
('0005435242407', 15415, 'Economy', 13700),
('0005435242411', 15415, 'Economy', 13700),
('0005435659941', 24669, 'Economy', 20300),
('0005433679726', 29170, 'Economy', 11000),
('0005433633235', 25229, 'Economy', 44300),
('0005433633243', 25229, 'Economy', 44300),
('0005433633230', 25229, 'Economy', 44300),
('0005433633231', 25229, 'Economy', 44300),
('0005433633242', 25229, 'Economy', 44300),
('0005435986653', 26557, 'Economy', 64400),
('0005433074208', 312, 'Economy', 7200),
('0005433074209', 312, 'Economy', 7200),
('0005433568068', 11582, 'Economy', 7900),
('0005433568067', 11582, 'Economy', 7200),
('0005433753236', 26181, 'Business', 184500),
('0005433753243', 26181, 'Economy', 61500),
('0005435981526', 26181, 'Economy', 61500),
('0005433753278', 26181, 'Economy', 61500),
('0005433753242', 26181, 'Economy', 61500),
('0005433753237', 26181, 'Economy', 61500),
('0005435981529', 26181, 'Economy', 61500),
('0005435981528', 26181, 'Economy', 61500),
('0005435981525', 26181, 'Economy', 61500),
('0005434373863', 20141, 'Economy', 13000),
('0005434373862', 20141, 'Economy', 13000),
('0005432423605', 12867, 'Business', 27500),
('0005432423622', 12867, 'Business', 27500),
('0005432423643', 12867, 'Economy', 9200),
('0005432423630', 12867, 'Economy', 9200),
('0005432423633', 12867, 'Economy', 9200),
('0005432423623', 12867, 'Economy', 9200),
('0005432423629', 12867, 'Economy', 9200),
('0005434735599', 441, 'Economy', 8200),
('0005434735598', 441, 'Economy', 8200),
('0005433057208', 441, 'Economy', 8200),
('0005434022537', 12693, 'Business', 24500),
('0005434022538', 12693, 'Economy', 8200),
('0005433921640', 24109, 'Business', 34700),
('0005433929540', 24109, 'Business', 34700),
('0005433921635', 24109, 'Business', 34700),
('0005433921604', 24109, 'Economy', 11600),
('0005433921613', 24109, 'Economy', 11600),
('0005433921605', 24109, 'Economy', 11600),
('0005433875352', 24109, 'Economy', 11600),
('0005433921658', 24109, 'Economy', 11600),
('0005433921598', 24109, 'Economy', 11600),
('0005433921603', 24109, 'Economy', 11600),
('0005433929541', 24109, 'Economy', 11600),
('0005433921614', 24109, 'Economy', 11600),
('0005433180657', 265, 'Comfort', 47400),
('0005433233093', 265, 'Comfort', 47400),
('0005433233114', 265, 'Economy', 27900),
('0005433233113', 265, 'Economy', 27900),
('0005433233098', 265, 'Economy', 27900),
('0005433233097', 265, 'Economy', 27900),
('0005433180656', 265, 'Economy', 27900),
('0005434550262', 9869, 'Business', 83700),
('0005434550283', 9869, 'Comfort', 47400),
('0005434723328', 9869, 'Comfort', 47400),
('0005434723394', 9869, 'Economy', 27900),
('0005434723342', 9869, 'Economy', 27900),
('0005434550282', 9869, 'Economy', 27900),
('0005434550277', 9869, 'Economy', 27900),
('0005434723395', 9869, 'Economy', 27900),
('0005434723397', 9869, 'Economy', 27900),
('0005434244480', 5333, 'Business', 43100),
('0005434244479', 5333, 'Economy', 14400),
('0005434244483', 5333, 'Economy', 14400),
('0005434244482', 5333, 'Economy', 14400),
('0005435611710', 10924, 'Business', 43100),
('0005435611748', 10924, 'Business', 43100),
('0005434343590', 10924, 'Business', 43100),
('0005435611723', 10924, 'Comfort', 24400),
('0005435611724', 10924, 'Economy', 14400),
('0005434573102', 10924, 'Economy', 14400),
('0005435611725', 10924, 'Economy', 14400),
('0005434573101', 10924, 'Economy', 14400),
('0005435611762', 10924, 'Economy', 14400),
('0005434343604', 10924, 'Economy', 14400),
('0005434573103', 10924, 'Economy', 14400),
('0005435611729', 10924, 'Economy', 14400),
('0005434573104', 10924, 'Economy', 14400),
('0005434343608', 10924, 'Economy', 14400),
('0005432458995', 3382, 'Business', 18800),
('0005432458989', 3382, 'Economy', 6300),
('0005432458996', 3382, 'Economy', 6300),
('0005432458961', 3382, 'Economy', 6300),
('0005432458991', 3382, 'Economy', 6300),
('0005432458990', 3382, 'Economy', 6300),
('0005432458998', 3382, 'Economy', 6300),
('0005432458997', 3382, 'Economy', 6300),
('0005432458979', 3382, 'Economy', 6300),
('0005435884389', 3381, 'Economy', 6300),
('0005435884388', 3381, 'Economy', 6300),
('0005433506860', 8202, 'Economy', 6300),
('0005433633230', 8206, 'Business', 18800),
('0005433633231', 8206, 'Economy', 6300),
('0005433633242', 8206, 'Economy', 6300),
('0005433633243', 8206, 'Economy', 6300),
('0005433633235', 8206, 'Economy', 6300),
('0005432382512', 30229, 'Economy', 3300),
('0005432382517', 30229, 'Economy', 3300),
('0005432382502', 30229, 'Economy', 3600),
('0005432382506', 30229, 'Economy', 3600),
('0005432382488', 30229, 'Economy', 3300),
('0005432382497', 30229, 'Economy', 3300),
('0005432382514', 30229, 'Economy', 3300),
('0005432382489', 30229, 'Economy', 3300),
('0005432382513', 30229, 'Economy', 3300),
('0005432382498', 30229, 'Economy', 3300),
('0005432727719', 30229, 'Economy', 3300),
('0005432382504', 30229, 'Economy', 3300),
('0005435540628', 21998, 'Economy', 19100),
('0005435517588', 21998, 'Economy', 19100),
('0005435517594', 21998, 'Economy', 19100),
('0005435517596', 21998, 'Economy', 19100),
('0005435540640', 21998, 'Economy', 19100),
('0005434458444', 28932, 'Economy', 6200),
('0005434458443', 28932, 'Economy', 6200),
('0005434458442', 28932, 'Economy', 6200),
('0005434458445', 28932, 'Economy', 6200),
('0005432359518', 21040, 'Economy', 12200),
('0005432359514', 21040, 'Economy', 12200),
('0005432359521', 21040, 'Economy', 12200),
('0005432359520', 21040, 'Economy', 12200),
('0005432746892', 12082, 'Economy', 14800),
('0005435372156', 5252, 'Comfort', 47600),
('0005435372147', 5252, 'Economy', 28000),
('0005435372157', 5252, 'Economy', 28000),
('0005435386456', 5252, 'Economy', 28000),
('0005435372155', 5252, 'Economy', 28000),
('0005435386457', 5252, 'Economy', 28000),
('0005434821412', 9938, 'Business', 84000),
('0005434821411', 9938, 'Comfort', 47600),
('0005434821327', 9938, 'Economy', 28000),
('0005434821328', 9938, 'Economy', 28000),
('0005434821317', 9938, 'Economy', 28000),
('0005434821329', 9938, 'Economy', 28000),
('0005435149797', 9938, 'Economy', 28000),
('0005434755733', 28589, 'Economy', 10900),
('0005434755729', 28589, 'Economy', 10900),
('0005434755722', 28589, 'Economy', 10900),
('0005434755730', 28589, 'Economy', 10900),
('0005434755724', 28589, 'Economy', 10900),
('0005434638860', 23260, 'Economy', 20900),
('0005434638857', 23260, 'Economy', 19000),
('0005434638858', 23260, 'Economy', 19000),
('0005433531226', 18604, 'Economy', 23200),
('0005433531225', 18604, 'Economy', 23200),
('0005434600348', 18604, 'Economy', 23200),
('0005434600349', 18604, 'Economy', 23200),
('0005434550300', 27768, 'Business', 9100),
('0005434550308', 27768, 'Business', 9100),
('0005434550306', 27768, 'Economy', 3000),
('0005434550299', 27768, 'Economy', 3000),
('0005434550264', 27768, 'Economy', 3000),
('0005434550309', 27768, 'Economy', 3000),
('0005435681419', 24571, 'Business', 51100),
('0005435681423', 24571, 'Business', 51100),
('0005435681387', 24571, 'Economy', 17000),
('0005435681422', 24571, 'Economy', 17000),
('0005434755735', 10700, 'Business', 61300),
('0005434755721', 10700, 'Business', 61300),
('0005434755720', 10700, 'Economy', 20400),
('0005434755734', 10700, 'Economy', 20400),
('0005434755710', 10700, 'Economy', 20400),
('0005434755718', 10700, 'Economy', 20400),
('0005435042823', 12963, 'Economy', 9800),
('0005435981526', 26725, 'Economy', 6200),
('0005435981525', 26725, 'Economy', 6200),
('0005435981528', 26725, 'Economy', 6200),
('0005435981529', 26725, 'Economy', 6200),
('0005433985149', 24242, 'Business', 36400),
('0005433985156', 24242, 'Economy', 12100),
('0005433985158', 24242, 'Economy', 13400),
('0005435386454', 10339, 'Economy', 15400),
('0005435142348', 21944, 'Economy', 15400),
('0005435149797', 21944, 'Economy', 15400),
('0005435142340', 21944, 'Economy', 15400),
('0005435501950', 11217, 'Economy', 19100),
('0005435528889', 11217, 'Economy', 19100),
('0005435528879', 11217, 'Economy', 19100),
('0005435528880', 11217, 'Economy', 19100),
('0005435528892', 11217, 'Economy', 19100),
('0005434573115', 20922, 'Business', 57200),
('0005434573105', 20922, 'Business', 57200),
('0005434573106', 20922, 'Economy', 19100),
('0005432692550', 3029, 'Business', 10300),
('0005432692540', 3029, 'Economy', 3400),
('0005432692548', 3029, 'Economy', 3400),
('0005432692549', 3029, 'Economy', 3400),
('0005434979255', 27573, 'Economy', 3600),
('0005434979261', 27573, 'Economy', 3600),
('0005434979262', 27573, 'Economy', 3600),
('0005432607496', 14584, 'Economy', 11700),
('0005432607495', 14584, 'Economy', 11700),
('0005434312284', 5062, 'Business', 18000),
('0005434638865', 12609, 'Economy', 14800),
('0005432382495', 21068, 'Business', 18900),
('0005432382500', 21068, 'Economy', 6300),
('0005432382505', 21068, 'Economy', 6300),
('0005432327926', 21068, 'Economy', 6300),
('0005432382496', 21068, 'Economy', 6900),
('0005432327927', 21068, 'Economy', 6300),
('0005432327922', 21068, 'Economy', 6300),
('0005432423643', 30763, 'Economy', 4200),
('0005432423630', 30763, 'Economy', 4200),
('0005432423633', 30763, 'Economy', 4200),
('0005432423629', 30763, 'Economy', 4200),
('0005432423605', 30763, 'Economy', 4200),
('0005432423622', 30763, 'Economy', 4200),
('0005432423623', 30763, 'Economy', 4200),
('0005432607496', 31553, 'Economy', 11000),
('0005432607495', 31553, 'Economy', 11000),
('0005433568046', 25269, 'Business', 105900),
('0005433568034', 25269, 'Economy', 35300),
('0005433568045', 25269, 'Economy', 35300),
('0005433568057', 25269, 'Economy', 35300),
('0005433568047', 25269, 'Economy', 35300),
('0005433568061', 25269, 'Economy', 35300),
('0005433568062', 25269, 'Economy', 35300),
('0005433568065', 25269, 'Economy', 35300),
('0005432428869', 7460, 'Economy', 10700),
('0005433722105', 29206, 'Economy', 10700),
('0005434443439', 17360, 'Economy', 14100),
('0005435508172', 17069, 'Economy', 10200),
('0005434066354', 12783, 'Economy', 13400),
('0005434066332', 12783, 'Economy', 13400),
('0005434066347', 12783, 'Economy', 13400),
('0005434066334', 12783, 'Economy', 13400),
('0005434066335', 12783, 'Economy', 13400),
('0005434066333', 12783, 'Economy', 13400),
('0005435735058', 13502, 'Economy', 11800),
('0005432458982', 30549, 'Economy', 15000),
('0005435508176', 11077, 'Economy', 7900),
('0005435508166', 11077, 'Economy', 7900),
('0005435508175', 11077, 'Economy', 7900),
('0005435097049', 17140, 'Economy', 7900),
('0005435097051', 17140, 'Economy', 7900),
('0005435097048', 17140, 'Economy', 7900),
('0005432394032', 27069, 'Economy', 29000),
('0005435517597', 11391, 'Economy', 6700),
('0005435540639', 11391, 'Economy', 6700),
('0005435517585', 11391, 'Economy', 6700),
('0005435696867', 24693, 'Economy', 18100),
('0005435696868', 24693, 'Economy', 18100),
('0005434503489', 16673, 'Economy', 7600),
('0005434503473', 16673, 'Economy', 6900),
('0005434503466', 16673, 'Economy', 6900),
('0005434503491', 16673, 'Economy', 6900),
('0005434503490', 16673, 'Economy', 6900),
('0005434503465', 16673, 'Economy', 6900),
('0005432382516', 31298, 'Economy', 3300),
('0005432382499', 31298, 'Economy', 3300),
('0005432382515', 31298, 'Economy', 3300),
('0005432382494', 31298, 'Economy', 3300),
('0005432382493', 31298, 'Economy', 3300),
('0005435103795', 32048, 'Economy', 5200),
('0005435103794', 32048, 'Economy', 5200),
('0005435103796', 32048, 'Economy', 5200),
('0005434066326', 30581, 'Comfort', 23900),
('0005435652292', 24875, 'Economy', 3600),
('0005434979261', 23531, 'Economy', 9500),
('0005434979262', 23531, 'Economy', 9500),
('0005434979255', 23531, 'Economy', 9500),
('0005434302853', 19780, 'Economy', 8700),
('0005435696868', 16297, 'Economy', 7200),
('0005435696867', 16297, 'Economy', 7200),
('0005435103795', 22685, 'Business', 48400),
('0005435103796', 22685, 'Economy', 16100),
('0005434503473', 22685, 'Economy', 16100),
('0005434503489', 22685, 'Economy', 16100),
('0005434503465', 22685, 'Economy', 16100),
('0005434503490', 22685, 'Economy', 16100),
('0005434503466', 22685, 'Economy', 16100),
('0005434503491', 22685, 'Economy', 16100),
('0005435103794', 22685, 'Economy', 16100),
('0005435652292', 21680, 'Economy', 16700),
('0005433985137', 25664, 'Economy', 7200),
('0005432327908', 31146, 'Business', 16100),
('0005432327904', 31146, 'Economy', 5400),
('0005432327933', 31146, 'Economy', 5400),
('0005432327932', 31146, 'Economy', 5400),
('0005432327907', 31146, 'Economy', 5400),
('0005432327909', 31146, 'Economy', 5400),
('0005435528889', 20845, 'Economy', 28700),
('0005435528892', 20845, 'Economy', 28700),
('0005435528880', 20845, 'Economy', 28700),
('0005435501950', 20845, 'Economy', 28700),
('0005435528879', 20845, 'Economy', 28700),
('0005435959983', 15219, 'Economy', 10500),
('0005432692543', 17468, 'Business', 115000),
('0005432692527', 17468, 'Economy', 38300),
('0005435086700', 24393, 'Economy', 7500),
('0005434311181', 15667, 'Economy', 14400),
('0005433449589', 30340, 'Business', 11100),
('0005432692527', 30340, 'Economy', 3700),
('0005432692543', 30340, 'Economy', 3700),
('0005434343601', 29752, 'Economy', 4000),
('0005434462753', 17521, 'Economy', 13500),
('0005432782861', 15374, 'Economy', 9300),
('0005432782858', 15374, 'Economy', 9300),
('0005432782859', 15374, 'Economy', 9300),
('0005432782862', 15374, 'Economy', 9300),
('0005432848067', 28874, 'Economy', 6300),
('0005432848068', 28874, 'Economy', 6300),
('0005434443427', 20384, 'Business', 11900),
('0005434925256', 20384, 'Economy', 4000),
('0005434443426', 20384, 'Economy', 4000),
('0005434925255', 20384, 'Economy', 4000),
('0005434925258', 20384, 'Economy', 4000),
('0005434925251', 20384, 'Economy', 4000),
('0005434925259', 20384, 'Economy', 4000),
('0005432782878', 12214, 'Economy', 13700),
('0005433679713', 29136, 'Economy', 11000),
('0005433577568', 25242, 'Economy', 44300),
('0005433577569', 25242, 'Economy', 44300),
('0005433577570', 25242, 'Economy', 44300),
('0005433633247', 25242, 'Economy', 44300),
('0005435986649', 26579, 'Business', 193100),
('0005433074222', 317, 'Business', 21500),
('0005433074221', 317, 'Economy', 7200),
('0005433074223', 317, 'Economy', 7200),
('0005433568062', 11601, 'Business', 21500),
('0005433568065', 11601, 'Business', 21500),
('0005433568057', 11601, 'Economy', 7200),
('0005433568034', 11601, 'Economy', 7200),
('0005433568045', 11601, 'Economy', 7900),
('0005433568047', 11601, 'Economy', 7900),
('0005433568046', 11601, 'Economy', 7200),
('0005433568061', 11601, 'Economy', 7200),
('0005432655330', 26198, 'Business', 184500),
('0005433753249', 26198, 'Economy', 61500),
('0005433753247', 26198, 'Economy', 61500),
('0005433753245', 26198, 'Economy', 61500),
('0005432655334', 26198, 'Economy', 61500),
('0005433753248', 26198, 'Economy', 61500),
('0005435981535', 26198, 'Economy', 61500),
('0005433753244', 26198, 'Economy', 61500),
('0005432655329', 26198, 'Economy', 61500),
('0005432423608', 12847, 'Business', 27500),
('0005432423609', 12847, 'Economy', 9200),
('0005432423647', 12847, 'Economy', 9200),
('0005432423642', 12847, 'Economy', 9200),
('0005432423612', 12847, 'Economy', 9200),
('0005432423618', 12847, 'Economy', 9200),
('0005433057180', 447, 'Economy', 8200),
('0005433929541', 447, 'Economy', 8200),
('0005433057181', 447, 'Economy', 8200),
('0005433929540', 447, 'Economy', 8200),
('0005434022509', 12680, 'Economy', 8200),
('0005434022505', 12680, 'Economy', 8200),
('0005434022565', 12680, 'Economy', 8200),
('0005434022566', 12680, 'Economy', 8200),
('0005434022510', 12680, 'Economy', 8200),
('0005434022564', 12680, 'Economy', 8200),
('0005434022546', 12680, 'Economy', 8200),
('0005434022514', 12680, 'Economy', 8200),
('0005434022506', 12680, 'Economy', 8200),
('0005433921678', 24122, 'Business', 34700),
('0005433921682', 24122, 'Economy', 11600),
('0005433921683', 24122, 'Economy', 11600),
('0005433921679', 24122, 'Economy', 11600),
('0005433921591', 24122, 'Economy', 11600),
('0005433921684', 24122, 'Economy', 12700),
('0005433921681', 24122, 'Economy', 12700),
('0005433921592', 24122, 'Economy', 11600),
('0005433921668', 24122, 'Economy', 11600),
('0005433921680', 24122, 'Economy', 11600),
('0005433233128', 259, 'Economy', 27900),
('0005433180667', 259, 'Economy', 27900),
('0005434723327', 9820, 'Business', 83700),
('0005434723401', 9820, 'Comfort', 47400),
('0005434723383', 9820, 'Economy', 27900),
('0005434550308', 9820, 'Economy', 27900),
('0005434550299', 9820, 'Economy', 27900),
('0005434550306', 9820, 'Economy', 27900),
('0005435142348', 9820, 'Economy', 27900),
('0005434723310', 9820, 'Economy', 27900),
('0005435142340', 9820, 'Economy', 27900),
('0005434550309', 9820, 'Economy', 30700),
('0005434723326', 9820, 'Economy', 27900),
('0005434550264', 9820, 'Economy', 27900),
('0005434550300', 9820, 'Economy', 27900),
('0005435042823', 5312, 'Economy', 14400),
('0005435423627', 5312, 'Economy', 14400),
('0005435423626', 5312, 'Economy', 14400),
('0005434573106', 10875, 'Comfort', 24400),
('0005435097051', 10875, 'Economy', 14400),
('0005435097048', 10875, 'Economy', 14400),
('0005434343613', 10875, 'Economy', 14400),
('0005434343595', 10875, 'Economy', 14400),
('0005435611711', 10875, 'Economy', 15800),
('0005435097049', 10875, 'Economy', 14400),
('0005434343612', 10875, 'Economy', 14400),
('0005434573115', 10875, 'Economy', 14400),
('0005434343586', 10875, 'Economy', 14400),
('0005434343585', 10875, 'Economy', 14400),
('0005434343596', 10875, 'Economy', 14400),
('0005434573105', 10875, 'Economy', 14400),
('0005434343614', 10875, 'Economy', 14400),
('0005432458982', 3367, 'Economy', 6300),
('0005433633247', 8258, 'Business', 18800),
('0005432382515', 30103, 'Economy', 3300),
('0005432382516', 30103, 'Economy', 3600),
('0005433722105', 30103, 'Economy', 3300),
('0005432382494', 30103, 'Economy', 3300),
('0005432382499', 30103, 'Economy', 3300),
('0005432382493', 30103, 'Economy', 3300),
('0005435540639', 21988, 'Business', 57200),
('0005435517597', 21988, 'Economy', 19100),
('0005435517585', 21988, 'Economy', 19100),
('0005433468182', 23851, 'Economy', 12100),
('0005433468183', 23851, 'Economy', 12100),
('0005433468180', 23851, 'Economy', 12100),
('0005432359551', 21027, 'Economy', 12200),
('0005432359537', 21027, 'Economy', 12200),
('0005432359538', 21027, 'Economy', 12200),
('0005433875352', 418, 'Economy', 14800),
('0005432746901', 12089, 'Economy', 14800),
('0005435735058', 5301, 'Business', 84000),
('0005435372141', 5301, 'Economy', 28000),
('0005435372138', 5301, 'Economy', 28000),
('0005435372137', 5301, 'Economy', 28000),
('0005435372152', 5301, 'Economy', 28000),
('0005435372135', 5301, 'Economy', 30800),
('0005434821330', 9925, 'Business', 84000),
('0005434821414', 9925, 'Comfort', 47600),
('0005434821331', 9925, 'Economy', 28000),
('0005434755721', 28646, 'Economy', 12000),
('0005434755720', 28646, 'Economy', 10900),
('0005434755718', 28646, 'Economy', 10900),
('0005434755734', 28646, 'Economy', 10900),
('0005434755710', 28646, 'Economy', 10900),
('0005434755735', 28646, 'Economy', 10900),
('0005435948304', 23252, 'Economy', 19000),
('0005434638865', 23252, 'Economy', 19000),
('0005434600336', 18600, 'Economy', 23200),
('0005434600337', 18600, 'Economy', 23200),
('0005433180656', 10654, 'Economy', 3000),
('0005433180657', 10654, 'Economy', 3000),
('0005435681407', 24610, 'Business', 51100),
('0005435681386', 24610, 'Economy', 17000),
('0005435681417', 24610, 'Economy', 17000),
('0005435681397', 24610, 'Economy', 17000),
('0005434755716', 10728, 'Economy', 20400),
('0005434755715', 10728, 'Economy', 20400),
('0005434755714', 10728, 'Economy', 20400),
('0005434755713', 10728, 'Economy', 20400),
('0005435981535', 26729, 'Business', 18500),
('0005433985137', 24263, 'Economy', 12100),
('0005435386457', 10319, 'Economy', 15400),
('0005435386456', 10319, 'Economy', 15400),
('0005435528890', 11182, 'Business', 57200),
('0005435501952', 11182, 'Economy', 19100),
('0005435528891', 11182, 'Economy', 19100),
('0005432692527', 2951, 'Economy', 3400),
('0005432692543', 2951, 'Economy', 3400),
('0005434979277', 27523, 'Economy', 3600),
('0005434311181', 4987, 'Economy', 6000),
('0005432327932', 21052, 'Economy', 6300),
('0005432327908', 21052, 'Economy', 6300),
('0005432327907', 21052, 'Economy', 6900),
('0005432327909', 21052, 'Economy', 6300),
('0005432327933', 21052, 'Economy', 6300),
('0005432327904', 21052, 'Economy', 6300),
('0005432423609', 30816, 'Economy', 4200),
('0005432423647', 30816, 'Economy', 4200),
('0005432423608', 30816, 'Economy', 4200),
('0005432423612', 30816, 'Economy', 4200),
('0005432423642', 30816, 'Economy', 4200),
('0005432423618', 30816, 'Economy', 4200),
('0005433568020', 25279, 'Business', 105900),
('0005433568056', 25279, 'Business', 105900),
('0005433568036', 25279, 'Economy', 35300),
('0005433568035', 25279, 'Economy', 35300),
('0005432428867', 7450, 'Economy', 10700),
('0005434443426', 17358, 'Economy', 14100),
('0005434443427', 17358, 'Economy', 14100),
('0005435508176', 17050, 'Economy', 10200),
('0005435508166', 17050, 'Economy', 10200),
('0005435508175', 17050, 'Economy', 10200),
('0005434066326', 12768, 'Economy', 13400),
('0005432535745', 5527, 'Economy', 11800),
('0005432755016', 12284, 'Economy', 27900),
('0005432755017', 12284, 'Economy', 27900),
('0005432458975', 30520, 'Economy', 13600),
('0005435097050', 17101, 'Economy', 7900),
('0005435097043', 17101, 'Economy', 7900),
('0005435540634', 11380, 'Economy', 6700),
('0005435540635', 11380, 'Economy', 6700),
('0005435540633', 11380, 'Economy', 6700),
('0005435696862', 24692, 'Economy', 18100),
('0005435696863', 24692, 'Economy', 18100),
('0005434503467', 16708, 'Economy', 6900),
('0005434503479', 16708, 'Economy', 6900),
('0005434503475', 16708, 'Economy', 6900),
('0005434503459', 16708, 'Economy', 6900),
('0005434503460', 16708, 'Economy', 6900),
('0005434503474', 16708, 'Economy', 6900),
('0005434503468', 16708, 'Economy', 6900),
('0005434503481', 16708, 'Economy', 6900),
('0005434503484', 16708, 'Economy', 6900),
('0005434503480', 16708, 'Economy', 6900),
('0005432382505', 31317, 'Business', 9900),
('0005432382495', 31317, 'Economy', 3300),
('0005432382496', 31317, 'Economy', 3300),
('0005433449589', 31317, 'Economy', 3300),
('0005432382500', 31317, 'Economy', 3300),
('0005434925255', 14919, 'Business', 22900),
('0005434925251', 14919, 'Economy', 7600),
('0005434925256', 14919, 'Economy', 7600),
('0005434925258', 14919, 'Economy', 7600),
('0005434925259', 14919, 'Economy', 7600),
('0005434066364', 30592, 'Business', 42100),
('0005434066338', 30592, 'Comfort', 23900),
('0005434066329', 30592, 'Comfort', 23900),
('0005434066325', 30592, 'Economy', 14000),
('0005432525739', 30592, 'Economy', 14000),
('0005432525725', 30592, 'Economy', 14000),
('0005435652258', 24844, 'Economy', 3300),
('0005434979277', 23570, 'Economy', 9500),
('0005435696863', 16263, 'Economy', 7200),
('0005435696862', 16263, 'Economy', 7200),
('0005434503459', 22678, 'Economy', 16100),
('0005434503468', 22678, 'Economy', 17800),
('0005434503467', 22678, 'Economy', 16100),
('0005434503484', 22678, 'Economy', 16100),
('0005434503480', 22678, 'Economy', 16100),
('0005434503474', 22678, 'Economy', 16100),
('0005434503475', 22678, 'Economy', 16100),
('0005434503460', 22678, 'Economy', 16100),
('0005434503479', 22678, 'Economy', 16100),
('0005434503481', 22678, 'Economy', 16100),
('0005435652258', 21676, 'Economy', 16700),
('0005432655333', 17873, 'Business', 18000),
('0005432655332', 17873, 'Economy', 6000),
('0005435528890', 20842, 'Economy', 28700),
('0005435528891', 20842, 'Economy', 28700),
('0005435501952', 20842, 'Economy', 28700),
('0005433722104', 7694, 'Economy', 3700),
('0005432782878', 15385, 'Business', 27800),
('0005434925248', 20389, 'Business', 11900),
('0005434925264', 20389, 'Economy', 4000),
('0005432755017', 25234, 'Business', 132900),
('0005432755016', 25234, 'Business', 132900),
('0005433633218', 25234, 'Economy', 44300),
('0005433633219', 25234, 'Economy', 44300),
('0005433568035', 11580, 'Business', 21500),
('0005433568020', 11580, 'Economy', 7200),
('0005433568036', 11580, 'Economy', 7200),
('0005433568056', 11580, 'Economy', 7200),
('0005434373888', 20160, 'Economy', 13000),
('0005433131628', 282, 'Comfort', 47400),
('0005433233129', 282, 'Economy', 27900),
('0005434723408', 9862, 'Economy', 27900),
('0005434302381', 9862, 'Economy', 27900),
('0005435423607', 5356, 'Economy', 14400),
('0005435611733', 10929, 'Economy', 14400),
('0005435097050', 10929, 'Economy', 14400),
('0005434343601', 10929, 'Economy', 14400),
('0005435097043', 10929, 'Economy', 14400),
('0005432458975', 3358, 'Economy', 6300),
('0005435884386', 3357, 'Business', 18800),
('0005435884402', 3357, 'Economy', 6300),
('0005433633219', 8255, 'Economy', 6300),
('0005433633218', 8255, 'Economy', 6300),
('0005432382495', 30094, 'Business', 9900),
('0005432382505', 30094, 'Economy', 3300),
('0005432382496', 30094, 'Economy', 3300),
('0005432382500', 30094, 'Economy', 3300),
('0005435540634', 21991, 'Economy', 19100),
('0005435540633', 21991, 'Economy', 19100),
('0005435540635', 21991, 'Economy', 19100),
('0005434606763', 18906, 'Economy', 6600),
('0005434606762', 18906, 'Economy', 6600),
('0005432756787', 12080, 'Economy', 16300),
('0005435372095', 5270, 'Economy', 28000),
('0005434821363', 9889, 'Economy', 28000),
('0005435149785', 9889, 'Economy', 28000),
('0005435149786', 9889, 'Economy', 28000),
('0005434755715', 28595, 'Business', 32800),
('0005434755716', 28595, 'Economy', 10900),
('0005434755713', 28595, 'Economy', 10900),
('0005434755714', 28595, 'Economy', 10900),
('0005434600327', 18594, 'Economy', 23200),
('0005434600328', 18594, 'Economy', 23200),
('0005433180667', 10662, 'Business', 9100),
('0005434550287', 27751, 'Economy', 3000),
('0005434550286', 27751, 'Economy', 3000),
('0005435149786', 21939, 'Economy', 15400),
('0005435149785', 21939, 'Economy', 15400),
('0005435501944', 11191, 'Economy', 19100),
('0005435528895', 11191, 'Economy', 19100),
('0005434979274', 27544, 'Economy', 3600),
('0005434979270', 27544, 'Economy', 3600),
('0005434979275', 27544, 'Economy', 3600),
('0005434979281', 27544, 'Economy', 3600),
('0005434302381', 19601, 'Economy', 19700),
('0005433568040', 25295, 'Business', 105900),
('0005433568060', 25295, 'Economy', 35300),
('0005433568044', 25295, 'Economy', 35300),
('0005433568043', 25295, 'Economy', 35300),
('0005433722104', 29221, 'Economy', 10700),
('0005434066338', 12778, 'Economy', 13400),
('0005434066325', 12778, 'Economy', 13400),
('0005434066329', 12778, 'Economy', 13400),
('0005434066364', 12778, 'Economy', 13400),
('0005434462753', 12482, 'Economy', 22600),
('0005432609661', 31722, 'Economy', 14900),
('0005432609660', 31722, 'Economy', 14900),
('0005432609659', 31722, 'Economy', 14900),
('0005432609658', 31722, 'Economy', 14900),
('0005434925248', 14932, 'Business', 22900),
('0005434925264', 14932, 'Economy', 7600),
('0005435103798', 32063, 'Economy', 5200),
('0005435103801', 32063, 'Economy', 5200),
('0005434979275', 23568, 'Economy', 9500),
('0005434979270', 23568, 'Economy', 9500),
('0005434979274', 23568, 'Economy', 9500),
('0005434979281', 23568, 'Economy', 9500),
('0005434606762', 22075, 'Economy', 21300),
('0005432609658', 22075, 'Economy', 19300),
('0005432609661', 22075, 'Economy', 19300),
('0005432609659', 22075, 'Economy', 19300),
('0005432609660', 22075, 'Economy', 19300),
('0005434606763', 22075, 'Economy', 19300),
('0005435103798', 22656, 'Business', 48400),
('0005435103801', 22656, 'Economy', 16100),
('0005432327916', 31121, 'Economy', 5400),
('0005432327921', 31121, 'Economy', 5400),
('0005432327915', 31121, 'Economy', 5400),
('0005435501944', 20849, 'Economy', 28700),
('0005435528895', 20849, 'Economy', 28700),
('0005433123577', 5701, 'Economy', 14400),
('0005433722102', 7581, 'Economy', 3700),
('0005433123577', 30322, 'Economy', 3700),
('0005434586182', 18503, 'Economy', 23500),
('0005435242394', 5665, 'Economy', 9300),
('0005435242393', 5665, 'Economy', 9300),
('0005434925260', 20362, 'Economy', 4000),
('0005433568044', 11616, 'Economy', 7200),
('0005433568043', 11616, 'Economy', 7200),
('0005433568060', 11616, 'Economy', 7200),
('0005433568040', 11616, 'Economy', 7200),
('0005432655333', 26172, 'Business', 184500),
('0005432655332', 26172, 'Economy', 61500),
('0005434373883', 20151, 'Economy', 13000),
('0005432423607', 12895, 'Economy', 9200),
('0005434550286', 9872, 'Comfort', 47400),
('0005434723324', 9872, 'Economy', 27900),
('0005434550287', 9872, 'Economy', 27900),
('0005433722104', 30212, 'Economy', 3300),
('0005432838506', 28940, 'Economy', 6200),
('0005435990497', 15724, 'Economy', 48400),
('0005434821416', 9932, 'Economy', 28000),
('0005434550269', 27707, 'Economy', 3000),
('0005435661880', 24573, 'Economy', 17000),
('0005434755709', 10703, 'Economy', 20400),
('0005433123577', 2996, 'Economy', 3400),
('0005432756787', 160, 'Economy', 6700),
('0005432327921', 21060, 'Economy', 6300),
('0005432327916', 21060, 'Economy', 6300),
('0005432327915', 21060, 'Economy', 6300),
('0005432423607', 30700, 'Economy', 4200),
('0005433568032', 25293, 'Economy', 35300),
('0005433722102', 29247, 'Economy', 10700),
('0005435097046', 17137, 'Business', 23600),
('0005435097047', 17137, 'Economy', 7900),
('0005434503487', 16679, 'Economy', 6900),
('0005433131628', 10791, 'Economy', 15600),
('0005434925260', 14966, 'Economy', 7600),
('0005434066339', 30631, 'Economy', 14000),
('0005434503487', 22679, 'Economy', 16100),
('0005432327920', 31123, 'Economy', 5400),
('0005435242394', 15421, 'Economy', 13700),
('0005435242393', 15421, 'Economy', 13700),
('0005433568032', 11600, 'Economy', 7200),
('0005435981543', 26204, 'Business', 184500),
('0005435981544', 26204, 'Economy', 61500),
('0005434550269', 9821, 'Economy', 27900),
('0005435097047', 10931, 'Economy', 14400),
('0005435097046', 10931, 'Economy', 14400),
('0005433722102', 30158, 'Economy', 3300),
('0005435661880', 5250, 'Economy', 28000),
('0005434755709', 28626, 'Business', 32800),
('0005435981543', 26706, 'Economy', 6200),
('0005435981544', 26706, 'Economy', 6200),
('0005432327920', 21067, 'Business', 18900),
('0005434066339', 12814, 'Economy', 13400),
('0005435517602', 11365, 'Economy', 6700),
('0005435517603', 11365, 'Economy', 6700),
('0005433460398', 19912, 'Economy', 48800),
('0005433460399', 19912, 'Economy', 48800),
('0005434302853', 19950, 'Economy', 50100),
('0005435517602', 22022, 'Business', 57200),
('0005435517603', 22022, 'Economy', 19100),
('0005434600331', 18582, 'Economy', 23200),
('0005434573112', 20941, 'Economy', 19100),
('0005433460399', 17030, 'Economy', 10200),
('0005433460398', 17030, 'Economy', 10200),
('0005433461550', 19920, 'Business', 201300),
('0005433461551', 19920, 'Economy', 67100),
('0005434573112', 10903, 'Economy', 15800),
('0005433461551', 20126, 'Economy', 13000),
('0005433461550', 20126, 'Economy', 13000),
('0005433348891', 15900, 'Economy', 3700),
('0005433194818', 32920, 'Economy', 14700),
('0005434876632', 14602, 'Economy', 16600),
('0005432966496', 29150, 'Economy', 11000),
('0005435947000', 26588, 'Economy', 64400),
('0005433150812', 20159, 'Economy', 14300),
('0005435437571', 24574, 'Economy', 17000),
('0005435558041', 31901, 'Economy', 8800),
('0005434213719', 10699, 'Economy', 20400),
('0005435006618', 5474, 'Business', 29500),
('0005435006601', 5474, 'Economy', 9800),
('0005432304329', 12973, 'Economy', 9800),
('0005432583592', 3180, 'Economy', 10100),
('0005435269627', 26277, 'Economy', 62100),
('0005435068194', 3533, 'Business', 26900),
('0005435068209', 3533, 'Economy', 9000),
('0005432751469', 8078, 'Economy', 6700),
('0005434876632', 3490, 'Economy', 11700),
('0005435625870', 3490, 'Economy', 11700),
('0005432645769', 6840, 'Economy', 29200),
('0005433613397', 5204, 'Economy', 6000),
('0005432104753', 5204, 'Economy', 6600),
('0005433613446', 5204, 'Economy', 6000),
('0005435269627', 8632, 'Economy', 6000),
('0005435006601', 8630, 'Economy', 6000),
('0005435006618', 8630, 'Economy', 6000),
('0005433845705', 5588, 'Economy', 33300),
('0005435282060', 13884, 'Economy', 33300),
('0005435332146', 32948, 'Economy', 15100),
('0005435784759', 4260, 'Economy', 12700),
('0005432566556', 4695, 'Economy', 13600),
('0005433341385', 11112, 'Economy', 7900),
('0005435625870', 14685, 'Economy', 3200),
('0005433250952', 25591, 'Economy', 6700),
('0005432862164', 28066, 'Economy', 12400),
('0005433109842', 26879, 'Economy', 15700),
('0005434273046', 26658, 'Economy', 22800),
('0005432603678', 6446, 'Economy', 15000),
('0005433250952', 15025, 'Economy', 6300),
('0005433007855', 14158, 'Economy', 17400),
('0005435838958', 5995, 'Business', 199300),
('0005435472516', 18069, 'Business', 199300),
('0005433284777', 32042, 'Economy', 5200),
('0005435383061', 33114, 'Economy', 5400),
('0005435160120', 7507, 'Economy', 12500),
('0005432327980', 3086, 'Business', 16100),
('0005432287107', 3086, 'Economy', 5400),
('0005433438769', 3086, 'Economy', 5900),
('0005435296948', 19552, 'Economy', 41500),
('0005435501968', 1599, 'Economy', 28700),
('0005432628616', 7179, 'Economy', 14300),
('0005433156612', 17310, 'Economy', 13900),
('0005435784759', 27409, 'Economy', 3100),
('0005432109658', 5673, 'Business', 43300),
('0005432270957', 1393, 'Economy', 23500),
('0005432143933', 5636, 'Business', 27800),
('0005432782900', 5636, 'Economy', 9300),
('0005433496459', 6314, 'Business', 11900),
('0005434925287', 6314, 'Economy', 4400),
('0005434925304', 6314, 'Economy', 4000),
('0005435242416', 12197, 'Economy', 13700),
('0005434876671', 14650, 'Economy', 16600),
('0005433679790', 2803, 'Business', 33000),
('0005433613446', 9319, 'Business', 132900),
('0005433613397', 9319, 'Economy', 44300),
('0005432755018', 9319, 'Economy', 44300),
('0005434273046', 25219, 'Economy', 44300),
('0005435981564', 2370, 'Business', 184500),
('0005433753325', 2370, 'Economy', 61500),
('0005434731103', 26174, 'Economy', 61500),
('0005433035421', 24129, 'Economy', 11600),
('0005434723479', 288, 'Economy', 27900),
('0005434723516', 288, 'Economy', 27900),
('0005433233150', 9841, 'Economy', 27900),
('0005433233154', 9841, 'Economy', 27900),
('0005432525886', 7717, 'Economy', 14000),
('0005434066423', 7717, 'Economy', 14000),
('0005432525785', 7717, 'Economy', 14000),
('0005435611776', 5304, 'Business', 43100),
('0005434343632', 5304, 'Economy', 14400),
('0005435611805', 5304, 'Economy', 14400),
('0005433804812', 3229, 'Economy', 6300),
('0005433804822', 3229, 'Economy', 6300),
('0005433633270', 3229, 'Economy', 6300),
('0005432459036', 8205, 'Economy', 6300),
('0005433194818', 4576, 'Economy', 3300),
('0005432924957', 22014, 'Economy', 19100),
('0005432838512', 7371, 'Economy', 6200),
('0005435176641', 20982, 'Economy', 12200),
('0005432603678', 21411, 'Economy', 6600),
('0005432751469', 376, 'Economy', 14800),
('0005434821467', 5278, 'Comfort', 47600),
('0005435149798', 5278, 'Economy', 28000),
('0005434213719', 28631, 'Economy', 12000),
('0005435326518', 18565, 'Economy', 23200),
('0005433397271', 13533, 'Economy', 12200),
('0005435068209', 15478, 'Economy', 3800),
('0005435068194', 15478, 'Economy', 3800),
('0005435006641', 5456, 'Economy', 9800),
('0005433804822', 9379, 'Economy', 62100),
('0005433804812', 9379, 'Economy', 62100),
('0005433784330', 9379, 'Economy', 62100),
('0005435269647', 26245, 'Economy', 62100),
('0005433194818', 29980, 'Economy', 3400),
('0005435068233', 3553, 'Economy', 9000),
('0005435068258', 3553, 'Economy', 9000),
('0005435068245', 3553, 'Economy', 9000),
('0005432261149', 87, 'Business', 20000),
('0005432261154', 87, 'Economy', 6700),
('0005433101243', 7947, 'Economy', 6700),
('0005435125714', 3475, 'Economy', 11700),
('0005434876671', 3475, 'Economy', 11700),
('0005435957467', 616, 'Economy', 4100),
('0005433404686', 29307, 'Economy', 4200),
('0005433784330', 5141, 'Economy', 6000),
('0005435269647', 8602, 'Economy', 6600),
('0005435006641', 8600, 'Economy', 6000),
('0005432947842', 25291, 'Business', 105900),
('0005434654211', 5367, 'Economy', 22400),
('0005433715120', 7431, 'Business', 32000),
('0005433397271', 19277, 'Economy', 11000),
('0005433341385', 17071, 'Economy', 10200),
('0005433007855', 22549, 'Economy', 16200),
('0005433284777', 22549, 'Economy', 16200),
('0005433845780', 5568, 'Business', 99800),
('0005435282070', 13885, 'Economy', 33300),
('0005432170273', 4693, 'Economy', 13600),
('0005432186807', 4693, 'Economy', 13600),
('0005433341492', 11081, 'Economy', 7900),
('0005433341485', 11081, 'Economy', 7900),
('0005435125714', 14692, 'Business', 9500),
('0005435715177', 7144, 'Business', 86900),
('0005434136796', 7295, 'Economy', 7700),
('0005435078082', 2196, 'Economy', 7000),
('0005433109849', 26820, 'Economy', 15700),
('0005435212523', 30585, 'Comfort', 23900),
('0005433367325', 24816, 'Economy', 3300),
('0005434979339', 2019, 'Economy', 9500),
('0005434136796', 28755, 'Economy', 3200),
('0005433538739', 6781, 'Economy', 9900),
('0005435390132', 29568, 'Economy', 12500),
('0005433367325', 21718, 'Economy', 16700),
('0005433985235', 4172, 'Economy', 7200),
('0005432327997', 3075, 'Economy', 5400),
('0005432328015', 3075, 'Economy', 5400),
('0005435296953', 19534, 'Economy', 41500),
('0005433185986', 20867, 'Economy', 28700),
('0005435706127', 2450, 'Economy', 28900),
('0005432692600', 7705, 'Economy', 3700),
('0005434586209', 1365, 'Economy', 23500),
('0005434586215', 1365, 'Economy', 23500),
('0005434343632', 11424, 'Economy', 4000),
('0005434142550', 11424, 'Economy', 4000),
('0005435824214', 1253, 'Economy', 66600),
('0005432782962', 5660, 'Business', 27800),
('0005435242416', 15358, 'Economy', 9300),
('0005434925308', 6349, 'Economy', 4000),
('0005432782900', 15400, 'Economy', 13700),
('0005434876832', 14596, 'Economy', 16600),
('0005434876834', 14596, 'Economy', 16600),
('0005433633270', 9276, 'Business', 132900),
('0005432947842', 11570, 'Business', 21500),
('0005432192270', 11570, 'Business', 21500),
('0005435981630', 2324, 'Business', 184500),
('0005432225962', 2324, 'Business', 184500),
('0005433753376', 2324, 'Economy', 61500),
('0005433150893', 20123, 'Economy', 13000),
('0005434022661', 440, 'Economy', 8200),
('0005433921826', 2113, 'Business', 34700),
('0005434723587', 245, 'Economy', 27900),
('0005434723653', 245, 'Economy', 27900),
('0005434731103', 245, 'Economy', 27900),
('0005433233251', 9858, 'Economy', 27900),
('0005433233272', 9858, 'Economy', 27900),
('0005433233243', 9858, 'Economy', 27900),
('0005432727747', 4603, 'Economy', 3300),
('0005434458485', 7377, 'Economy', 6800),
('0005435252424', 28913, 'Economy', 6200),
('0005434458485', 29115, 'Economy', 3100),
('0005433473112', 6678, 'Economy', 12700),
('0005432746947', 382, 'Economy', 14800),
('0005435372235', 9879, 'Economy', 28000),
('0005432202951', 9879, 'Economy', 28000),
('0005435125714', 11538, 'Economy', 8800),
('0005435068245', 15500, 'Economy', 3800),
('0005435068258', 15500, 'Economy', 3800),
('0005435068233', 15500, 'Economy', 3800),
('0005435902425', 20205, 'Economy', 17600),
('0005435981564', 26526, 'Economy', 6200),
('0005434479932', 941, 'Economy', 23100),
('0005435149798', 10349, 'Economy', 15400),
('0005435501968', 20939, 'Economy', 19100),
('0005432880594', 30081, 'Economy', 3800),
('0005432692600', 30081, 'Economy', 3400),
('0005435718842', 3523, 'Economy', 9000),
('0005432817014', 54, 'Economy', 6700),
('0005434876834', 3512, 'Comfort', 19900),
('0005434876832', 3512, 'Economy', 11700),
('0005435125748', 3512, 'Economy', 11700),
('0005435902425', 14543, 'Economy', 11700),
('0005435889802', 15604, 'Economy', 14800),
('0005433404694', 29310, 'Economy', 4200),
('0005433613543', 5035, 'Business', 18000),
('0005432104834', 5035, 'Economy', 6000),
('0005433815313', 8570, 'Economy', 6000),
('0005433202142', 12637, 'Economy', 14800),
('0005432327980', 31230, 'Economy', 6300),
('0005432287107', 31230, 'Economy', 6300),
('0005432953801', 27596, 'Economy', 29900),
('0005432817014', 9596, 'Economy', 10900),
('0005434654244', 5387, 'Business', 67200),
('0005432293169', 1050, 'Economy', 10200),
('0005433341485', 17031, 'Economy', 10200),
('0005433341492', 17031, 'Economy', 10200),
('0005434066423', 30689, 'Economy', 13400),
('0005432186807', 30689, 'Economy', 13400),
('0005432566687', 4705, 'Business', 40900),
('0005432459036', 4705, 'Economy', 13600),
('0005433341668', 11079, 'Economy', 7900),
('0005432293169', 17107, 'Economy', 7900),
('0005435125748', 14726, 'Business', 9500),
('0005435935001', 24720, 'Economy', 18100),
('0005435302133', 29722, 'Economy', 15600),
('0005433867842', 4782, 'Economy', 17600),
('0005435911334', 12500, 'Economy', 24800),
('0005434925304', 20549, 'Economy', 7600),
('0005434925287', 20549, 'Economy', 7600),
('0005433284838', 32052, 'Business', 15700),
('0005435212553', 30595, 'Economy', 14000),
('0005433511829', 800, 'Economy', 14600),
('0005435935001', 16270, 'Economy', 7200),
('0005432287117', 3129, 'Economy', 5400),
('0005435999012', 6196, 'Economy', 41500),
('0005434565725', 1563, 'Business', 86000),
('0005435502004', 1563, 'Economy', 28700),
('0005435502016', 1563, 'Economy', 28700),
('0005432692600', 1162, 'Economy', 38300),
('0005435098525', 17011, 'Business', 144300),
('0005434625828', 4849, 'Economy', 14700),
('0005434625829', 4849, 'Economy', 14700),
('0005432720533', 7598, 'Economy', 3700),
('0005432692646', 7598, 'Economy', 3700),
('0005432783032', 5634, 'Economy', 9300),
('0005432782962', 15401, 'Economy', 13700),
('0005434876936', 14624, 'Economy', 16600),
('0005433679875', 2821, 'Economy', 11000),
('0005433679855', 2821, 'Economy', 11000),
('0005432966563', 29142, 'Economy', 11000),
('0005433613543', 9290, 'Economy', 44300),
('0005432238846', 352, 'Economy', 7200),
('0005432192274', 11603, 'Economy', 7200),
('0005433074290', 11603, 'Economy', 7200),
('0005433150918', 20131, 'Economy', 13000),
('0005432231414', 2142, 'Economy', 11600),
('0005433035525', 24117, 'Economy', 11600),
('0005432526054', 7763, 'Economy', 14000),
('0005433804878', 3264, 'Economy', 6300),
('0005432042523', 8226, 'Economy', 6300),
('0005432838579', 7354, 'Economy', 6200),
('0005435990522', 8786, 'Economy', 48400),
('0005432359693', 6381, 'Economy', 12200),
('0005435176692', 21014, 'Economy', 12200),
('0005432052703', 21014, 'Economy', 12200),
('0005434821734', 5286, 'Comfort', 47600),
('0005435302133', 9929, 'Economy', 28000),
('0005434638947', 1965, 'Economy', 19000),
('0005433202142', 23256, 'Economy', 19000),
('0005435125748', 11543, 'Economy', 8800),
('0005432125343', 5435, 'Economy', 9800),
('0005434523737', 30883, 'Economy', 35600),
('0005435981630', 26540, 'Economy', 6200),
('0005433804878', 9374, 'Economy', 68300),
('0005433985235', 25934, 'Economy', 12100),
('0005433683294', 24303, 'Economy', 17100),
('0005432692646', 30010, 'Economy', 3400),
('0005434979339', 23689, 'Economy', 3600),
('0005434937865', 3473, 'Economy', 11700),
('0005434876936', 3473, 'Economy', 11700),
('0005434426196', 3473, 'Economy', 11700),
('0005435229301', 25108, 'Economy', 29200),
('0005435229307', 25108, 'Economy', 29200),
('0005433960073', 6963, 'Economy', 7100),
('0005432104867', 4957, 'Business', 18000),
('0005432328015', 31254, 'Economy', 6300),
('0005432327997', 31254, 'Economy', 6300),
('0005432947912', 25281, 'Economy', 35300),
('0005434654268', 5384, 'Economy', 22400),
('0005434654277', 5384, 'Economy', 22400),
('0005434095069', 8677, 'Business', 36500),
('0005435091924', 1077, 'Economy', 10200),
('0005433341668', 17040, 'Economy', 10200),
('0005433284838', 22589, 'Business', 48700),
('0005432755018', 25334, 'Economy', 27900),
('0005433815313', 5556, 'Economy', 33300),
('0005435282145', 13874, 'Economy', 33300),
('0005434620288', 7800, 'Economy', 15100),
('0005434993880', 4300, 'Economy', 12700),
('0005434081570', 4718, 'Economy', 13600),
('0005432566747', 4718, 'Economy', 13600),
('0005432566687', 30514, 'Economy', 13600),
('0005433341732', 11115, 'Economy', 7900),
('0005433341781', 11115, 'Economy', 7900),
('0005433341719', 11115, 'Economy', 7900),
('0005435715219', 7131, 'Business', 86900),
('0005435715218', 7131, 'Economy', 29000),
('0005434906554', 2298, 'Economy', 6700),
('0005434142550', 29844, 'Economy', 6600),
('0005433867842', 32656, 'Economy', 16800),
('0005434299224', 7031, 'Economy', 16400),
('0005434925308', 20516, 'Economy', 7600),
('0005435472516', 5988, 'Business', 199300),
('0005435472562', 18048, 'Economy', 66400),
('0005435472567', 18048, 'Economy', 66400),
('0005433367391', 24841, 'Economy', 3300),
('0005434979382', 2057, 'Economy', 9500),
('0005435696984', 3698, 'Economy', 7200),
('0005435652469', 1669, 'Economy', 16700),
('0005433367391', 21681, 'Economy', 16700),
('0005432328112', 3091, 'Economy', 5400),
('0005433186007', 20856, 'Economy', 28700),
('0005432692646', 1198, 'Economy', 38300),
('0005435086736', 4057, 'Economy', 7500),
('0005434625836', 4871, 'Economy', 14700),
('0005432692668', 7640, 'Economy', 3700),
('0005433192875', 18530, 'Economy', 23500),
('0005432783104', 5647, 'Economy', 9300),
('0005434443504', 6260, 'Economy', 4000),
('0005432783032', 15403, 'Economy', 13700),
('0005435947067', 26597, 'Economy', 64400),
('0005433568283', 344, 'Business', 21500),
('0005432947912', 11598, 'Economy', 7900),
('0005435981708', 2361, 'Economy', 61500),
('0005433766591', 2361, 'Economy', 61500),
('0005433434311', 26197, 'Economy', 61500),
('0005432423818', 544, 'Economy', 9200),
('0005433929556', 12666, 'Economy', 8200),
('0005433057369', 12666, 'Economy', 8200),
('0005433057365', 12666, 'Economy', 8200),
('0005433929556', 2157, 'Economy', 12700),
('0005433922050', 2157, 'Economy', 11600),
('0005433035596', 24142, 'Economy', 11600),
('0005434550494', 255, 'Economy', 27900),
('0005434723866', 255, 'Economy', 27900),
('0005433766591', 9834, 'Business', 83700),
('0005435612161', 5309, 'Economy', 14400),
('0005434343731', 5309, 'Economy', 14400),
('0005434143701', 3282, 'Economy', 6900),
('0005432838612', 7388, 'Business', 18500),
('0005432335871', 6365, 'Economy', 12200),
('0005432359728', 6365, 'Economy', 12200),
('0005432359742', 6365, 'Economy', 12200),
('0005435176708', 21002, 'Business', 36600),
('0005433293174', 29616, 'Economy', 17800),
('0005432394048', 5274, 'Economy', 28000),
('0005434821943', 5274, 'Economy', 28000),
('0005434821907', 5274, 'Economy', 28000),
('0005435386482', 9936, 'Economy', 28000),
('0005435082680', 6991, 'Economy', 7400),
('0005434755910', 9560, 'Economy', 10900),
('0005434755901', 9560, 'Economy', 10900),
('0005435326566', 18586, 'Economy', 23200),
('0005435254441', 19343, 'Economy', 11700),
('0005435098525', 11519, 'Economy', 8800),
('0005435006641', 12949, 'Business', 29500),
('0005434426196', 14862, 'Economy', 17600),
('0005433434311', 26710, 'Economy', 6200),
('0005432583688', 3178, 'Economy', 10100),
('0005432583592', 31510, 'Economy', 10100),
('0005433654666', 4328, 'Economy', 30200),
('0005433784454', 9356, 'Economy', 62100),
('0005433960073', 25927, 'Business', 36400),
('0005435386482', 21956, 'Economy', 15400),
('0005435502016', 20962, 'Economy', 19100),
('0005435502004', 20962, 'Economy', 19100),
('0005432692668', 30069, 'Economy', 3400),
('0005432261294', 239, 'Business', 20000),
('0005432261305', 239, 'Economy', 6700),
('0005432261309', 239, 'Economy', 6700),
('0005432261277', 239, 'Economy', 6700),
('0005433101415', 8069, 'Economy', 7300),
('0005432901377', 8068, 'Economy', 6700),
('0005435625945', 3495, 'Economy', 11700),
('0005434937872', 3495, 'Economy', 11700),
('0005432799095', 3495, 'Economy', 11700),
('0005433960099', 6940, 'Economy', 7100),
('0005433784454', 5074, 'Economy', 6000),
('0005435006641', 5076, 'Economy', 6000),
('0005434264795', 5076, 'Economy', 6000),
('0005432335871', 8515, 'Economy', 6600),
('0005434638947', 23389, 'Economy', 14800),
('0005432287117', 31265, 'Economy', 6300),
('0005432901377', 28968, 'Economy', 10900),
('0005432947951', 25312, 'Economy', 35300),
('0005434654308', 5413, 'Economy', 22400),
('0005435340059', 12523, 'Economy', 22400),
('0005433715288', 7461, 'Business', 32000),
('0005434143701', 8680, 'Economy', 12200),
('0005434095078', 8680, 'Economy', 13400),
('0005433341732', 17067, 'Business', 30600),
('0005433341719', 17067, 'Business', 30600),
('0005433341781', 17067, 'Economy', 10200),
('0005434081570', 30673, 'Economy', 13400),
('0005433529227', 5531, 'Business', 35300),
('0005433529228', 5531, 'Economy', 11800),
('0005433527218', 5531, 'Economy', 11800),
('0005435461918', 13465, 'Economy', 11800),
('0005434264795', 13465, 'Economy', 11800),
('0005435282170', 13877, 'Economy', 33300),
('0005432186819', 4703, 'Economy', 13600),
('0005435625945', 14748, 'Economy', 3200),
('0005435715242', 7092, 'Economy', 29000),
('0005435443191', 27056, 'Economy', 29000),
('0005434906603', 2287, 'Economy', 6700),
('0005433251071', 25612, 'Economy', 7400),
('0005433251073', 25612, 'Economy', 6700),
('0005435302143', 29745, 'Economy', 15600),
('0005433109898', 26856, 'Economy', 15700),
('0005434460476', 3420, 'Economy', 22600),
('0005434299245', 7038, 'Economy', 16400),
('0005434299263', 7038, 'Economy', 16400),
('0005433251073', 14997, 'Economy', 6300),
('0005433251071', 14997, 'Economy', 6300),
('0005434906554', 25824, 'Economy', 6300),
('0005433008024', 14181, 'Economy', 17400),
('0005435999012', 19715, 'Economy', 8900),
('0005435212684', 30603, 'Comfort', 23900),
('0005435212705', 30603, 'Economy', 14000),
('0005434979409', 2053, 'Economy', 10500),
('0005433256394', 28218, 'Economy', 5300),
('0005435935001', 3679, 'Economy', 7200),
('0005435916132', 16256, 'Economy', 7200),
('0005434503692', 6509, 'Economy', 16100),
('0005435103846', 6509, 'Economy', 16100),
('0005435103840', 6509, 'Economy', 16100),
('0005433985382', 4154, 'Economy', 7200),
('0005433168319', 21320, 'Economy', 15500),
('0005435517705', 1558, 'Economy', 28700),
('0005435225485', 28146, 'Economy', 14300),
('0005435960004', 8728, 'Economy', 10500),
('0005434267902', 15244, 'Economy', 10500),
('0005432692668', 1177, 'Business', 115000),
('0005432674940', 1177, 'Economy', 38300),
('0005432692699', 7647, 'Economy', 3700),
('0005434343731', 11452, 'Economy', 4000),
('0005434460476', 12578, 'Economy', 13500),
('0005434925432', 6281, 'Economy', 4000),
('0005432783104', 15404, 'Economy', 13700),
('0005432947951', 11594, 'Economy', 7200),
('0005433074357', 11594, 'Economy', 7200),
('0005433131650', 11594, 'Economy', 7200),
('0005433434351', 26203, 'Economy', 61500),
('0005434374106', 1499, 'Business', 38900),
('0005432423886', 588, 'Economy', 9200),
('0005434022869', 443, 'Economy', 8200),
('0005434022898', 443, 'Economy', 8200),
('0005433057392', 12674, 'Economy', 8200),
('0005433057383', 12674, 'Economy', 8200),
('0005433035651', 24087, 'Economy', 11600),
('0005434550572', 278, 'Comfort', 47400),
('0005435142407', 278, 'Economy', 27900),
('0005434724039', 278, 'Economy', 27900),
('0005434066676', 7727, 'Economy', 14000),
('0005435612258', 5345, 'Business', 43100),
('0005435612334', 5345, 'Economy', 14400),
('0005435612303', 5345, 'Economy', 14400),
('0005433633391', 3299, 'Business', 18800),
('0005435884624', 8166, 'Economy', 6300),
('0005434312294', 8166, 'Economy', 6300),
('0005432382692', 4661, 'Economy', 3300),
('0005432838512', 28904, 'Economy', 6200),
('0005432359779', 6384, 'Economy', 12200),
('0005433293174', 12079, 'Economy', 16300),
('0005432890786', 12079, 'Economy', 14800),
('0005435302143', 9935, 'Business', 84000),
('0005434639005', 1970, 'Economy', 20900),
('0005432111242', 6091, 'Economy', 25600),
('0005434600472', 6091, 'Economy', 23200),
('0005434550494', 10609, 'Business', 9100),
('0005435437571', 6732, 'Economy', 17000),
('0005432136107', 6732, 'Economy', 17000),
('0005435681628', 6732, 'Economy', 17000),
('0005434755910', 28678, 'Economy', 20400),
('0005434755901', 28678, 'Economy', 20400),
('0005435006601', 12972, 'Economy', 9800),
('0005435981708', 26523, 'Economy', 6200),
('0005433434351', 26736, 'Economy', 6200),
('0005435652469', 21729, 'Economy', 3300),
('0005433784491', 9332, 'Economy', 62100),
('0005433960099', 25948, 'Economy', 12100),
('0005434480026', 940, 'Economy', 23100),
('0005432692699', 29960, 'Economy', 3400),
('0005434979382', 23667, 'Economy', 3600),
('0005432613811', 3518, 'Comfort', 19900),
('0005435933406', 29524, 'Economy', 12200),
('0005435797308', 2835, 'Economy', 4200),
('0005433960202', 6909, 'Economy', 7100),
('0005435082680', 26090, 'Economy', 3900),
('0005433784491', 5197, 'Economy', 6000),
('0005433613831', 5197, 'Economy', 6000),
('0005435006601', 5202, 'Economy', 6000),
('0005432328112', 31274, 'Business', 18900),
('0005432423818', 13283, 'Economy', 4200),
('0005432613811', 15040, 'Economy', 11000),
('0005433568283', 11838, 'Economy', 35300),
('0005432947989', 25326, 'Economy', 38800),
('0005435266081', 29256, 'Economy', 10700),
('0005434182033', 11640, 'Economy', 12200),
('0005434443504', 20582, 'Economy', 14100),
('0005432186819', 30651, 'Economy', 13400),
('0005435765457', 5496, 'Economy', 11800),
('0005433008024', 22625, 'Economy', 16200),
('0005433846021', 5583, 'Economy', 33300),
('0005435282200', 13851, 'Economy', 33300),
('0005432394048', 10143, 'Economy', 5800),
('0005434906677', 2310, 'Economy', 6700),
('0005433251104', 25624, 'Economy', 6700),
('0005433251086', 25624, 'Economy', 6700),
('0005433131650', 29857, 'Economy', 6600),
('0005435696984', 16457, 'Economy', 18100),
('0005435808110', 1942, 'Economy', 21700),
('0005435078156', 2218, 'Economy', 7000),
('0005432382692', 30458, 'Economy', 3300),
('0005433867954', 4784, 'Economy', 17600),
('0005432799095', 14802, 'Economy', 4400),
('0005434299270', 7057, 'Economy', 16400),
('0005433251086', 14973, 'Economy', 6300),
('0005433251104', 14973, 'Economy', 6300),
('0005434906603', 25836, 'Economy', 6300),
('0005435472601', 18088, 'Economy', 66400),
('0005433284914', 32046, 'Economy', 5200),
('0005433159289', 17607, 'Economy', 7100),
('0005435502067', 1566, 'Economy', 31500),
('0005432628676', 7216, 'Economy', 13000),
('0005432692699', 1166, 'Economy', 38300),
('0005435706203', 2462, 'Economy', 28900),
('0005433373437', 27033, 'Economy', 28900),
('0005435706127', 27033, 'Economy', 28900),
('0005434407031', 26985, 'Economy', 4400),
('0005434407046', 26985, 'Economy', 4000),
('0005433192891', 18498, 'Business', 70400),
('0005434443533', 6330, 'Business', 11900),
('0005432075191', 6330, 'Economy', 4000),
('0005434876632', 10082, 'Economy', 16600),
('0005433680040', 2818, 'Economy', 11000),
('0005433613831', 9328, 'Business', 132900),
('0005433633391', 9328, 'Economy', 44300),
('0005433613397', 25220, 'Economy', 44300),
('0005432184920', 4219, 'Economy', 64400),
('0005435947098', 26616, 'Economy', 64400),
('0005432947989', 11592, 'Economy', 7200),
('0005432049424', 26183, 'Economy', 61500),
('0005433150812', 1510, 'Economy', 13000),
('0005433151026', 20161, 'Economy', 13000),
('0005433922245', 2118, 'Economy', 12700),
('0005435142420', 266, 'Economy', 27900),
('0005434550640', 266, 'Economy', 27900),
('0005434724064', 266, 'Economy', 27900),
('0005432199168', 9845, 'Business', 83700),
('0005433180817', 9845, 'Economy', 27900),
('0005433233524', 9845, 'Economy', 27900),
('0005432069488', 7726, 'Economy', 14000),
('0005434066734', 7726, 'Economy', 14000),
('0005432526498', 7726, 'Economy', 14000),
('0005435097107', 5337, 'Comfort', 24400),
('0005435612397', 5337, 'Economy', 14400),
('0005434312297', 8170, 'Economy', 6300),
('0005432727801', 4625, 'Economy', 3300),
('0005435540777', 1769, 'Economy', 19100),
('0005435529021', 1769, 'Economy', 19100),
('0005434149596', 20999, 'Economy', 12200),
('0005432661905', 6492, 'Economy', 61800),
('0005434822214', 5297, 'Economy', 28000),
('0005435372501', 9880, 'Comfort', 47600),
('0005434550572', 10592, 'Economy', 3000),
('0005433180817', 27770, 'Economy', 3000),
('0005435808110', 23178, 'Economy', 24700),
('0005434214009', 10739, 'Economy', 20400),
('0005434229121', 12989, 'Business', 29500),
('0005435006618', 12989, 'Economy', 9800),
('0005432462489', 28013, 'Economy', 35600),
('0005433763046', 9364, 'Business', 186200),
('0005433784330', 26278, 'Economy', 62100),
('0005434217920', 27387, 'Economy', 17900),
('0005433960202', 25925, 'Economy', 12100),
('0005433985382', 25925, 'Economy', 12100),
('0005435142407', 10333, 'Economy', 15400),
('0005435517705', 20916, 'Economy', 19100),
('0005432706481', 2989, 'Economy', 3400),
('0005434979409', 23686, 'Economy', 4000),
('0005435068521', 3546, 'Economy', 9000),
('0005432901415', 8019, 'Economy', 6700),
('0005432799133', 3511, 'Business', 35000),
('0005434426276', 3511, 'Economy', 11700),
('0005434876632', 14576, 'Economy', 11700),
('0005434312294', 3614, 'Economy', 14800),
('0005434325522', 3614, 'Economy', 14800),
('0005432645769', 25115, 'Economy', 29200),
('0005433960248', 6868, 'Economy', 7100),
('0005433960237', 6868, 'Economy', 7100),
('0005434264853', 5175, 'Business', 18000),
('0005434149596', 5175, 'Business', 18000),
('0005435006618', 5175, 'Economy', 6000),
('0005434229121', 5175, 'Economy', 6000),
('0005433784330', 8457, 'Economy', 6000),
('0005433613397', 8456, 'Economy', 6000),
('0005432034645', 8455, 'Economy', 6000),
('0005434639005', 23362, 'Economy', 14800),
('0005432382692', 31253, 'Economy', 6300),
('0005432953836', 27597, 'Economy', 29900),
('0005432423886', 13320, 'Economy', 4200),
('0005432901415', 28984, 'Economy', 10900),
('0005434654244', 12504, 'Economy', 22400),
('0005433715407', 7464, 'Economy', 10700),
('0005434095118', 8688, 'Economy', 12200),
('0005434351549', 4456, 'Economy', 14000),
('0005434351555', 4456, 'Economy', 14000),
('0005433269653', 17047, 'Business', 30600),
('0005432389986', 1345, 'Economy', 33700),
('0005434066676', 30669, 'Economy', 13400),
('0005434831095', 13482, 'Economy', 11800),
('0005434264853', 13482, 'Economy', 11800),
('0005432649338', 4125, 'Economy', 29400),
('0005433007855', 1804, 'Economy', 16200),
('0005433284914', 22512, 'Economy', 16200),
('0005432755018', 12293, 'Business', 83800),
('0005433846038', 5559, 'Economy', 33300),
('0005432170308', 4720, 'Economy', 13600),
('0005433342087', 11108, 'Economy', 7900),
('0005434906747', 2306, 'Business', 20200),
('0005434906715', 2306, 'Economy', 6700),
('0005432620875', 2509, 'Economy', 12400),
('0005435935001', 16468, 'Economy', 18100),
('0005434503692', 22914, 'Economy', 6900),
('0005433266615', 24347, 'Economy', 7000),
('0005433867954', 32700, 'Economy', 16800),
('0005434407031', 7029, 'Economy', 18000),
('0005434407046', 7029, 'Economy', 16400),
('0005434906677', 25841, 'Economy', 6300),
('0005434925432', 20510, 'Economy', 7600),
('0005432658570', 6004, 'Business', 199300),
('0005435103846', 23013, 'Economy', 5200),
('0005435103840', 23013, 'Economy', 5200),
('0005433284962', 32093, 'Economy', 5200),
('0005435212848', 30602, 'Economy', 14000),
('0005433367503', 24835, 'Economy', 3300),
('0005434979468', 2062, 'Economy', 9500),
('0005435697066', 3704, 'Economy', 7200),
('0005434950482', 3704, 'Economy', 7200),
('0005434503758', 6526, 'Economy', 16100),
('0005433367503', 21704, 'Business', 50000),
('0005435296953', 6209, 'Economy', 41500),
('0005434565776', 1575, 'Economy', 28700),
('0005433186031', 20859, 'Economy', 28700),
('0005432628616', 28144, 'Economy', 13000),
('0005434435029', 1138, 'Economy', 13900),
('0005435907454', 32882, 'Economy', 14700),
('0005434407136', 27015, 'Economy', 4000),
('0005434407114', 27015, 'Economy', 4000),
('0005434407146', 27015, 'Economy', 4000),
('0005434407102', 27015, 'Economy', 4000),
('0005433123735', 15649, 'Economy', 14400),
('0005433123735', 7653, 'Economy', 3700),
('0005433449761', 7586, 'Economy', 3700),
('0005433722156', 30391, 'Economy', 3700),
('0005434586363', 1396, 'Economy', 23500),
('0005432143955', 5617, 'Economy', 9300),
('0005433496459', 20365, 'Economy', 4000),
('0005435242596', 12193, 'Economy', 13700),
('0005432782900', 12193, 'Economy', 13700),
('0005434876936', 10099, 'Business', 49700),
('0005434876671', 10099, 'Economy', 16600),
('0005434877308', 14640, 'Business', 49700),
('0005433680096', 2785, 'Economy', 11000),
('0005432755018', 25263, 'Economy', 44300),
('0005433568440', 326, 'Economy', 7200),
('0005433568434', 326, 'Economy', 7200),
('0005433074403', 11581, 'Economy', 7200),
('0005435981850', 2362, 'Economy', 61500),
('0005433753671', 2362, 'Economy', 61500),
('0005432423995', 560, 'Business', 27500),
('0005432302292', 12852, 'Economy', 9200),
('0005434022999', 471, 'Economy', 8200),
('0005433529227', 13819, 'Economy', 37200),
('0005433529228', 13819, 'Economy', 37200),
('0005433527218', 13819, 'Economy', 37200),
('0005432044497', 2112, 'Economy', 11600),
('0005433035757', 24143, 'Economy', 11600),
('0005433922050', 24143, 'Economy', 11600),
('0005434724234', 258, 'Economy', 27900),
('0005432277672', 258, 'Economy', 27900),
('0005433233154', 258, 'Economy', 27900),
('0005432526653', 7732, 'Economy', 14000),
('0005435612493', 5316, 'Economy', 14400),
('0005432133057', 5316, 'Economy', 14400),
('0005435424076', 10911, 'Economy', 14400),
('0005432363383', 10911, 'Economy', 14400),
('0005432042574', 8210, 'Business', 18800),
('0005433804812', 8223, 'Economy', 6300),
('0005433722156', 4510, 'Economy', 3300),
('0005432382776', 4510, 'Economy', 3300),
('0005432924957', 1709, 'Economy', 19100),
('0005435540791', 1709, 'Economy', 19100),
('0005432838705', 7398, 'Economy', 6200),
('0005435176641', 6378, 'Economy', 12200),
('0005432363383', 6378, 'Economy', 12200),
('0005432359728', 21039, 'Economy', 12200),
('0005432359742', 21039, 'Economy', 12200),
('0005434831095', 5247, 'Business', 84000),
('0005434822253', 5247, 'Economy', 28000),
('0005434214009', 28594, 'Economy', 10900),
('0005433531254', 6055, 'Economy', 23200),
('0005434550640', 10560, 'Economy', 3300),
('0005435732194', 19408, 'Economy', 12200),
('0005435068521', 15486, 'Economy', 3800),
('0005433407516', 29490, 'Economy', 24700),
('0005434214045', 10741, 'Economy', 20400),
('0005434426276', 14888, 'Economy', 17600),
('0005432583780', 3183, 'Economy', 10100),
('0005433654696', 4331, 'Economy', 30200),
('0005433804812', 26238, 'Economy', 62100),
('0005433960248', 25929, 'Business', 36400),
('0005433960237', 25929, 'Economy', 12100),
('0005434480078', 938, 'Economy', 23100),
('0005435142420', 10374, 'Economy', 15400),
('0005435502067', 20913, 'Business', 57200),
('0005432658570', 18149, 'Economy', 5900),
('0005432261429', 152, 'Economy', 6700),
('0005432044497', 7968, 'Economy', 6700),
('0005432901429', 8021, 'Economy', 6700),
('0005434877308', 3491, 'Economy', 11700),
('0005434937948', 3491, 'Economy', 11700),
('0005434876671', 14553, 'Comfort', 19900),
('0005434876936', 14553, 'Economy', 11700),
('0005434325530', 3643, 'Economy', 16300),
('0005434325526', 3643, 'Economy', 14800),
('0005434325532', 3643, 'Economy', 14800),
('0005434312297', 3643, 'Economy', 14800),
('0005435217692', 31775, 'Economy', 25500),
('0005433613982', 5016, 'Business', 18000),
('0005434264871', 5014, 'Economy', 6000),
('0005433642181', 2478, 'Economy', 29900),
('0005432901429', 28982, 'Economy', 10900),
('0005435732194', 1420, 'Economy', 11000),
('0005434443533', 20573, 'Economy', 14100),
('0005435091924', 17019, 'Business', 30600),
('0005433159289', 17019, 'Economy', 10200),
('0005433342087', 17019, 'Economy', 10200),
('0005434066734', 30691, 'Economy', 13400),
('0005434264871', 13461, 'Economy', 11800),
('0005435462031', 13461, 'Economy', 11800),
('0005433284962', 22628, 'Economy', 16200),
('0005435282060', 5555, 'Economy', 33300),
('0005434081653', 4717, 'Economy', 13600),
('0005432567006', 4717, 'Economy', 13600),
('0005432459036', 30530, 'Economy', 13600),
('0005432566556', 30530, 'Economy', 13600),
('0005433342153', 11096, 'Economy', 7900),
('0005435097107', 11096, 'Economy', 7900),
('0005433060386', 28476, 'Economy', 7700),
('0005435540777', 22225, 'Economy', 6700),
('0005435529021', 22225, 'Economy', 6700),
('0005434906804', 2318, 'Business', 20200),
('0005434906784', 2318, 'Economy', 6700),
('0005434142550', 12015, 'Economy', 6600),
('0005434087463', 7342, 'Economy', 7700),
('0005433266626', 24319, 'Economy', 7000),
('0005432382776', 30453, 'Economy', 3300),
('0005433449761', 30453, 'Economy', 3300),
('0005435299732', 29725, 'Economy', 17100),
('0005433109842', 2416, 'Economy', 15700),
('0005432799133', 14834, 'Economy', 4400),
('0005434407136', 7070, 'Economy', 16400),
('0005434407114', 7070, 'Economy', 16400),
('0005434407146', 7070, 'Economy', 16400),
('0005434407102', 7070, 'Economy', 16400),
('0005434299327', 7070, 'Economy', 16400),
('0005432603937', 6449, 'Economy', 15000),
('0005434906747', 25876, 'Economy', 6300),
('0005434906715', 25876, 'Economy', 6300),
('0005433008177', 14208, 'Business', 52300),
('0005433007855', 22873, 'Economy', 17400),
('0005435839172', 6019, 'Economy', 66400),
('0005433285001', 32098, 'Economy', 5200),
('0005432525886', 30606, 'Business', 42100),
('0005435212913', 30606, 'Economy', 14000),
('0005432526054', 30606, 'Economy', 14000),
('0005435160120', 29581, 'Economy', 12500),
('0005433367391', 1646, 'Economy', 16700),
('0005435788748', 4168, 'Economy', 7200),
('0005434151678', 17825, 'Economy', 6000),
('0005432658570', 26336, 'Economy', 6000),
('0005435502115', 1554, 'Economy', 28700),
('0005433156674', 17285, 'Economy', 13900),
('0005434964037', 1332, 'Economy', 67800),
('0005434964049', 1332, 'Economy', 67800),
('0005434142550', 29777, 'Economy', 4000),
('0005435242416', 5612, 'Economy', 10200),
('0005435242596', 15377, 'Economy', 9300),
('0005432782900', 15377, 'Economy', 9300),
('0005432782962', 12184, 'Economy', 13700),
('0005434251880', 24647, 'Economy', 20300),
('0005434251876', 24647, 'Economy', 20300),
('0005433680146', 2808, 'Business', 33000),
('0005433680139', 2808, 'Economy', 11000),
('0005432966563', 2808, 'Economy', 11000),
('0005433680104', 2808, 'Economy', 11000),
('0005433679790', 29138, 'Business', 33000),
('0005433613982', 9311, 'Economy', 44300),
('0005433577680', 9311, 'Economy', 44300),
('0005435947127', 26595, 'Economy', 64400),
('0005433568506', 320, 'Business', 21500),
('0005433568505', 320, 'Economy', 7200),
('0005433074438', 11586, 'Economy', 7200),
('0005435981564', 26192, 'Economy', 61500),
('0005432424021', 518, 'Economy', 9200),
('0005432302296', 12941, 'Economy', 9200),
('0005434023114', 438, 'Economy', 8200),
('0005433922417', 2116, 'Economy', 11600),
('0005433035813', 24091, 'Economy', 12700),
('0005433035829', 24091, 'Economy', 11600),
('0005434724327', 279, 'Comfort', 47400),
('0005435142448', 279, 'Economy', 27900),
('0005432277688', 279, 'Economy', 27900),
('0005434723516', 9870, 'Economy', 27900),
('0005433180862', 9870, 'Economy', 27900),
('0005432526714', 7775, 'Economy', 15400),
('0005434066907', 7775, 'Economy', 14000),
('0005435097119', 5359, 'Economy', 14400),
('0005435424150', 10930, 'Economy', 14400),
('0005432459036', 3359, 'Economy', 6300),
('0005435884779', 8221, 'Economy', 6300),
('0005435884771', 8221, 'Economy', 6300),
('0005435884824', 8221, 'Economy', 6300),
('0005434458619', 7352, 'Economy', 6200),
('0005435252544', 28942, 'Economy', 6200),
('0005435176817', 21006, 'Economy', 12200),
('0005435176823', 21006, 'Economy', 12200),
('0005434458619', 29114, 'Economy', 3100),
('0005432603937', 21442, 'Economy', 6600),
('0005435904891', 18846, 'Economy', 6600),
('0005433531254', 18995, 'Economy', 25700),
('0005434822416', 5265, 'Economy', 28000),
('0005434822462', 5265, 'Economy', 28000),
('0005435299732', 9914, 'Economy', 28000),
('0005434756080', 9538, 'Economy', 10900),
('0005434214045', 28615, 'Economy', 10900),
('0005434639081', 1955, 'Economy', 19000),
('0005433180862', 27738, 'Economy', 3000),
('0005435068194', 13186, 'Economy', 3800),
('0005435039132', 5464, 'Economy', 9800),
('0005434229172', 12950, 'Economy', 9800),
('0005435981850', 26538, 'Economy', 6200),
('0005435981564', 26705, 'Economy', 6800),
('0005434273046', 9385, 'Economy', 62100),
('0005433784609', 9385, 'Economy', 62100),
('0005433123735', 29939, 'Business', 10300),
('0005434979468', 23697, 'Economy', 3600),
('0005435068194', 15297, 'Economy', 9000),
('0005433101243', 130, 'Economy', 6700),
('0005432817211', 129, 'Economy', 6700),
('0005433101674', 8055, 'Economy', 6700),
('0005434325545', 3605, 'Economy', 14800),
('0005433404686', 2883, 'Economy', 4200),
('0005433404745', 29347, 'Economy', 4200),
('0005432105128', 5004, 'Economy', 6000),
('0005433784609', 5004, 'Economy', 6000),
('0005432105144', 5004, 'Economy', 6000),
('0005434229172', 5006, 'Economy', 6000),
('0005432382776', 31227, 'Economy', 6300),
('0005432423995', 13325, 'Economy', 4200),
('0005432817211', 9589, 'Economy', 10900),
('0005434157408', 29007, 'Economy', 11900),
('0005433568440', 11843, 'Business', 105900),
('0005433568434', 11843, 'Business', 105900),
('0005433715478', 7458, 'Economy', 10700),
('0005433722156', 7458, 'Economy', 10700),
('0005433715486', 7458, 'Economy', 10700),
('0005433715120', 29215, 'Economy', 10700),
('0005434182033', 8667, 'Economy', 13400),
('0005434095136', 8667, 'Economy', 12200),
('0005433342153', 17038, 'Economy', 10200),
('0005434081653', 30675, 'Economy', 13400),
('0005435765647', 5542, 'Business', 35300),
('0005435462085', 13450, 'Economy', 11800),
('0005432632674', 4130, 'Business', 88300),
('0005433285001', 22618, 'Business', 48700),
('0005433008177', 22618, 'Economy', 16200),
('0005432081449', 5548, 'Economy', 33300),
('0005435282272', 13867, 'Economy', 33300),
('0005435332146', 7798, 'Economy', 15100),
('0005434620403', 7798, 'Economy', 15100),
('0005435785033', 4290, 'Economy', 12700),
('0005435217692', 27105, 'Business', 86900),
('0005435715177', 27105, 'Economy', 31900),
('0005435540791', 22229, 'Economy', 6700),
('0005433250952', 2277, 'Economy', 6700),
('0005435697066', 16461, 'Economy', 18100),
('0005434137411', 7326, 'Economy', 7700),
('0005434087468', 7326, 'Economy', 7700),
('0005433407516', 23069, 'Economy', 21700),
('0005434503758', 22917, 'Economy', 6900),
('0005434287084', 2428, 'Economy', 17200),
('0005433109849', 2428, 'Economy', 15700),
('0005434287083', 2428, 'Economy', 15700),
('0005435293143', 26881, 'Economy', 16400),
('0005434299224', 26881, 'Economy', 16400),
('0005432603982', 6456, 'Economy', 15000),
('0005434906804', 25873, 'Economy', 6300),
('0005434906784', 25873, 'Economy', 6300),
('0005435718842', 15518, 'Economy', 31200),
('0005433285032', 32057, 'Economy', 5200),
('0005434979551', 2034, 'Economy', 9500),
('0005434137411', 28746, 'Economy', 3200),
('0005433538739', 25034, 'Economy', 9900),
('0005432609701', 3963, 'Economy', 19300),
('0005435904891', 22045, 'Economy', 19300),
('0005435132801', 7870, 'Economy', 5400),
('0005435390132', 7485, 'Economy', 12500),
('0005432327980', 31114, 'Economy', 5400),
('0005432675011', 1199, 'Business', 115000),
('0005435086774', 4064, 'Economy', 7500),
('0005435706232', 2447, 'Economy', 28900),
('0005434625836', 32907, 'Economy', 14700),
('0005435784759', 13793, 'Economy', 3100),
('0005435785033', 27450, 'Economy', 3100),
('0005434319269', 5689, 'Economy', 14400),
('0005433192875', 1398, 'Economy', 23500),
('0005432782962', 15390, 'Business', 27800),
('0005434443504', 20411, 'Economy', 4000),
('0005435242416', 15410, 'Economy', 13700),
('0005434877478', 14628, 'Economy', 16600),
('0005432755046', 9281, 'Economy', 44300),
('0005435854046', 25264, 'Economy', 44300),
('0005433753325', 26188, 'Business', 184500),
('0005433150893', 1495, 'Economy', 13000),
('0005434029637', 20110, 'Economy', 13000),
('0005434023149', 461, 'Economy', 9000),
('0005433035421', 2161, 'Economy', 11600),
('0005433035525', 2161, 'Economy', 11600),
('0005433929556', 24132, 'Economy', 12700),
('0005432206148', 24132, 'Economy', 11600),
('0005434723866', 9875, 'Economy', 27900),
('0005434723479', 9875, 'Economy', 27900),
('0005432526872', 7744, 'Comfort', 23900),
('0005432526910', 7744, 'Economy', 14000),
('0005432526861', 7744, 'Economy', 14000),
('0005432526929', 7744, 'Economy', 14000),
('0005434066951', 7744, 'Economy', 14000),
('0005435612779', 5331, 'Economy', 14400),
('0005435097136', 5331, 'Economy', 14400),
('0005435424265', 10881, 'Economy', 14400),
('0005435611776', 10881, 'Economy', 14400),
('0005432459473', 8248, 'Business', 18800),
('0005435854046', 8245, 'Economy', 6300),
('0005432382875', 4673, 'Economy', 3300),
('0005432727747', 30255, 'Economy', 3300),
('0005435252561', 28915, 'Business', 18500),
('0005432838612', 28915, 'Economy', 6200),
('0005435252548', 28915, 'Economy', 6200),
('0005433468267', 2099, 'Economy', 13300),
('0005433468258', 2099, 'Economy', 12100),
('0005434149635', 20986, 'Economy', 12200),
('0005435176842', 20986, 'Economy', 12200),
('0005432603982', 21461, 'Economy', 6600),
('0005433293206', 29607, 'Economy', 17800),
('0005432890786', 423, 'Economy', 14800),
('0005434822545', 5249, 'Business', 84000),
('0005435372235', 5249, 'Economy', 28000),
('0005435372698', 9893, 'Economy', 28000),
('0005435082680', 25986, 'Economy', 7400),
('0005434600587', 6068, 'Economy', 23200),
('0005434600596', 6068, 'Economy', 23200),
('0005435326630', 18614, 'Economy', 25600),
('0005435681791', 6763, 'Business', 51100),
('0005432136125', 6763, 'Economy', 17000),
('0005435558041', 11505, 'Economy', 8800),
('0005435068258', 13131, 'Economy', 3800),
('0005435068209', 13131, 'Economy', 3800),
('0005434756080', 28671, 'Economy', 20400),
('0005432125391', 5465, 'Economy', 10800),
('0005434229194', 12980, 'Economy', 9800),
('0005434523737', 28019, 'Economy', 35600),
('0005434273046', 26518, 'Economy', 6200),
('0005433367391', 21726, 'Economy', 3300),
('0005434151678', 26258, 'Economy', 62100),
('0005434480111', 950, 'Economy', 23100),
('0005434479932', 16595, 'Economy', 23100),
('0005435142448', 10373, 'Economy', 15400),
('0005435501968', 11212, 'Economy', 19100),
('0005435502115', 20951, 'Business', 57200),
('0005433194818', 2961, 'Economy', 3400),
('0005435068209', 15280, 'Business', 26900),
('0005435068258', 15280, 'Economy', 9000),
('0005433101679', 7960, 'Economy', 6700),
('0005432817014', 7958, 'Economy', 6700),
('0005434937981', 3485, 'Economy', 11700),
('0005434877478', 3485, 'Economy', 11700),
('0005435625870', 14585, 'Business', 35000),
('0005434937865', 14585, 'Economy', 11700),
('0005435889802', 3599, 'Economy', 14800),
('0005435889846', 15589, 'Economy', 14800),
('0005435082680', 24487, 'Economy', 3900),
('0005432105196', 5130, 'Business', 18000),
('0005434229194', 5132, 'Economy', 6000),
('0005434149635', 5132, 'Economy', 6000),
('0005434639081', 23383, 'Economy', 14800),
('0005432327980', 21109, 'Economy', 6300),
('0005432424021', 13365, 'Economy', 4200),
('0005432817014', 29010, 'Economy', 10900),
('0005433568505', 11879, 'Economy', 35300),
('0005433568506', 11879, 'Economy', 35300),
('0005435340129', 12542, 'Economy', 22400),
('0005432078062', 7468, 'Economy', 10700),
('0005434095069', 11681, 'Economy', 12200),
('0005434095078', 11681, 'Economy', 12200),
('0005434443504', 17389, 'Economy', 14100),
('0005434066907', 30645, 'Economy', 13400),
('0005435461918', 5497, 'Economy', 11800),
('0005433285032', 22614, 'Economy', 16200),
('0005432751469', 12283, 'Economy', 27900),
('0005435282070', 5576, 'Economy', 33300),
('0005432112496', 7829, 'Economy', 15100),
('0005432170332', 4746, 'Economy', 13600),
('0005433342393', 11091, 'Economy', 7900),
('0005435097119', 11091, 'Economy', 7900),
('0005435625870', 11002, 'Economy', 3200),
('0005433251071', 2308, 'Business', 20200),
('0005434137526', 7339, 'Economy', 7700),
('0005434137447', 7339, 'Economy', 7700),
('0005435078082', 24326, 'Economy', 7000),
('0005432382875', 30488, 'Economy', 3300),
('0005433129244', 29698, 'Economy', 15600),
('0005434299363', 7066, 'Economy', 16400),
('0005432604006', 6452, 'Economy', 15000),
('0005433250952', 25870, 'Economy', 6300),
('0005433008278', 14194, 'Business', 52300),
('0005435472672', 18078, 'Economy', 66400),
('0005433285044', 32067, 'Economy', 5200),
('0005435213044', 30629, 'Comfort', 23900),
('0005432159823', 30629, 'Economy', 14000),
('0005434066423', 30629, 'Economy', 14000),
('0005435213033', 30629, 'Economy', 14000),
('0005435725562', 30629, 'Economy', 14000),
('0005433367619', 24827, 'Economy', 3300),
('0005434136796', 11946, 'Economy', 3200),
('0005434137447', 28765, 'Business', 9700),
('0005434137526', 28765, 'Economy', 3200),
('0005432661905', 21841, 'Economy', 30700),
('0005434503865', 6514, 'Economy', 16100),
('0005433367619', 21663, 'Economy', 16700),
('0005432328402', 3094, 'Economy', 5400),
('0005433438837', 3094, 'Economy', 5400),
('0005433438769', 31156, 'Economy', 5400),
('0005435999131', 6214, 'Economy', 41500),
('0005435297015', 19561, 'Economy', 41500),
('0005435501968', 20900, 'Economy', 28700),
('0005432675025', 1170, 'Economy', 38300),
('0005432692699', 17456, 'Economy', 38300),
('0005433194818', 4848, 'Economy', 14700),
('0005433194842', 32923, 'Economy', 14700),
('0005432692699', 30367, 'Economy', 3700),
('0005432720533', 30366, 'Economy', 3700),
('0005434343632', 29775, 'Economy', 4300),
('0005435824214', 17983, 'Economy', 66600),
('0005434460476', 17532, 'Economy', 13500),
('0005432783435', 5620, 'Economy', 10200),
('0005435476712', 15391, 'Economy', 9300),
('0005434925308', 20422, 'Economy', 4000),
('0005435242674', 12172, 'Economy', 13700),
('0005434877544', 14597, 'Economy', 16600),
('0005432966496', 2814, 'Economy', 11000),
('0005433679855', 29169, 'Economy', 11000),
('0005432751469', 25251, 'Business', 132900),
('0005433568607', 307, 'Business', 21500),
('0005432947842', 307, 'Economy', 7200),
('0005435982007', 2376, 'Economy', 61500),
('0005434374321', 1526, 'Economy', 13000),
('0005433151169', 20116, 'Economy', 13000),
('0005433929556', 435, 'Business', 24500),
('0005434023226', 435, 'Economy', 8200),
('0005434023219', 435, 'Economy', 8200),
('0005434029637', 435, 'Economy', 8200),
('0005433035900', 24131, 'Economy', 11600),
('0005434724568', 272, 'Business', 83700),
('0005433233272', 272, 'Comfort', 47400),
('0005434724654', 272, 'Economy', 27900),
('0005434724064', 9825, 'Economy', 27900),
('0005434723653', 9825, 'Economy', 27900),
('0005433129244', 9825, 'Economy', 27900),
('0005433180923', 9825, 'Economy', 27900),
('0005432527015', 7766, 'Economy', 14000),
('0005432133095', 5319, 'Comfort', 24400),
('0005435612814', 5319, 'Economy', 14400),
('0005435611805', 10885, 'Economy', 14400),
('0005432363391', 10885, 'Economy', 14400),
('0005433633576', 3398, 'Economy', 6300),
('0005435884890', 8334, 'Business', 18800),
('0005435884869', 8334, 'Economy', 6300),
('0005432042612', 8334, 'Economy', 6300),
('0005433804822', 8340, 'Economy', 6900),
('0005434143701', 8340, 'Economy', 6300),
('0005433194818', 30098, 'Economy', 3300),
('0005435252424', 7405, 'Economy', 6200),
('0005432838801', 7405, 'Economy', 6200),
('0005432360020', 6375, 'Economy', 12200),
('0005432363391', 6375, 'Economy', 12200),
('0005432335949', 6375, 'Economy', 12200),
('0005435176891', 21029, 'Economy', 12200),
('0005432335871', 21029, 'Economy', 12200),
('0005434458485', 17738, 'Economy', 3100),
('0005432604006', 21412, 'Economy', 7300),
('0005435904893', 18868, 'Economy', 6600),
('0005433293206', 12087, 'Economy', 14800),
('0005434822610', 5271, 'Business', 84000),
('0005434821734', 9934, 'Economy', 28000),
('0005435372765', 9934, 'Economy', 28000),
('0005433180923', 27741, 'Economy', 3000),
('0005435681833', 6735, 'Economy', 18700),
('0005434229210', 12988, 'Economy', 9800),
('0005433804822', 26233, 'Business', 186200),
('0005432692699', 2938, 'Economy', 3400),
('0005434979551', 23678, 'Economy', 3600),
('0005434979382', 27518, 'Economy', 3600),
('0005432901377', 67, 'Economy', 6700),
('0005432261587', 229, 'Economy', 6700),
('0005434938007', 3508, 'Economy', 12800),
('0005434877544', 3508, 'Economy', 11700),
('0005435957467', 15155, 'Economy', 4100),
('0005434467746', 4013, 'Economy', 21200),
('0005435229307', 6831, 'Economy', 29200),
('0005435229383', 25118, 'Economy', 29200),
('0005435797379', 2871, 'Economy', 4200),
('0005433960455', 6947, 'Economy', 7100),
('0005433614175', 5190, 'Economy', 6000),
('0005432335871', 5139, 'Economy', 6000),
('0005435269627', 5139, 'Economy', 6000),
('0005434229210', 5139, 'Economy', 6000),
('0005435269647', 5139, 'Economy', 6000),
('0005434264965', 5139, 'Economy', 6000),
('0005432335949', 8357, 'Economy', 6000),
('0005434264795', 8357, 'Economy', 6000),
('0005434638947', 12588, 'Economy', 14800),
('0005432382875', 31255, 'Economy', 6300),
('0005432948220', 25323, 'Economy', 35300),
('0005434654268', 12540, 'Economy', 24600),
('0005434654211', 12540, 'Economy', 24600),
('0005433715583', 7420, 'Economy', 10700),
('0005433715288', 29248, 'Economy', 10700),
('0005434182094', 11639, 'Economy', 12200),
('0005434143701', 11639, 'Economy', 12200),
('0005435092002', 1057, 'Business', 30600),
('0005433341732', 1057, 'Economy', 10200),
('0005433341668', 1057, 'Economy', 10200),
('0005433342393', 17059, 'Economy', 10200),
('0005432851869', 18266, 'Economy', 33700),
('0005432159823', 12771, 'Economy', 13400),
('0005434066423', 12771, 'Economy', 13400),
('0005434081570', 12771, 'Economy', 13400),
('0005434066951', 30657, 'Economy', 14800),
('0005434264965', 13485, 'Economy', 11800),
('0005433008278', 22602, 'Business', 48700),
('0005433285044', 22602, 'Economy', 16200),
('0005432755046', 25336, 'Economy', 27900),
('0005435282170', 5591, 'Business', 99800),
('0005434620444', 7851, 'Economy', 16600),
('0005434620441', 7851, 'Economy', 15100),
('0005435784759', 27316, 'Economy', 12700),
('0005432459473', 4714, 'Economy', 13600),
('0005434081570', 30561, 'Economy', 13600),
('0005432566747', 30561, 'Economy', 13600),
('0005433342413', 11104, 'Economy', 7900),
('0005435097136', 11104, 'Economy', 7900),
('0005433341732', 17081, 'Economy', 7900),
('0005433341668', 17081, 'Economy', 7900),
('0005435715218', 27096, 'Economy', 29000),
('0005432632674', 25199, 'Economy', 29000),
('0005433251104', 2312, 'Economy', 6700),
('0005433251086', 2312, 'Economy', 6700),
('0005433251073', 2312, 'Economy', 6700),
('0005434137558', 7348, 'Economy', 7700),
('0005434137550', 7348, 'Economy', 7700),
('0005433868170', 4802, 'Economy', 17600),
('0005433868174', 4802, 'Economy', 17600),
('0005434663309', 3441, 'Economy', 22600),
('0005434299398', 7080, 'Economy', 16400),
('0005435293157', 26910, 'Economy', 16400),
('0005432604069', 6438, 'Economy', 15000),
('0005433251071', 25853, 'Economy', 6300),
('0005432609701', 22467, 'Economy', 14900),
('0005434925308', 14916, 'Economy', 7600),
('0005435487692', 15817, 'Economy', 8100),
('0005433367673', 24825, 'Economy', 3600),
('0005435652469', 24825, 'Economy', 3300),
('0005434979382', 23550, 'Economy', 9500),
('0005434137558', 28757, 'Economy', 3200),
('0005434137550', 28757, 'Economy', 3200),
('0005433511829', 16174, 'Economy', 14600),
('0005435904893', 22053, 'Economy', 19300),
('0005435383061', 7880, 'Economy', 5400),
('0005435132822', 7880, 'Economy', 5400),
('0005435383115', 33080, 'Economy', 5400),
('0005432394048', 18427, 'Economy', 4900),
('0005435652786', 1657, 'Economy', 16700),
('0005435652469', 21662, 'Economy', 16700),
('0005433367673', 21662, 'Economy', 16700),
('0005432661905', 26326, 'Economy', 6600),
('0005432287158', 3085, 'Economy', 5900),
('0005432328434', 3085, 'Economy', 5400),
('0005435487692', 19535, 'Economy', 41500),
('0005435517806', 1593, 'Economy', 28700),
('0005432692646', 17487, 'Economy', 38300),
('0005434964081', 1319, 'Economy', 67800),
('0005434964076', 1319, 'Economy', 67800),
('0005434625828', 32928, 'Economy', 14700),
('0005434625829', 32928, 'Economy', 14700),
('0005434407396', 26991, 'Economy', 4000),
('0005435219187', 31750, 'Economy', 15500),
('0005432720737', 7643, 'Economy', 3700),
('0005432692646', 30358, 'Economy', 3700),
('0005433524970', 1397, 'Economy', 25800),
('0005434586453', 1397, 'Economy', 23500),
('0005435242674', 15346, 'Economy', 9300),
('0005434925304', 20406, 'Economy', 4000),
('0005432783435', 15413, 'Economy', 13700),
('0005433679875', 29147, 'Economy', 11000),
('0005433633576', 9326, 'Economy', 48700),
('0005433614175', 9326, 'Economy', 44300),
('0005433613446', 25217, 'Business', 132900),
('0005433613543', 25217, 'Economy', 44300),
('0005435947000', 4216, 'Economy', 64400),
('0005432947951', 308, 'Business', 21500),
('0005433568680', 308, 'Economy', 7200),
('0005432948220', 11585, 'Economy', 7200),
('0005433434519', 26179, 'Economy', 61500),
('0005432267853', 1493, 'Economy', 13000),
('0005433057383', 480, 'Business', 24500),
('0005433057369', 480, 'Economy', 8200),
('0005433922693', 2156, 'Economy', 11600),
('0005433035596', 2156, 'Economy', 11600),
('0005433921826', 24088, 'Economy', 11600),
('0005433233243', 302, 'Comfort', 47400),
('0005434724728', 302, 'Comfort', 47400),
('0005433233822', 9836, 'Business', 83700),
('0005433233836', 9836, 'Economy', 27900),
('0005433180938', 9836, 'Economy', 30700),
('0005432527230', 7720, 'Economy', 14000),
('0005435612927', 5310, 'Economy', 14400),
('0005434343632', 10933, 'Economy', 14400),
('0005433719120', 10933, 'Economy', 14400),
('0005434244789', 10933, 'Economy', 14400),
('0005433633602', 3394, 'Economy', 6300),
('0005435884624', 3393, 'Economy', 6300),
('0005433194842', 4582, 'Economy', 3300),
('0005435540874', 1716, 'Economy', 19100),
('0005434458485', 28923, 'Economy', 6200),
('0005434664948', 28923, 'Economy', 6200),
('0005435990578', 8813, 'Business', 145300),
('0005432359693', 20995, 'Economy', 12200),
('0005432604069', 21444, 'Economy', 6600),
('0005433293212', 29598, 'Economy', 17800),
('0005433293174', 425, 'Economy', 14800),
('0005435386482', 5242, 'Comfort', 47600),
('0005434822740', 5242, 'Economy', 28000),
('0005434822812', 5242, 'Economy', 28000),
('0005432121254', 5242, 'Economy', 28000),
('0005434822794', 5242, 'Economy', 28000),
('0005434822821', 5242, 'Economy', 28000),
('0005434831095', 9931, 'Economy', 28000),
('0005434638947', 23266, 'Economy', 19000),
('0005433180938', 27720, 'Economy', 3000),
('0005434550572', 27721, 'Economy', 3000),
('0005435254441', 6169, 'Economy', 11700),
('0005435732194', 13521, 'Economy', 12200),
('0005433397763', 13521, 'Economy', 12200),
('0005433397271', 19370, 'Economy', 12200),
('0005435925202', 13165, 'Business', 11300),
('0005435982007', 26497, 'Economy', 6200),
('0005433434519', 26712, 'Business', 18500),
('0005432583867', 3134, 'Economy', 10100),
('0005433654732', 4321, 'Economy', 30200),
('0005433654723', 4321, 'Economy', 30200),
('0005435269647', 9380, 'Economy', 62100),
('0005435269627', 9380, 'Economy', 62100),
('0005433960455', 25962, 'Economy', 12100),
('0005435502016', 11233, 'Economy', 19100),
('0005435502004', 11233, 'Economy', 19100),
('0005432692646', 2896, 'Economy', 3400),
('0005432706616', 2897, 'Business', 10300),
('0005433194842', 29942, 'Economy', 3400),
('0005435925202', 15290, 'Economy', 9000),
('0005432799297', 3477, 'Economy', 11700),
('0005434325522', 15647, 'Economy', 14800),
('0005433420352', 15194, 'Economy', 4100),
('0005433960558', 6892, 'Economy', 7100),
('0005434244789', 5153, 'Business', 18000),
('0005432105283', 5152, 'Business', 18000),
('0005433613446', 8366, 'Economy', 6000),
('0005433613543', 8366, 'Economy', 6600),
('0005434639005', 12629, 'Economy', 14800),
('0005433202276', 12629, 'Economy', 14800),
('0005432382692', 21078, 'Economy', 6300),
('0005432328402', 31236, 'Economy', 6300),
('0005432953801', 2480, 'Economy', 29900),
('0005433642257', 2480, 'Economy', 29900),
('0005432901377', 9616, 'Economy', 10900),
('0005433568607', 11885, 'Business', 105900),
('0005432947842', 11885, 'Economy', 35300),
('0005432948233', 25296, 'Economy', 35300),
('0005432430836', 14455, 'Economy', 39100),
('0005435340059', 5376, 'Economy', 22400),
('0005434654308', 12507, 'Business', 67200),
('0005435555357', 12507, 'Economy', 22400),
('0005434182101', 11654, 'Economy', 12200),
('0005433397271', 1436, 'Economy', 11000),
('0005433397763', 19272, 'Economy', 11000),
('0005435732194', 19272, 'Economy', 11000),
('0005433341781', 1064, 'Economy', 10200),
('0005433342413', 17022, 'Economy', 11200),
('0005435765870', 5501, 'Economy', 11800),
('0005435725562', 5501, 'Economy', 11800),
('0005434264795', 5501, 'Economy', 11800),
('0005435462191', 13471, 'Economy', 11800),
('0005433846376', 5590, 'Economy', 33300),
('0005433846345', 5590, 'Economy', 33300),
('0005435282361', 13857, 'Business', 99800),
('0005433845705', 13857, 'Economy', 33300),
('0005435282342', 13857, 'Economy', 33300),
('0005433845780', 13857, 'Economy', 33300),
('0005433342592', 11111, 'Economy', 7900),
('0005433341781', 17097, 'Economy', 7900),
('0005435715359', 7091, 'Business', 86900),
('0005434907004', 2263, 'Economy', 6700),
('0005434906603', 25608, 'Business', 20200),
('0005434906677', 25608, 'Economy', 6700),
('0005432862164', 2527, 'Economy', 12400),
('0005435696984', 24688, 'Economy', 18100),
('0005434136796', 28580, 'Business', 23100),
('0005435808173', 1902, 'Economy', 21700),
('0005434503865', 22915, 'Economy', 6900),
('0005433266615', 2227, 'Economy', 7000),
('0005435078156', 24364, 'Economy', 7000),
('0005433109898', 2422, 'Economy', 15700),
('0005435314805', 19081, 'Economy', 22300),
('0005433867954', 32568, 'Economy', 17600),
('0005433867842', 32568, 'Economy', 17600),
('0005434460476', 12450, 'Economy', 22600),
('0005433867954', 14489, 'Economy', 16800),
('0005433867842', 14489, 'Economy', 16800),
('0005433868174', 32679, 'Economy', 18500),
('0005433868170', 32679, 'Economy', 16800),
('0005434299422', 7050, 'Economy', 16400),
('0005434407396', 7050, 'Economy', 16400),
('0005434906677', 14984, 'Economy', 6300),
('0005434906603', 14984, 'Economy', 6300),
('0005433251073', 25863, 'Economy', 6300),
('0005433251086', 25863, 'Economy', 6300),
('0005433251104', 25863, 'Economy', 6300),
('0005434925304', 14911, 'Economy', 7600),
('0005435999131', 19689, 'Economy', 8100),
('0005435472562', 6021, 'Economy', 66400),
('0005435472567', 6021, 'Economy', 66400),
('0005432525785', 30586, 'Economy', 14000),
('0005435259735', 25033, 'Economy', 9900),
('0005435697215', 3668, 'Economy', 7200),
('0005435697196', 3668, 'Economy', 7200),
('0005435696984', 16269, 'Economy', 7200),
('0005433985729', 4180, 'Business', 21500),
('0005435296948', 6210, 'Economy', 41500),
('0005434565725', 20886, 'Economy', 31500),
('0005435502016', 20886, 'Economy', 28700),
('0005435502004', 20886, 'Economy', 28700),
('0005432628676', 28140, 'Economy', 14300),
('0005435960031', 8739, 'Economy', 10500),
('0005432692668', 17500, 'Economy', 42200),
('0005432692600', 17500, 'Economy', 38300),
('0005433156612', 1111, 'Economy', 15200),
('0005434435029', 17286, 'Economy', 13900),
('0005434407421', 27004, 'Business', 12000),
('0005434312294', 15650, 'Economy', 14400),
('0005434189152', 16648, 'Economy', 24900),
('0005433449870', 7666, 'Economy', 3700),
('0005432720769', 7666, 'Economy', 3700),
('0005432720758', 7666, 'Economy', 3700),
('0005432692908', 7666, 'Economy', 3700),
('0005432692600', 30349, 'Economy', 3700),
('0005432692668', 30349, 'Economy', 3700),
('0005433192891', 1367, 'Economy', 25800),
('0005432783501', 5667, 'Economy', 9300),
('0005432848236', 4368, 'Economy', 6300),
('0005435850863', 28834, 'Economy', 6300),
('0005433496819', 6299, 'Economy', 4000),
('0005432783104', 12188, 'Economy', 13700),
('0005433633602', 9316, 'Economy', 44300),
('0005435947098', 4215, 'Economy', 64400),
('0005432948233', 11582, 'Economy', 7200),
('0005434731103', 2326, 'Economy', 61500),
('0005433434311', 2326, 'Economy', 61500),
('0005433151026', 1491, 'Economy', 13000),
('0005432423818', 12867, 'Economy', 9200),
('0005433057365', 441, 'Economy', 8200),
('0005433057677', 12693, 'Business', 24500),
('0005434022661', 12693, 'Economy', 8200),
('0005434022869', 12693, 'Economy', 8200),
('0005433922811', 2138, 'Economy', 11600),
('0005433035651', 2138, 'Economy', 11600),
('0005433036052', 24109, 'Economy', 11600),
('0005433233150', 265, 'Business', 83700),
('0005434724903', 265, 'Economy', 27900),
('0005434724850', 265, 'Economy', 27900),
('0005432277742', 265, 'Economy', 30700),
('0005434731103', 9869, 'Comfort', 47400),
('0005434550572', 9869, 'Economy', 27900),
('0005435212705', 7737, 'Comfort', 23900),
('0005435212684', 7737, 'Economy', 14000),
('0005435212553', 7737, 'Economy', 14000),
('0005435212523', 7737, 'Economy', 14000),
('0005432527331', 7737, 'Economy', 14000),
('0005435555357', 5333, 'Economy', 14400),
('0005434344035', 5333, 'Economy', 14400),
('0005435612161', 10924, 'Business', 43100),
('0005435612493', 10924, 'Economy', 14400),
('0005433805196', 3382, 'Business', 18800),
('0005433633642', 3382, 'Economy', 6300),
('0005433633648', 3382, 'Economy', 6300),
('0005433804878', 8206, 'Economy', 6300),
('0005432382987', 4668, 'Economy', 3300),
('0005432838867', 7362, 'Business', 18500),
('0005432838579', 28932, 'Business', 18500),
('0005435176708', 6398, 'Economy', 12200),
('0005433293212', 12082, 'Business', 44500),
('0005432746947', 12082, 'Economy', 16300),
('0005432890927', 12082, 'Economy', 14800),
('0005433524970', 18984, 'Economy', 25700),
('0005435149951', 5252, 'Economy', 28000),
('0005434822951', 5252, 'Economy', 28000),
('0005434664948', 5252, 'Economy', 28000),
('0005434213719', 9523, 'Economy', 10900),
('0005434639202', 2007, 'Economy', 19000),
('0005434639005', 23260, 'Economy', 19000),
('0005433202276', 23260, 'Economy', 19000),
('0005434600672', 6058, 'Business', 69700),
('0005433531277', 6058, 'Economy', 23200),
('0005435437828', 24571, 'Economy', 17000),
('0005435219187', 24571, 'Economy', 17000),
('0005435098525', 31906, 'Business', 26400),
('0005435068245', 13159, 'Economy', 3800),
('0005434426196', 20184, 'Economy', 17600),
('0005434271301', 26725, 'Economy', 6200),
('0005432583910', 3189, 'Economy', 10100),
('0005432583688', 31518, 'Economy', 10100),
('0005435652786', 21723, 'Economy', 3300),
('0005433805196', 9389, 'Economy', 62100),
('0005434151678', 9389, 'Economy', 62100),
('0005433784454', 26228, 'Business', 186200),
('0005433804878', 26228, 'Economy', 62100),
('0005435135641', 4927, 'Economy', 5300),
('0005433960073', 24242, 'Business', 36400),
('0005433960558', 25954, 'Business', 36400),
('0005435386482', 10339, 'Economy', 15400),
('0005435142407', 21944, 'Economy', 15400),
('0005435502067', 11217, 'Economy', 19100),
('0005435517806', 20922, 'Economy', 19100),
('0005432692668', 3029, 'Economy', 3400),
('0005432692600', 3029, 'Economy', 3400),
('0005432692908', 29996, 'Economy', 3400),
('0005432706481', 29996, 'Economy', 3400),
('0005435068832', 3575, 'Economy', 9000),
('0005435068245', 15331, 'Economy', 9000),
('0005433101415', 25, 'Business', 20000),
('0005432799303', 3522, 'Business', 35000),
('0005435902425', 3522, 'Economy', 11700),
('0005434938049', 3522, 'Economy', 11700),
('0005434938032', 3522, 'Economy', 11700),
('0005434426462', 3522, 'Economy', 11700),
('0005434426196', 14584, 'Economy', 11700),
('0005434325526', 15642, 'Economy', 14800),
('0005433404694', 2832, 'Economy', 4200),
('0005434312294', 5062, 'Economy', 6000),
('0005433784454', 8380, 'Business', 18000),
('0005434264871', 8382, 'Economy', 6000),
('0005432382776', 21068, 'Economy', 6300),
('0005432287158', 31229, 'Economy', 6300),
('0005432328434', 31229, 'Economy', 6300),
('0005432423818', 30763, 'Economy', 4200),
('0005432947951', 11851, 'Business', 105900),
('0005433568680', 11851, 'Economy', 35300),
('0005432948295', 25269, 'Economy', 35300),
('0005432948272', 25269, 'Economy', 35300),
('0005434654277', 12536, 'Economy', 22400),
('0005433715693', 7460, 'Business', 32000),
('0005433719120', 7460, 'Economy', 10700),
('0005433715407', 29206, 'Economy', 10700),
('0005433456946', 1419, 'Economy', 11000),
('0005433341492', 1065, 'Economy', 10200),
('0005433341385', 1065, 'Economy', 10200),
('0005433269653', 1065, 'Economy', 10200),
('0005433342592', 17069, 'Economy', 10200),
('0005435722043', 5499, 'Business', 35300),
('0005434831095', 5499, 'Economy', 11800),
('0005435765879', 5499, 'Economy', 11800),
('0005432649338', 25099, 'Economy', 29400),
('0005435282145', 5575, 'Business', 99800),
('0005433846021', 13831, 'Economy', 36600),
('0005434620288', 32998, 'Economy', 15100),
('0005435722043', 13608, 'Economy', 9900),
('0005433342696', 11077, 'Economy', 7900),
('0005433341492', 17140, 'Economy', 7900),
('0005433341385', 17140, 'Economy', 7900),
('0005432394048', 27069, 'Economy', 29000),
('0005435715242', 27069, 'Economy', 29000),
('0005435540874', 22248, 'Business', 20200),
('0005434906554', 25626, 'Economy', 6700),
('0005434906784', 25626, 'Economy', 6700),
('0005432620971', 2524, 'Economy', 12400),
('0005434137777', 7333, 'Economy', 8500),
('0005434087490', 7333, 'Economy', 7700),
('0005433449870', 30463, 'Economy', 3300),
('0005432382987', 30463, 'Economy', 3300),
('0005432382692', 31298, 'Business', 9900),
('0005434287179', 2394, 'Economy', 15700),
('0005434287166', 2394, 'Economy', 15700),
('0005433650561', 7152, 'Economy', 29900),
('0005435911417', 12486, 'Economy', 22600),
('0005432799297', 14825, 'Economy', 4400),
('0005434407421', 7042, 'Economy', 16400),
('0005434299363', 26903, 'Economy', 16400),
('0005434299245', 26903, 'Economy', 16400),
('0005432604150', 6477, 'Economy', 15000),
('0005434512090', 6477, 'Economy', 15000),
('0005434906554', 14996, 'Economy', 6900),
('0005434906784', 14996, 'Economy', 6300),
('0005434907004', 25839, 'Economy', 6300),
('0005435472601', 6015, 'Economy', 66400),
('0005435472726', 18068, 'Business', 199300),
('0005435213273', 30581, 'Business', 42100),
('0005432526861', 30581, 'Economy', 15400),
('0005433256394', 2564, 'Economy', 5300),
('0005434137777', 28724, 'Economy', 3200),
('0005434191273', 32796, 'Economy', 4400),
('0005434503997', 6538, 'Economy', 16100),
('0005433367325', 1681, 'Economy', 16700),
('0005433367503', 1681, 'Economy', 16700),
('0005435788748', 25664, 'Economy', 7200),
('0005433168319', 1637, 'Economy', 15500),
('0005434151678', 26303, 'Economy', 6000),
('0005432328543', 3078, 'Economy', 5400),
('0005432287170', 3078, 'Economy', 5400),
('0005432328015', 31146, 'Economy', 5400),
('0005433186031', 1555, 'Business', 86000),
('0005433185986', 1555, 'Economy', 28700),
('0005435502067', 20845, 'Business', 86000),
('0005435153714', 3911, 'Economy', 19700),
('0005432692908', 1209, 'Economy', 38300),
('0005432674940', 17468, 'Economy', 38300),
('0005434435118', 1120, 'Economy', 13900),
('0005433156716', 17297, 'Economy', 13900),
('0005435098525', 11063, 'Economy', 48100),
('0005433373437', 2464, 'Economy', 28900),
('0005434407102', 20300, 'Economy', 4000),
('0005434407146', 20300, 'Economy', 4000),
('0005434319341', 5698, 'Business', 43300),
('0005434319329', 5698, 'Economy', 14400),
('0005434319335', 5698, 'Economy', 14400),
('0005433449887', 7546, 'Economy', 3700),
('0005434586215', 18520, 'Economy', 23500),
('0005434344035', 11467, 'Economy', 4000),
('0005434343731', 29752, 'Economy', 4000),
('0005432783104', 15374, 'Economy', 9300),
('0005433496841', 6297, 'Economy', 4000),
('0005434443533', 20384, 'Economy', 4000),
('0005434925287', 20384, 'Economy', 4000),
('0005435242743', 12214, 'Economy', 13700),
('0005432783501', 15416, 'Economy', 13700),
('0005434876834', 10119, 'Economy', 16600),
('0005434877841', 14634, 'Economy', 16600),
('0005432966841', 29136, 'Economy', 11000),
('0005433680139', 29136, 'Economy', 11000),
('0005433680146', 29136, 'Economy', 11000),
('0005433633642', 9280, 'Economy', 44300),
('0005433633648', 9280, 'Economy', 44300),
('0005433074357', 317, 'Business', 21500),
('0005432948295', 11601, 'Economy', 7200),
('0005432948272', 11601, 'Economy', 7200),
('0005435981630', 26198, 'Economy', 61500),
('0005433766591', 26198, 'Economy', 61500),
('0005433434577', 26198, 'Economy', 61500),
('0005433151280', 20156, 'Economy', 13000),
('0005433922245', 24122, 'Economy', 11600),
('0005433131650', 259, 'Comfort', 47400),
('0005434551034', 259, 'Economy', 27900),
('0005435142407', 9820, 'Economy', 27900),
('0005433233935', 9820, 'Economy', 27900),
('0005434724039', 9820, 'Economy', 27900),
('0005433233926', 9820, 'Economy', 27900),
('0005432527399', 7771, 'Business', 42100),
('0005432527488', 7771, 'Economy', 14000),
('0005434573290', 5312, 'Economy', 14400),
('0005434344074', 5312, 'Economy', 14400),
('0005432133143', 5312, 'Economy', 14400),
('0005435302133', 5312, 'Economy', 14400),
('0005435612303', 10875, 'Economy', 14400),
('0005432383041', 4599, 'Economy', 3300),
('0005432382692', 30103, 'Economy', 3300),
('0005433468267', 23851, 'Economy', 12100),
('0005432604150', 21434, 'Economy', 6600),
('0005433293174', 12305, 'Economy', 17800),
('0005433473112', 23890, 'Economy', 12700),
('0005433531277', 18939, 'Economy', 25700),
('0005434823128', 5301, 'Economy', 28000),
('0005434823125', 5301, 'Economy', 28000),
('0005435372970', 9925, 'Economy', 28000),
('0005435082761', 6975, 'Economy', 7400),
('0005434600688', 6053, 'Economy', 25600),
('0005435326695', 18600, 'Economy', 23200),
('0005432136145', 6719, 'Economy', 17000),
('0005432305738', 24610, 'Business', 51100),
('0005435681628', 24610, 'Business', 51100),
('0005435437856', 24610, 'Economy', 17000),
('0005435437868', 24610, 'Economy', 17000),
('0005435125714', 31884, 'Economy', 9700),
('0005433397847', 13563, 'Economy', 12200),
('0005435068832', 15482, 'Economy', 4100),
('0005435808173', 23174, 'Economy', 24700),
('0005434755901', 10728, 'Business', 61300),
('0005434213719', 28682, 'Economy', 22500),
('0005435039508', 5452, 'Economy', 9800),
('0005434229286', 12968, 'Economy', 9800),
('0005434426462', 14851, 'Economy', 17600),
('0005435902425', 14851, 'Economy', 17600),
('0005434426276', 20227, 'Economy', 17600),
('0005432462506', 28011, 'Economy', 35600),
('0005433434311', 26531, 'Economy', 6200),
('0005435981630', 26729, 'Economy', 6200),
('0005433434577', 26729, 'Economy', 6200),
('0005433255094', 16217, 'Economy', 7500),
('0005433654696', 27605, 'Economy', 30200),
('0005433654666', 27605, 'Economy', 30200),
('0005434271301', 26274, 'Economy', 62100),
('0005434217920', 9472, 'Economy', 17900),
('0005434217950', 27358, 'Economy', 17900),
('0005433985729', 25943, 'Economy', 12100),
('0005434480026', 16582, 'Economy', 23100),
('0005435149951', 10319, 'Economy', 17000),
('0005432706649', 2952, 'Economy', 3400),
('0005434979409', 27523, 'Economy', 3600),
('0005434979339', 27523, 'Economy', 3600),
('0005435068880', 3548, 'Economy', 9900),
('0005432261732', 126, 'Economy', 6700),
('0005432817357', 126, 'Economy', 6700),
('0005434877841', 3506, 'Economy', 11700),
('0005435625945', 14591, 'Economy', 11700),
('0005434937872', 14591, 'Economy', 11700),
('0005432799095', 14591, 'Economy', 11700),
('0005434876834', 14591, 'Economy', 11700),
('0005434426276', 14591, 'Economy', 11700),
('0005434325530', 15638, 'Economy', 14800),
('0005435797308', 29340, 'Economy', 4200),
('0005435797379', 29340, 'Economy', 4200),
('0005433960073', 25718, 'Economy', 7100),
('0005434229286', 4987, 'Economy', 6000),
('0005434639202', 23358, 'Economy', 14800),
('0005432328015', 21052, 'Economy', 6300),
('0005432382987', 31240, 'Economy', 6300),
('0005432817357', 9602, 'Economy', 10900),
('0005432948319', 25279, 'Economy', 35300),
('0005433568283', 25279, 'Economy', 35300),
('0005432948311', 25279, 'Economy', 35300),
('0005435340193', 12549, 'Economy', 22400),
('0005433397847', 19266, 'Economy', 11000),
('0005434443533', 17358, 'Economy', 14100),
('0005432293197', 1051, 'Economy', 10200),
('0005435545706', 1051, 'Economy', 10200),
('0005433342696', 17050, 'Economy', 10200),
('0005432390090', 1335, 'Economy', 33700),
('0005434264871', 5527, 'Economy', 11800),
('0005433284777', 1851, 'Economy', 16200),
('0005433008177', 1851, 'Economy', 16200),
('0005435282406', 13847, 'Business', 99800),
('0005432567006', 30520, 'Economy', 13600),
('0005433342760', 11098, 'Economy', 8600),
('0005433342792', 11098, 'Economy', 7900),
('0005433342754', 11098, 'Economy', 7900),
('0005435545706', 17101, 'Business', 23600),
('0005432293197', 17101, 'Business', 23600),
('0005433481138', 9097, 'Business', 26600),
('0005435625945', 10977, 'Economy', 3200),
('0005435715219', 27062, 'Business', 86900),
('0005433060386', 2743, 'Economy', 7700),
('0005434906747', 25577, 'Economy', 6700),
('0005434191273', 28026, 'Economy', 29900),
('0005435697196', 16493, 'Economy', 18100),
('0005435697215', 16493, 'Economy', 18100),
('0005434087463', 28570, 'Economy', 7700),
('0005434503692', 16708, 'Economy', 6900),
('0005433266626', 2173, 'Economy', 7000),
('0005434988696', 6646, 'Economy', 9800),
('0005432383041', 30497, 'Economy', 3300),
('0005433449887', 30497, 'Economy', 3300),
('0005432382776', 31317, 'Economy', 3300),
('0005434287189', 2391, 'Economy', 17200),
('0005434520224', 6102, 'Economy', 22300),
('0005435263583', 27635, 'Business', 89800),
('0005433868264', 4790, 'Economy', 17600),
('0005432799095', 12146, 'Economy', 4400),
('0005432799303', 14812, 'Economy', 4400),
('0005432604196', 6479, 'Economy', 15000),
('0005434512098', 6479, 'Economy', 15000),
('0005434906747', 14972, 'Economy', 6900),
('0005434925287', 14919, 'Economy', 7600),
('0005435839332', 6006, 'Economy', 66400),
('0005432659699', 6006, 'Economy', 66400),
('0005435839172', 18034, 'Economy', 66400),
('0005435838958', 18034, 'Economy', 66400),
('0005433284777', 23010, 'Economy', 5200),
('0005433285191', 32070, 'Economy', 5200),
('0005432526498', 30592, 'Business', 42100),
('0005432526929', 30592, 'Economy', 14000),
('0005434979409', 23570, 'Economy', 9500),
('0005434979339', 23570, 'Economy', 9500),
('0005433348891', 695, 'Economy', 3700),
('0005435132801', 33088, 'Economy', 5400),
('0005434504048', 6557, 'Business', 48400),
('0005434504027', 6557, 'Economy', 16100),
('0005434503692', 22678, 'Economy', 16100),
('0005435652945', 1647, 'Economy', 16700),
('0005435652944', 1647, 'Economy', 16700),
('0005433985235', 25648, 'Economy', 7200),
('0005432054294', 31099, 'Business', 16100),
('0005435999202', 6228, 'Economy', 41500),
('0005435508329', 1592, 'Economy', 28700),
('0005435225485', 7212, 'Economy', 13000),
('0005435928131', 24385, 'Economy', 7500),
('0005434407604', 26986, 'Economy', 4000),
('0005434586209', 18546, 'Economy', 23500),
('0005435302133', 11463, 'Economy', 4000),
('0005434344074', 11463, 'Economy', 4000),
('0005435824542', 1284, 'Economy', 66600),
('0005432783619', 5643, 'Economy', 9300),
('0005435242743', 15385, 'Economy', 9300),
('0005434925725', 6342, 'Economy', 4000),
('0005434443668', 6342, 'Economy', 4000),
('0005435242792', 12189, 'Economy', 13700),
('0005434876832', 10070, 'Economy', 16600),
('0005432222767', 2807, 'Economy', 11000),
('0005433680096', 29149, 'Economy', 11000),
('0005432966866', 29149, 'Economy', 11000),
('0005433633270', 25234, 'Economy', 44300),
('0005433613831', 25234, 'Economy', 44300),
('0005435947067', 4206, 'Economy', 64400),
('0005435947127', 4206, 'Economy', 64400),
('0005433074290', 321, 'Economy', 7200),
('0005433568876', 321, 'Economy', 7200),
('0005432948311', 11580, 'Business', 21500),
('0005432948319', 11580, 'Economy', 7200),
('0005433568283', 11580, 'Economy', 7200),
('0005435982162', 2349, 'Economy', 61500),
('0005433753376', 26200, 'Economy', 61500),
('0005432984969', 26200, 'Economy', 61500),
('0005433434598', 26200, 'Economy', 61500),
('0005434374106', 20160, 'Economy', 13000),
('0005432423886', 12874, 'Economy', 9200),
('0005434023499', 476, 'Business', 24500),
('0005433057392', 476, 'Economy', 8200),
('0005434023512', 476, 'Economy', 8200),
('0005433529227', 32448, 'Economy', 40900),
('0005433923048', 2130, 'Economy', 11600),
('0005432206176', 24086, 'Economy', 11600),
('0005434725089', 282, 'Economy', 27900),
('0005433766591', 282, 'Economy', 27900),
('0005432199224', 9862, 'Comfort', 47400),
('0005433181018', 9862, 'Economy', 27900),
('0005434723587', 9862, 'Economy', 27900),
('0005434067382', 7769, 'Economy', 14000),
('0005435212848', 7769, 'Economy', 14000),
('0005435424150', 5356, 'Economy', 14400),
('0005434573310', 5356, 'Economy', 14400),
('0005435612397', 10929, 'Comfort', 24400),
('0005435612334', 10929, 'Economy', 14400),
('0005434343731', 10929, 'Economy', 14400),
('0005435885096', 8335, 'Economy', 6900),
('0005435885122', 8335, 'Economy', 6300),
('0005433633270', 8255, 'Economy', 6300),
('0005432727801', 30094, 'Business', 9900),
('0005432382776', 30094, 'Economy', 3300),
('0005435529189', 1741, 'Economy', 19100),
('0005435540939', 1741, 'Economy', 19100),
('0005434458739', 7372, 'Business', 18500),
('0005432838953', 7372, 'Business', 18500),
('0005432838941', 7372, 'Economy', 6200),
('0005435252653', 28919, 'Economy', 6200),
('0005435176842', 6417, 'Economy', 12200),
('0005432360234', 6417, 'Economy', 12200),
('0005434458739', 29135, 'Economy', 3100),
('0005432604196', 21457, 'Economy', 6600),
('0005433473231', 6696, 'Economy', 12700),
('0005433473219', 6696, 'Economy', 12700),
('0005432890970', 12080, 'Economy', 14800),
('0005433527218', 32515, 'Economy', 25700),
('0005435373041', 9889, 'Comfort', 47600),
('0005435661923', 9889, 'Comfort', 47600),
('0005434821467', 9889, 'Economy', 28000),
('0005434821943', 9889, 'Economy', 28000),
('0005434755901', 28595, 'Business', 32800),
('0005433202142', 1976, 'Economy', 19000),
('0005434600724', 6065, 'Economy', 23200),
('0005435326698', 18594, 'Business', 69700),
('0005434551034', 10662, 'Business', 9100),
('0005433181018', 27752, 'Economy', 3000),
('0005435068233', 13170, 'Economy', 3800),
('0005435068880', 15495, 'Economy', 3800),
('0005435808110', 29483, 'Economy', 24700),
('0005435039543', 5428, 'Economy', 9800),
('0005435006949', 5428, 'Economy', 9800),
('0005435554174', 20225, 'Economy', 17600),
('0005433434598', 26717, 'Economy', 6200),
('0005432583945', 3148, 'Economy', 10100),
('0005433367325', 21730, 'Economy', 3300),
('0005433367503', 21730, 'Economy', 3300),
('0005433985235', 24288, 'Economy', 12100),
('0005433960237', 24288, 'Economy', 12100),
('0005433289828', 21939, 'Economy', 15400),
('0005435529021', 11191, 'Economy', 19100),
('0005434573290', 11191, 'Economy', 19100),
('0005433683294', 29276, 'Economy', 17100),
('0005432706683', 3058, 'Business', 10300),
('0005434988696', 23661, 'Economy', 3600),
('0005435068934', 3529, 'Economy', 9000),
('0005435068922', 3529, 'Economy', 9000),
('0005435068233', 15286, 'Economy', 9000),
('0005432659699', 18142, 'Economy', 5900),
('0005434938077', 3496, 'Economy', 11700),
('0005434876832', 14581, 'Economy', 11700),
('0005435914694', 14581, 'Economy', 11700),
('0005435125714', 14581, 'Economy', 11700),
('0005435933406', 4439, 'Economy', 12200),
('0005435229301', 6830, 'Economy', 29200),
('0005435797430', 2876, 'Economy', 4200),
('0005435082761', 26049, 'Economy', 3900),
('0005433614486', 4962, 'Economy', 6000),
('0005433614452', 4962, 'Economy', 6000),
('0005434265046', 4964, 'Economy', 6600),
('0005433613831', 8416, 'Economy', 6600),
('0005435006949', 8417, 'Economy', 6000),
('0005433202315', 12620, 'Economy', 14800),
('0005432054294', 21057, 'Economy', 6300),
('0005432328543', 31241, 'Business', 18900),
('0005432287170', 31241, 'Economy', 6900),
('0005432383041', 31241, 'Economy', 6300),
('0005432953836', 2479, 'Economy', 29900),
('0005432423886', 30756, 'Economy', 4700),
('0005434654596', 5423, 'Economy', 22400),
('0005434654587', 5423, 'Economy', 22400),
('0005435555363', 12543, 'Economy', 22400),
('0005435266081', 7430, 'Economy', 10700),
('0005433341719', 1045, 'Economy', 10200),
('0005433341485', 1045, 'Economy', 10200),
('0005433342792', 17062, 'Economy', 10200),
('0005433342754', 17062, 'Economy', 10200),
('0005433342760', 17062, 'Economy', 10200),
('0005432389986', 18270, 'Economy', 33700),
('0005435766055', 5492, 'Economy', 11800),
('0005434265046', 13491, 'Economy', 11800),
('0005433284914', 1793, 'Economy', 17900),
('0005433008024', 1793, 'Economy', 16200),
('0005433285191', 22564, 'Economy', 17900),
('0005435282272', 5574, 'Economy', 33300),
('0005432003690', 13875, 'Business', 99800),
('0005433846038', 13875, 'Economy', 33300),
('0005435785239', 4298, 'Economy', 12700),
('0005434993880', 27308, 'Economy', 12700),
('0005432567427', 4727, 'Economy', 13600),
('0005432170363', 4727, 'Economy', 13600),
('0005433341485', 17122, 'Economy', 7900),
('0005433341719', 17122, 'Economy', 7900),
('0005435125714', 11029, 'Economy', 3200),
('0005435443191', 7120, 'Business', 86900),
('0005435540777', 11367, 'Economy', 6700),
('0005435517705', 11367, 'Economy', 6700),
('0005433251393', 25601, 'Economy', 6700),
('0005434906715', 25601, 'Economy', 6700),
('0005435697066', 24703, 'Economy', 18100),
('0005434503997', 22934, 'Economy', 6900),
('0005434608308', 6497, 'Economy', 17300),
('0005433131650', 10799, 'Economy', 15600),
('0005435911334', 3444, 'Economy', 22600),
('0005433868264', 32689, 'Economy', 16800),
('0005434407604', 7078, 'Economy', 16400),
('0005434407102', 26939, 'Economy', 16400),
('0005434299263', 26939, 'Economy', 18000),
('0005434407146', 26939, 'Economy', 16400),
('0005434906715', 14994, 'Economy', 6900),
('0005433251393', 14994, 'Economy', 6300),
('0005432613811', 31722, 'Economy', 14900),
('0005433008177', 22846, 'Economy', 17400),
('0005435839387', 5979, 'Economy', 73100),
('0005433284914', 23046, 'Economy', 5200),
('0005433367804', 24859, 'Economy', 3300),
('0005434137526', 11943, 'Business', 9700),
('0005435916132', 3705, 'Economy', 7200),
('0005435697066', 16277, 'Economy', 7200),
('0005432613811', 22075, 'Economy', 19300),
('0005435132822', 33089, 'Economy', 5400),
('0005433367804', 21686, 'Economy', 16700),
('0005432659699', 26293, 'Economy', 6000),
('0005432328112', 31121, 'Business', 16100),
('0005435999234', 6175, 'Economy', 41500),
('0005435529021', 20849, 'Economy', 28700),
('0005432675109', 1197, 'Economy', 38300),
('0005435785239', 27402, 'Economy', 3100),
('0005435311038', 20299, 'Business', 12000),
('0005434407114', 20299, 'Economy', 4000),
('0005434407136', 20299, 'Economy', 4000),
('0005434407664', 26970, 'Economy', 4000),
('0005432693014', 7578, 'Economy', 3700),
('0005433449919', 7578, 'Economy', 3700),
('0005432783693', 5665, 'Economy', 9300),
('0005435242792', 15367, 'Economy', 9300),
('0005435850863', 4336, 'Economy', 6300),
('0005433496904', 6246, 'Economy', 4000),
('0005432783032', 12194, 'Economy', 13700),
('0005435242816', 12194, 'Economy', 13700),
('0005432783619', 15420, 'Economy', 13700),
('0005433680040', 29160, 'Economy', 11000),
('0005432966878', 29160, 'Economy', 11000),
('0005433614452', 9310, 'Business', 132900),
('0005433614486', 9310, 'Economy', 48700),
('0005433633391', 25212, 'Economy', 44300),
('0005433577680', 25212, 'Economy', 44300),
('0005435986740', 4213, 'Economy', 64400),
('0005433074662', 11616, 'Economy', 7200),
('0005433074658', 11616, 'Economy', 7200),
('0005433134129', 11616, 'Economy', 7200),
('0005433434351', 2355, 'Business', 184500),
('0005435982217', 2355, 'Economy', 61500),
('0005433754141', 2355, 'Economy', 61500),
('0005435982218', 2355, 'Economy', 61500),
('0005435981708', 26172, 'Business', 184500),
('0005433150918', 1540, 'Economy', 13000),
('0005432424366', 512, 'Business', 27500),
('0005432302324', 12940, 'Economy', 9200),
('0005434023561', 430, 'Economy', 8200),
('0005433057805', 12642, 'Business', 24500),
('0005433057815', 12642, 'Economy', 8200),
('0005434725181', 305, 'Economy', 27900),
('0005433234069', 9872, 'Comfort', 47400),
('0005433234056', 9872, 'Comfort', 47400),
('0005433289828', 9872, 'Economy', 27900),
('0005433234091', 9872, 'Economy', 27900),
('0005434067393', 7736, 'Business', 42100),
('0005432527767', 7736, 'Economy', 14000),
('0005432527704', 7736, 'Economy', 14000),
('0005432527777', 7736, 'Economy', 14000),
('0005435555363', 5314, 'Economy', 14400),
('0005435424076', 5314, 'Economy', 14400),
('0005434244926', 10916, 'Comfort', 24400),
('0005435424693', 10916, 'Economy', 14400),
('0005433507148', 3349, 'Economy', 6900),
('0005435884824', 3348, 'Economy', 6300),
('0005435884771', 3348, 'Economy', 6300),
('0005433633391', 8225, 'Economy', 6300),
('0005435529226', 1749, 'Economy', 19100),
('0005435517705', 22003, 'Economy', 19100),
('0005435540777', 22003, 'Economy', 19100),
('0005434458769', 7401, 'Economy', 6200),
('0005435990522', 15724, 'Economy', 48400),
('0005435176692', 6399, 'Economy', 12200),
('0005432363383', 21000, 'Business', 36600),
('0005434458769', 29126, 'Economy', 3100),
('0005432747461', 412, 'Economy', 14800),
('0005435372501', 5283, 'Economy', 28000),
('0005434821907', 9932, 'Business', 84000),
('0005435373160', 9932, 'Comfort', 47600),
('0005432203050', 9932, 'Economy', 28000),
('0005434822462', 9932, 'Economy', 28000),
('0005434822214', 9932, 'Economy', 28000),
('0005434214009', 9545, 'Economy', 12000),
('0005434214045', 9545, 'Economy', 10900),
('0005433202315', 23303, 'Economy', 19000),
('0005435326518', 6075, 'Economy', 23200),
('0005435326566', 6075, 'Economy', 23200),
('0005434600745', 6075, 'Economy', 23200),
('0005433527218', 18589, 'Economy', 23200),
('0005435217692', 6728, 'Economy', 17000),
('0005435661923', 6728, 'Economy', 17000),
('0005435682057', 6728, 'Economy', 17000),
('0005435068934', 15511, 'Economy', 4100),
('0005435068922', 15511, 'Economy', 3800),
('0005434755910', 10703, 'Economy', 22500),
('0005435039602', 5427, 'Economy', 9800),
('0005435006986', 5427, 'Economy', 9800),
('0005435982162', 26522, 'Economy', 6200),
('0005435981708', 26722, 'Economy', 6200),
('0005432583780', 31476, 'Economy', 10100),
('0005435652945', 21752, 'Business', 9800),
('0005435652944', 21752, 'Business', 9800),
('0005433763046', 26234, 'Economy', 62100),
('0005433784491', 26234, 'Economy', 68300),
('0005433960202', 24282, 'Business', 36400),
('0005433960099', 24282, 'Economy', 12100),
('0005435142420', 21964, 'Economy', 15400),
('0005434573310', 11234, 'Economy', 19100),
('0005435508329', 20953, 'Economy', 21000),
('0005432880594', 2996, 'Economy', 3400),
('0005432693014', 30017, 'Economy', 3400),
('0005433102055', 8128, 'Economy', 6700),
('0005432002071', 8129, 'Economy', 6700),
('0005434938094', 3480, 'Economy', 11700),
('0005435889886', 15627, 'Economy', 14800),
('0005433960237', 25708, 'Economy', 7100),
('0005434244926', 5052, 'Business', 18000),
('0005432105463', 5053, 'Economy', 6000),
('0005433784491', 8430, 'Business', 18000),
('0005432034898', 8432, 'Economy', 6000),
('0005435006986', 8432, 'Economy', 6000),
('0005432034883', 8432, 'Economy', 6000),
('0005433202142', 23378, 'Economy', 14800),
('0005432328112', 21060, 'Economy', 6300),
('0005432002071', 28962, 'Economy', 10900),
('0005433568876', 11865, 'Economy', 35300),
('0005432948430', 25293, 'Business', 105900),
('0005434443668', 20565, 'Economy', 14100),
('0005435893615', 29643, 'Economy', 14000),
('0005433342087', 1089, 'Economy', 10200),
('0005434067382', 30681, 'Economy', 13400),
('0005435462085', 5514, 'Economy', 11800),
('0005435766127', 5514, 'Economy', 11800),
('0005435462354', 13464, 'Economy', 11800),
('0005433529227', 13464, 'Economy', 11800),
('0005432632729', 4114, 'Economy', 32400),
('0005432632732', 4114, 'Economy', 29400),
('0005433285001', 1884, 'Economy', 16200),
('0005433284962', 1884, 'Economy', 16200),
('0005433284838', 1884, 'Economy', 16200),
('0005433846345', 13855, 'Economy', 33300),
('0005435332315', 32982, 'Economy', 15100),
('0005435785268', 4262, 'Business', 38000),
('0005434993999', 4262, 'Economy', 12700),
('0005432459473', 30563, 'Economy', 13600),
('0005433342914', 11121, 'Economy', 7900),
('0005433342087', 17137, 'Economy', 7900),
('0005433507148', 9100, 'Economy', 8900),
('0005435554174', 14769, 'Economy', 3200),
('0005433788203', 11162, 'Economy', 24600),
('0005433788196', 11162, 'Economy', 24600),
('0005435529189', 22236, 'Economy', 6700),
('0005435540939', 22236, 'Economy', 6700),
('0005432621014', 2500, 'Economy', 12400),
('0005433134129', 29811, 'Economy', 6600),
('0005435808110', 23114, 'Economy', 23900),
('0005434504027', 22933, 'Economy', 6900),
('0005434504048', 22933, 'Economy', 6900),
('0005434988721', 6609, 'Economy', 9800),
('0005433449919', 30509, 'Economy', 3600),
('0005434287084', 26841, 'Economy', 15700),
('0005434299508', 7034, 'Economy', 16400),
('0005434407664', 7034, 'Economy', 16400),
('0005434299398', 26934, 'Economy', 16400),
('0005434299270', 26934, 'Economy', 16400),
('0005434512108', 6470, 'Economy', 15000),
('0005433008024', 22840, 'Economy', 17400),
('0005434925725', 20501, 'Business', 22900),
('0005435999012', 15830, 'Economy', 8100),
('0005435999202', 19705, 'Economy', 8100),
('0005435839396', 6003, 'Economy', 66400),
('0005433285001', 23031, 'Economy', 5200),
('0005433284962', 23031, 'Economy', 5200),
('0005433284838', 23031, 'Economy', 5200),
('0005434066676', 30631, 'Economy', 14000),
('0005432526714', 30631, 'Economy', 14000),
('0005432527015', 30631, 'Economy', 14000),
('0005432658570', 17865, 'Economy', 6000),
('0005435999012', 19555, 'Economy', 41500),
('0005434267902', 8755, 'Economy', 10500),
('0005432693014', 1182, 'Economy', 38300),
('0005435086736', 24392, 'Economy', 7500),
('0005435706203', 27037, 'Economy', 31800),
('0005435907454', 4842, 'Economy', 14700),
('0005435785033', 13753, 'Economy', 3100),
('0005435785268', 27408, 'Economy', 3100),
('0005434407046', 20288, 'Economy', 4000),
('0005432720737', 30313, 'Economy', 3700),
('0005435242674', 5664, 'Economy', 9300),
('0005432783032', 15387, 'Economy', 10200),
('0005435242816', 15387, 'Economy', 9300),
('0005432783693', 15421, 'Economy', 13700),
('0005434251880', 9239, 'Economy', 20300),
('0005432947912', 328, 'Economy', 7200),
('0005432948430', 11600, 'Economy', 7200),
('0005433753671', 26204, 'Business', 184500),
('0005434023114', 12657, 'Economy', 8200),
('0005434023226', 12657, 'Economy', 8200),
('0005433035813', 2168, 'Economy', 11600),
('0005433035829', 2168, 'Economy', 11600),
('0005433180817', 273, 'Economy', 27900),
('0005435142420', 9821, 'Economy', 27900),
('0005434724568', 9821, 'Economy', 27900),
('0005435212913', 7773, 'Comfort', 23900),
('0005432363383', 5317, 'Comfort', 24400),
('0005435302143', 5317, 'Economy', 15800),
('0005432459473', 3334, 'Economy', 6300),
('0005435884869', 3333, 'Economy', 6300),
('0005432838801', 28926, 'Economy', 6200),
('0005432838705', 28926, 'Economy', 6200),
('0005434149596', 6413, 'Economy', 12200),
('0005435176891', 6413, 'Economy', 12200),
('0005432604069', 31674, 'Economy', 7300),
('0005432603982', 31674, 'Economy', 6600),
('0005433524970', 32487, 'Economy', 28200),
('0005434755910', 28626, 'Economy', 10900),
('0005434600472', 18587, 'Economy', 23200),
('0005434550640', 27713, 'Economy', 3000),
('0005435125748', 31875, 'Business', 26400),
('0005434214009', 28661, 'Economy', 20400),
('0005434214045', 28661, 'Economy', 20400),
('0005434229172', 5470, 'Economy', 9800),
('0005434229121', 5470, 'Economy', 9800),
('0005433434351', 26556, 'Economy', 6800),
('0005435982217', 26556, 'Economy', 6200),
('0005435982218', 26556, 'Economy', 6200),
('0005433784609', 26226, 'Business', 186200),
('0005433960248', 24251, 'Economy', 12100),
('0005434480078', 16597, 'Economy', 23100),
('0005433194842', 3056, 'Economy', 3400),
('0005434988721', 23690, 'Economy', 3600),
('0005434937948', 14559, 'Economy', 11700),
('0005432799133', 14559, 'Economy', 12800),
('0005433960202', 25734, 'Economy', 7100),
('0005433960099', 25734, 'Economy', 7100),
('0005433815313', 5149, 'Economy', 6000),
('0005433784609', 8445, 'Business', 18000),
('0005434264853', 8447, 'Business', 18000),
('0005434229172', 8447, 'Business', 18000),
('0005434229121', 8447, 'Economy', 6000),
('0005434149596', 8447, 'Economy', 6000),
('0005432382875', 21067, 'Economy', 6300),
('0005432424366', 13376, 'Economy', 4200),
('0005433568434', 25274, 'Economy', 35300),
('0005433159289', 1068, 'Economy', 10200),
('0005433342153', 1068, 'Economy', 10200),
('0005433342914', 17055, 'Economy', 10200),
('0005434066676', 12814, 'Economy', 13400),
('0005434067393', 30677, 'Economy', 13400),
('0005435462031', 5523, 'Business', 35300),
('0005435765457', 13468, 'Economy', 11800),
('0005433008278', 1814, 'Economy', 16200),
('0005435282200', 5564, 'Economy', 36600),
('0005433815313', 13845, 'Economy', 33300),
('0005434620403', 32974, 'Economy', 16600),
('0005433342153', 17087, 'Economy', 7900),
('0005435097107', 17087, 'Economy', 7900),
('0005435715359', 27070, 'Economy', 29000),
('0005435529226', 22258, 'Economy', 6700),
('0005434137526', 28550, 'Business', 23100),
('0005434087468', 28550, 'Economy', 7700),
('0005433407516', 1941, 'Economy', 21700),
('0005433788196', 20810, 'Economy', 23800),
('0005433788203', 20810, 'Economy', 23800),
('0005432799133', 12139, 'Economy', 4900),
('0005434407114', 26920, 'Business', 49100),
('0005434299327', 26920, 'Economy', 16400),
('0005435311038', 26920, 'Economy', 16400),
('0005434407136', 26920, 'Economy', 16400),
('0005432604069', 21365, 'Economy', 16500),
('0005432603982', 21365, 'Economy', 15000),
('0005435999234', 19683, 'Economy', 8100),
('0005435103840', 32092, 'Economy', 5200),
('0005435103846', 32092, 'Economy', 5200),
('0005434066907', 30596, 'Economy', 14000),
('0005434066951', 30596, 'Economy', 14000),
('0005434137558', 11949, 'Business', 9700),
('0005434137411', 11949, 'Economy', 3200),
('0005433159289', 17233, 'Economy', 7100),
('0005435103846', 22673, 'Economy', 16100),
('0005435103840', 22673, 'Economy', 16100),
('0005432327997', 31109, 'Economy', 5400),
('0005432328402', 31109, 'Economy', 5400),
('0005433186007', 1550, 'Economy', 28700),
('0005434565776', 20872, 'Economy', 28700),
('0005435960004', 15224, 'Economy', 10500),
('0005434964049', 18243, 'Business', 203300),
('0005434964037', 18243, 'Economy', 67800),
('0005433194842', 4819, 'Economy', 14700),
('0005435217692', 24989, 'Economy', 15500),
('0005433449761', 30308, 'Business', 11100),
('0005433524970', 18543, 'Economy', 23500),
('0005435302143', 11437, 'Economy', 4000),
('0005434925432', 20316, 'Economy', 4000),
('0005435242674', 15423, 'Economy', 13700),
('0005434877544', 10116, 'Business', 49700),
('0005434877478', 10116, 'Economy', 16600),
('0005434877308', 10116, 'Economy', 16600),
('0005433680104', 29163, 'Business', 33000),
('0005433614175', 25256, 'Economy', 44300),
('0005432948272', 332, 'Economy', 7200),
('0005433568434', 11612, 'Economy', 7200),
('0005435981850', 26209, 'Economy', 61500),
('0005434022898', 12652, 'Economy', 8200),
('0005434022999', 12652, 'Economy', 8200),
('0005434023149', 12652, 'Economy', 8200),
('0005433529228', 32440, 'Economy', 37200),
('0005433035757', 2126, 'Economy', 11600),
('0005433233836', 250, 'Economy', 27900),
('0005433233251', 250, 'Economy', 27900),
('0005433180862', 250, 'Economy', 27900),
('0005434550640', 9838, 'Business', 83700),
('0005434724327', 9838, 'Economy', 27900),
('0005434724903', 9838, 'Economy', 27900),
('0005434724234', 9838, 'Economy', 27900),
('0005435612258', 10874, 'Business', 43100),
('0005435097107', 10874, 'Economy', 14400),
('0005435612779', 10874, 'Economy', 14400),
('0005435884779', 3324, 'Economy', 6300),
('0005433194842', 30207, 'Business', 9900),
('0005435252561', 7402, 'Economy', 6200),
('0005432359779', 21012, 'Economy', 12200),
('0005432360020', 21012, 'Economy', 12200),
('0005432604006', 31666, 'Economy', 6600),
('0005432603937', 31666, 'Economy', 6600),
('0005432603678', 31666, 'Economy', 6600),
('0005435372765', 5268, 'Economy', 28000),
('0005435149798', 9927, 'Economy', 28000),
('0005434822416', 9927, 'Economy', 28000),
('0005433180817', 10593, 'Business', 9100),
('0005435437868', 6712, 'Economy', 17000),
('0005435681833', 24600, 'Economy', 17000),
('0005433407516', 23182, 'Economy', 24700),
('0005435039132', 12958, 'Economy', 10800),
('0005435981850', 26689, 'Economy', 6200),
('0005433255094', 879, 'Economy', 7500),
('0005433654732', 27620, 'Economy', 30200),
('0005434480111', 16563, 'Economy', 23100),
('0005435149798', 21914, 'Economy', 15400),
('0005435502115', 11180, 'Economy', 19100),
('0005434877478', 14570, 'Economy', 11700),
('0005434877308', 14570, 'Economy', 11700),
('0005434877544', 14570, 'Economy', 11700),
('0005435125748', 14570, 'Economy', 11700),
('0005434467746', 23214, 'Economy', 21200),
('0005435229383', 6832, 'Business', 87700),
('0005433960248', 25765, 'Economy', 7100),
('0005433614175', 8461, 'Economy', 6000),
('0005432328402', 21074, 'Economy', 6300),
('0005432327997', 21074, 'Economy', 6300),
('0005432947912', 11848, 'Economy', 35300),
('0005433715486', 29220, 'Economy', 10700),
('0005433715478', 29220, 'Economy', 10700),
('0005434095118', 11623, 'Economy', 12200),
('0005433342393', 1072, 'Business', 30600),
('0005433342413', 1072, 'Economy', 10200),
('0005434066907', 12824, 'Economy', 13400),
('0005434081653', 12824, 'Economy', 13400),
('0005434066951', 12824, 'Economy', 13400),
('0005434264853', 5504, 'Economy', 11800),
('0005435765647', 13483, 'Business', 35300),
('0005433285032', 1833, 'Business', 48700),
('0005435785033', 27299, 'Economy', 12700),
('0005434081653', 30527, 'Economy', 13600),
('0005433342413', 17110, 'Economy', 7900),
('0005433342393', 17110, 'Economy', 7900),
('0005435125748', 10995, 'Economy', 3200),
('0005432632732', 25201, 'Economy', 26400),
('0005432632729', 25201, 'Economy', 26400),
('0005432632674', 28174, 'Economy', 26400),
('0005432620875', 28054, 'Economy', 12400),
('0005434087490', 28545, 'Economy', 7700),
('0005434503758', 16710, 'Economy', 6900),
('0005432382875', 31328, 'Economy', 3300),
('0005433449761', 31328, 'Economy', 3300),
('0005435293143', 7059, 'Economy', 16400),
('0005434407046', 26883, 'Economy', 16400),
('0005432603937', 21345, 'Economy', 15000),
('0005432603678', 21345, 'Economy', 15000),
('0005432604006', 21345, 'Economy', 15000),
('0005433008278', 22852, 'Business', 52300),
('0005434925432', 14938, 'Economy', 7600),
('0005433285032', 23006, 'Economy', 5200),
('0005432526653', 30582, 'Comfort', 23900),
('0005434066734', 30582, 'Economy', 14000),
('0005434137447', 11934, 'Economy', 3200),
('0005434950482', 16271, 'Economy', 7200),
('0005435904891', 3972, 'Economy', 19300),
('0005434503758', 22648, 'Economy', 16100),
('0005433985382', 25668, 'Business', 21500),
('0005432661905', 17853, 'Economy', 6000),
('0005435502115', 20874, 'Economy', 28700),
('0005432675011', 17477, 'Business', 115000),
('0005432675025', 17477, 'Economy', 38300),
('0005435706232', 27024, 'Economy', 28900),
('0005434407031', 20255, 'Economy', 4000),
('0005433123735', 5708, 'Business', 43300),
('0005434312297', 15666, 'Economy', 14400),
('0005434319341', 15666, 'Economy', 14400),
('0005433123735', 30295, 'Economy', 3700),
('0005434586363', 18506, 'Economy', 23500),
('0005434586453', 18506, 'Economy', 23500),
('0005435242596', 5648, 'Economy', 9300),
('0005432947989', 335, 'Economy', 7200),
('0005433129244', 335, 'Economy', 7200),
('0005434029637', 1490, 'Economy', 13000),
('0005433151169', 1490, 'Economy', 13000),
('0005432424021', 12896, 'Business', 27500),
('0005432423995', 12896, 'Economy', 9200),
('0005434029637', 12646, 'Economy', 8200),
('0005433035900', 2127, 'Economy', 11600),
('0005433233524', 275, 'Economy', 27900),
('0005434724728', 9853, 'Business', 83700),
('0005435213033', 7772, 'Economy', 14000),
('0005435612814', 10903, 'Economy', 14400),
('0005434271301', 8305, 'Business', 18800),
('0005433805196', 8305, 'Economy', 6300),
('0005432382875', 30186, 'Economy', 3300),
('0005435252548', 7404, 'Economy', 6200),
('0005435176817', 6360, 'Economy', 12200),
('0005434458619', 17717, 'Economy', 3100),
('0005433531254', 32482, 'Economy', 25700),
('0005434822253', 9922, 'Economy', 28000),
('0005434600672', 18577, 'Business', 69700),
('0005434600596', 18577, 'Economy', 25600),
('0005433180862', 10659, 'Economy', 3000),
('0005434550494', 27773, 'Economy', 3000),
('0005435068521', 13168, 'Economy', 4100),
('0005434229194', 5439, 'Economy', 9800),
('0005435006949', 13002, 'Economy', 9800),
('0005433805196', 26227, 'Economy', 62100),
('0005433985382', 24273, 'Economy', 12100),
('0005433123735', 3010, 'Economy', 3400),
('0005432706616', 29998, 'Business', 10300),
('0005435068521', 15323, 'Economy', 9000),
('0005432901415', 207, 'Economy', 6700),
('0005432901429', 207, 'Economy', 6700),
('0005434938007', 14556, 'Comfort', 19900),
('0005434325545', 15611, 'Economy', 14800),
('0005433420352', 640, 'Economy', 4100),
('0005433404745', 2878, 'Economy', 4200),
('0005435006949', 5203, 'Economy', 6000),
('0005434312297', 5203, 'Economy', 6000),
('0005434244926', 8485, 'Economy', 6000),
('0005434229194', 8487, 'Economy', 6000),
('0005433642257', 27583, 'Economy', 29900),
('0005433642181', 27583, 'Economy', 29900),
('0005432424021', 30792, 'Economy', 4200),
('0005432423995', 30792, 'Economy', 4200),
('0005434157408', 9583, 'Business', 32600),
('0005432948272', 11837, 'Economy', 35300),
('0005433719120', 29204, 'Economy', 10700),
('0005433715583', 29204, 'Economy', 10700),
('0005434351549', 29648, 'Economy', 14000),
('0005433342792', 1061, 'Economy', 10200),
('0005434066734', 12806, 'Economy', 13400),
('0005433529228', 13458, 'Economy', 11800),
('0005435282361', 5558, 'Economy', 33300),
('0005434620444', 32981, 'Economy', 16600),
('0005434620441', 32981, 'Economy', 15100),
('0005433342792', 17131, 'Economy', 7900),
('0005433507148', 20474, 'Economy', 8900),
('0005435517806', 11376, 'Economy', 6700),
('0005433129244', 11993, 'Economy', 7200),
('0005434137411', 28540, 'Business', 23100),
('0005434137558', 28540, 'Economy', 7700),
('0005434503865', 16714, 'Economy', 6900),
('0005434287179', 26821, 'Economy', 15700),
('0005433868170', 32575, 'Economy', 17600),
('0005433868170', 14482, 'Economy', 16800),
('0005434512090', 21341, 'Economy', 16500),
('0005432526872', 30632, 'Comfort', 23900),
('0005435904893', 3967, 'Economy', 19300),
('0005435383115', 7901, 'Economy', 5400),
('0005434503865', 22634, 'Economy', 16100),
('0005433367619', 1676, 'Economy', 16700),
('0005435960031', 15255, 'Economy', 11500),
('0005433156674', 1113, 'Economy', 13900),
('0005434407421', 20303, 'Economy', 4000),
('0005434319269', 15696, 'Economy', 14400),
('0005434319335', 15696, 'Economy', 14400),
('0005433449887', 30290, 'Economy', 3700),
('0005435242596', 15426, 'Economy', 13700),
('0005434251876', 9266, 'Economy', 20300),
('0005433633648', 25259, 'Economy', 44300),
('0005434271301', 4229, 'Economy', 64400),
('0005435854046', 4229, 'Economy', 64400),
('0005433434519', 2336, 'Economy', 61500),
('0005435982007', 26208, 'Economy', 61500),
('0005433923048', 24126, 'Economy', 11600),
('0005433180938', 286, 'Economy', 27900),
('0005433233822', 286, 'Economy', 27900),
('0005433233926', 286, 'Economy', 27900),
('0005434550494', 9877, 'Comfort', 47400),
('0005435424265', 5336, 'Comfort', 24400),
('0005434244926', 5336, 'Economy', 14400),
('0005433719120', 5336, 'Economy', 14400),
('0005433507148', 8173, 'Economy', 6300),
('0005433633648', 8175, 'Economy', 6300),
('0005435517806', 21978, 'Economy', 19100),
('0005434458619', 28900, 'Economy', 6200),
('0005432838867', 28900, 'Economy', 6200),
('0005432838953', 28900, 'Economy', 6200),
('0005435990578', 15725, 'Business', 145300),
('0005435904891', 22325, 'Economy', 6600),
('0005435372698', 5293, 'Business', 84000),
('0005435372970', 5293, 'Economy', 28000),
('0005435299732', 5293, 'Economy', 28000),
('0005434664948', 9888, 'Business', 84000),
('0005434822821', 9888, 'Economy', 28000),
('0005434822545', 9888, 'Economy', 28000),
('0005434822812', 9888, 'Economy', 28000),
('0005433531254', 18573, 'Economy', 23200),
('0005435437856', 6764, 'Economy', 18700),
('0005435681791', 24594, 'Economy', 17000),
('0005433397763', 19390, 'Economy', 12200),
('0005434229210', 5426, 'Economy', 9800),
('0005435982007', 26679, 'Economy', 6200),
('0005432583910', 31524, 'Economy', 10100),
('0005435135641', 33039, 'Economy', 5300),
('0005433960455', 24235, 'Economy', 12100),
('0005435142448', 21942, 'Economy', 15400),
('0005434979468', 27571, 'Economy', 3600),
('0005435925202', 3532, 'Economy', 9000),
('0005433101674', 223, 'Business', 20000),
('0005433101679', 223, 'Economy', 6700),
('0005432817211', 8007, 'Business', 20000),
('0005432799297', 14583, 'Economy', 11700),
('0005434938032', 14583, 'Economy', 11700),
('0005435889886', 3592, 'Economy', 14800),
('0005434325532', 15608, 'Economy', 14800),
('0005434264965', 8497, 'Economy', 6000),
('0005434229210', 8497, 'Economy', 6000),
('0005434639081', 12614, 'Economy', 14800),
('0005434639202', 12614, 'Economy', 14800),
('0005432901429', 9603, 'Economy', 10900),
('0005432901415', 9603, 'Economy', 10900),
('0005432817211', 29012, 'Economy', 10900),
('0005432947989', 11871, 'Economy', 35300),
('0005433568440', 25273, 'Economy', 35300),
('0005434182094', 8698, 'Economy', 12200),
('0005433397763', 1440, 'Economy', 12100),
('0005434351555', 29674, 'Economy', 14000),
('0005432632674', 25102, 'Economy', 29400),
('0005435722043', 21173, 'Economy', 9900),
('0005435540939', 11378, 'Economy', 6700),
('0005434906804', 25588, 'Economy', 6700),
('0005432620971', 28048, 'Economy', 12400),
('0005434137447', 28535, 'Economy', 7700),
('0005433449887', 31310, 'Economy', 3300),
('0005434287166', 26845, 'Economy', 15700),
('0005435911417', 3434, 'Economy', 22600),
('0005432799297', 12119, 'Economy', 4400),
('0005434299422', 26906, 'Economy', 16400),
('0005434407031', 26906, 'Economy', 16400),
('0005434906804', 15008, 'Business', 18900),
('0005432527767', 30590, 'Economy', 14000),
('0005434979468', 23540, 'Economy', 9500),
('0005432661905', 26491, 'Economy', 30700),
('0005432658570', 26491, 'Economy', 33800),
('0005433367804', 1640, 'Economy', 16700),
('0005432693014', 17491, 'Economy', 38300),
('0005435086774', 24395, 'Economy', 7500),
('0005434407396', 20253, 'Economy', 4000),
('0005433722156', 7608, 'Economy', 3700),
('0005432693014', 30281, 'Economy', 3700),
('0005432720769', 30280, 'Economy', 3700),
('0005435476712', 5619, 'Economy', 9300),
('0005432966841', 2786, 'Business', 33000),
('0005432966866', 2786, 'Economy', 11000),
('0005433613982', 25246, 'Business', 132900),
('0005433074438', 342, 'Economy', 7200),
('0005433568440', 11618, 'Economy', 7200),
('0005432984969', 2354, 'Economy', 61500),
('0005433057677', 462, 'Economy', 8200),
('0005433922811', 24119, 'Economy', 11600),
('0005433180923', 268, 'Economy', 27900),
('0005433233935', 268, 'Economy', 27900),
('0005435142448', 9847, 'Economy', 27900),
('0005434724654', 9847, 'Economy', 27900),
('0005435540939', 22006, 'Economy', 19100),
('0005434664948', 7396, 'Business', 18500),
('0005435252544', 7396, 'Economy', 6200),
('0005433468258', 23853, 'Economy', 12100),
('0005432363391', 21016, 'Economy', 12200),
('0005432335949', 21016, 'Economy', 12200),
('0005434458769', 17713, 'Economy', 3100),
('0005435904893', 22303, 'Economy', 6600),
('0005433293206', 396, 'Economy', 14800),
('0005433531277', 32489, 'Economy', 25700),
('0005434822794', 9890, 'Economy', 28000),
('0005435149951', 9890, 'Economy', 28000),
('0005433202276', 1991, 'Economy', 19000),
('0005434639081', 23294, 'Economy', 19000),
('0005434639202', 23294, 'Economy', 19000),
('0005435326630', 6077, 'Business', 69700),
('0005434600688', 18570, 'Economy', 23200),
('0005433180938', 10567, 'Economy', 3000),
('0005434551034', 27722, 'Economy', 3000),
('0005435437828', 6751, 'Economy', 17000),
('0005435925202', 15503, 'Economy', 3800),
('0005432462489', 30895, 'Economy', 35600),
('0005432462506', 30895, 'Economy', 35600),
('0005433434519', 26535, 'Economy', 6200),
('0005433654723', 27619, 'Economy', 33200),
('0005433367619', 21740, 'Economy', 3300),
('0005435149951', 21941, 'Economy', 15400),
('0005432693014', 2976, 'Economy', 3400),
('0005434979551', 27528, 'Economy', 3600),
('0005432799303', 14550, 'Business', 35000),
('0005434938077', 14550, 'Economy', 12800),
('0005433960455', 25728, 'Economy', 7100),
('0005432335949', 5046, 'Business', 18000),
('0005433613982', 8521, 'Economy', 6000),
('0005433568506', 25286, 'Economy', 35300),
('0005433568505', 25286, 'Economy', 35300),
('0005435340193', 5380, 'Economy', 22400),
('0005435340129', 5380, 'Economy', 22400),
('0005434654587', 12522, 'Economy', 24600),
('0005433722156', 29234, 'Economy', 11700),
('0005435893615', 4469, 'Economy', 15400),
('0005435092002', 17066, 'Business', 30600),
('0005432851869', 1342, 'Economy', 33700),
('0005434264965', 5521, 'Business', 35300),
('0005435765879', 13448, 'Economy', 11800),
('0005435722043', 13448, 'Economy', 11800),
('0005433285191', 1857, 'Business', 48700),
('0005432755046', 12282, 'Economy', 27900),
('0005435282342', 5565, 'Economy', 33300),
('0005432567427', 30547, 'Economy', 15000),
('0005435097119', 17115, 'Economy', 7900),
('0005435097136', 17115, 'Economy', 7900),
('0005435540791', 11384, 'Economy', 6700),
('0005435540874', 11384, 'Economy', 6700),
('0005433251393', 2259, 'Economy', 6700),
('0005435299732', 10752, 'Economy', 17100),
('0005434663309', 12480, 'Economy', 22600),
('0005432799303', 12114, 'Economy', 4400),
('0005434407421', 26922, 'Economy', 16400),
('0005435472726', 5996, 'Economy', 66400),
('0005435472672', 5996, 'Economy', 66400),
('0005435839332', 18092, 'Business', 199300),
('0005435839396', 18092, 'Economy', 66400),
('0005433285191', 23025, 'Economy', 5200),
('0005434067393', 30615, 'Economy', 14000),
('0005432526910', 30615, 'Economy', 14000),
('0005435652786', 24839, 'Economy', 3300),
('0005434979551', 23536, 'Economy', 9500),
('0005434137777', 11948, 'Business', 9700),
('0005434137550', 11948, 'Economy', 3200),
('0005433367673', 1697, 'Economy', 16700),
('0005435652786', 21717, 'Economy', 16700),
('0005433438837', 31137, 'Economy', 5400),
('0005435487692', 6185, 'Economy', 41500),
('0005433156716', 1124, 'Economy', 13900),
('0005435785239', 13766, 'Economy', 3100),
('0005434407604', 20268, 'Economy', 4000),
('0005433449870', 30272, 'Economy', 3700),
('0005435242816', 5637, 'Economy', 9300),
('0005435242743', 5637, 'Economy', 9300),
('0005434925725', 20327, 'Business', 11900),
('0005432783435', 12160, 'Economy', 13700),
('0005433633576', 25245, 'Business', 132900),
('0005432755046', 25245, 'Economy', 44300),
('0005433614452', 25245, 'Economy', 48700),
('0005432948220', 346, 'Economy', 7200),
('0005433074403', 346, 'Economy', 7200),
('0005433568506', 11577, 'Business', 21500),
('0005433568505', 11577, 'Economy', 7200),
('0005433151280', 1529, 'Business', 38900),
('0005434374321', 20119, 'Economy', 13000),
('0005433036052', 2131, 'Economy', 11600),
('0005433922693', 24113, 'Economy', 11600),
('0005433922417', 24113, 'Economy', 11600),
('0005434551034', 9831, 'Economy', 27900),
('0005434725089', 9831, 'Economy', 27900),
('0005434724850', 9831, 'Economy', 27900),
('0005435725562', 7739, 'Comfort', 23900),
('0005432363391', 5360, 'Economy', 14400),
('0005435097119', 10882, 'Business', 43100),
('0005435555357', 10882, 'Economy', 14400),
('0005435555363', 10882, 'Economy', 14400),
('0005435097136', 10882, 'Economy', 14400),
('0005433633576', 8204, 'Economy', 6300),
('0005433722156', 30137, 'Economy', 3300),
('0005435540874', 22026, 'Business', 57200),
('0005435540791', 22026, 'Economy', 19100),
('0005434458769', 28902, 'Economy', 6200),
('0005434149635', 6367, 'Economy', 12200),
('0005432604196', 31709, 'Economy', 6600),
('0005432890927', 391, 'Economy', 14800),
('0005435082761', 25999, 'Economy', 7400),
('0005433531277', 18566, 'Economy', 23200),
('0005434600724', 18566, 'Economy', 23200),
('0005433180923', 10672, 'Economy', 3000),
('0005435068832', 13155, 'Business', 11300),
('0005434229286', 5477, 'Economy', 9800),
('0005435039543', 12970, 'Economy', 9800),
('0005434426462', 20207, 'Economy', 17600),
('0005433367804', 21750, 'Economy', 3300),
('0005433960558', 24241, 'Business', 36400),
('0005435545706', 11199, 'Economy', 19100),
('0005435068832', 15312, 'Economy', 9000),
('0005432817357', 8140, 'Economy', 6700),
('0005434938094', 14547, 'Economy', 11700),
('0005434426462', 14547, 'Economy', 11700),
('0005435889846', 3607, 'Economy', 14800),
('0005435082761', 24533, 'Economy', 3900),
('0005434244789', 8530, 'Economy', 6000),
('0005433614452', 8531, 'Economy', 6000),
('0005434265046', 8532, 'Economy', 6000),
('0005434149635', 8532, 'Economy', 6000),
('0005434229286', 8532, 'Economy', 6000),
('0005433202276', 23394, 'Economy', 14800),
('0005432817357', 28999, 'Economy', 10900),
('0005433568607', 25284, 'Business', 105900),
('0005433568876', 25284, 'Economy', 35300),
('0005432430836', 30823, 'Economy', 39100),
('0005435555357', 5407, 'Economy', 22400),
('0005435555363', 5407, 'Economy', 22400),
('0005434067393', 12779, 'Business', 40300),
('0005435725562', 13494, 'Economy', 11800),
('0005433846376', 13859, 'Economy', 33300),
('0005434907004', 25575, 'Economy', 6700),
('0005435697196', 24724, 'Economy', 18100),
('0005433449870', 31296, 'Economy', 3300),
('0005435854046', 26673, 'Economy', 22800),
('0005433868174', 32613, 'Economy', 17600),
('0005433868174', 14493, 'Economy', 16800),
('0005435293157', 7062, 'Economy', 16400),
('0005434407396', 26908, 'Business', 49100),
('0005432604196', 21380, 'Economy', 16500),
('0005434512108', 21380, 'Economy', 15000),
('0005434907004', 14971, 'Economy', 6300),
('0005433251393', 25877, 'Economy', 6300),
('0005432609701', 31733, 'Economy', 14900),
('0005434925725', 14953, 'Economy', 7600),
('0005435839387', 18089, 'Business', 199300),
('0005432527331', 30618, 'Comfort', 23900),
('0005432527230', 30618, 'Economy', 14000),
('0005435697196', 16301, 'Economy', 7200),
('0005432609701', 22086, 'Economy', 19300),
('0005432328543', 31140, 'Economy', 5400),
('0005435297015', 6199, 'Economy', 41500),
('0005435545706', 20879, 'Business', 86000),
('0005432675109', 17494, 'Business', 115000),
('0005435928131', 4094, 'Economy', 7500),
('0005434964081', 18246, 'Economy', 67800),
('0005434407664', 20283, 'Business', 12000),
('0005434319329', 15678, 'Business', 43300),
('0005433449919', 30278, 'Business', 11100),
('0005432783435', 15348, 'Economy', 9300),
('0005434443668', 20310, 'Business', 11900),
('0005432783693', 12171, 'Economy', 13700),
('0005435242816', 15430, 'Economy', 13700),
('0005435242743', 15430, 'Economy', 13700),
('0005432948233', 351, 'Economy', 7200),
('0005433568607', 11607, 'Economy', 7200),
('0005433568876', 11607, 'Economy', 7200),
('0005435982162', 26173, 'Economy', 61500),
('0005433057815', 474, 'Economy', 8200),
('0005434023219', 12673, 'Business', 24500),
('0005434023499', 12673, 'Economy', 8200),
('0005434244789', 5307, 'Economy', 14400),
('0005435884890', 3268, 'Economy', 6300),
('0005435176823', 6410, 'Economy', 12200),
('0005434458739', 17726, 'Economy', 3100),
('0005432604150', 31655, 'Economy', 6600),
('0005433293206', 12319, 'Economy', 17800),
('0005434822951', 9907, 'Economy', 28000),
('0005434822740', 9907, 'Economy', 28000),
('0005434823128', 9907, 'Economy', 28000),
('0005434822610', 9907, 'Economy', 28000),
('0005435326695', 6066, 'Economy', 23200),
('0005434600587', 18564, 'Economy', 23200),
('0005435661923', 24602, 'Economy', 17000),
('0005435068934', 13134, 'Economy', 3800),
('0005435068880', 13134, 'Economy', 3800),
('0005434756080', 10732, 'Economy', 20400),
('0005435039508', 12975, 'Economy', 9800),
('0005435006986', 12975, 'Economy', 9800),
('0005435982162', 26701, 'Economy', 6200),
('0005432583867', 31513, 'Economy', 10100),
('0005433367673', 21777, 'Economy', 3300),
('0005434217950', 9501, 'Economy', 17900),
('0005435068934', 15330, 'Economy', 9000),
('0005435068880', 15330, 'Economy', 9000),
('0005435797430', 29353, 'Economy', 4200),
('0005433960558', 25771, 'Economy', 7100),
('0005435006986', 4953, 'Economy', 6000),
('0005432328543', 21102, 'Business', 18900),
('0005432948220', 11860, 'Economy', 35300),
('0005433715693', 29238, 'Economy', 10700),
('0005434095136', 11682, 'Economy', 12200),
('0005434443668', 17337, 'Economy', 14100),
('0005434265046', 5486, 'Economy', 11800),
('0005435462191', 5486, 'Economy', 11800),
('0005435765870', 13497, 'Business', 35300),
('0005435785239', 27331, 'Economy', 12700),
('0005434137550', 28537, 'Economy', 7700),
('0005434137777', 28537, 'Economy', 7700),
('0005434504027', 16702, 'Economy', 6900),
('0005433449919', 31318, 'Business', 9900),
('0005434287083', 26833, 'Economy', 15700),
('0005433868264', 32583, 'Economy', 17600),
('0005433868264', 14475, 'Economy', 16800),
('0005434407604', 26909, 'Economy', 16400),
('0005432604150', 21392, 'Economy', 15000),
('0005435999131', 15847, 'Economy', 8100),
('0005435487692', 19704, 'Economy', 8900),
('0005432527704', 30633, 'Economy', 14000),
('0005435259735', 6810, 'Economy', 9900),
('0005434504027', 22670, 'Economy', 16100),
('0005433985729', 25681, 'Economy', 7200),
('0005432328434', 31125, 'Economy', 5400),
('0005435999131', 19572, 'Economy', 41500),
('0005435153714', 21871, 'Economy', 21600),
('0005432692908', 17466, 'Economy', 38300),
('0005434189152', 8985, 'Economy', 24900),
('0005432692908', 30287, 'Economy', 3700),
('0005434344035', 29761, 'Economy', 4000),
('0005432783693', 15379, 'Economy', 9300),
('0005432783619', 12212, 'Economy', 13700),
('0005433633602', 25248, 'Economy', 44300),
('0005432948295', 355, 'Economy', 7200),
('0005432948319', 355, 'Economy', 7200),
('0005433074658', 355, 'Economy', 7200),
('0005433434577', 2346, 'Economy', 61500),
('0005433057805', 479, 'Economy', 8200),
('0005433289828', 276, 'Economy', 27900),
('0005434725181', 9878, 'Economy', 27900),
('0005435213044', 7749, 'Economy', 14000),
('0005435424693', 5355, 'Economy', 14400),
('0005435885122', 3256, 'Economy', 6300),
('0005433633602', 8275, 'Economy', 6300),
('0005434458739', 28898, 'Economy', 6200),
('0005432360234', 21031, 'Economy', 12200),
('0005433473219', 23898, 'Economy', 12700),
('0005432747461', 12068, 'Business', 44500),
('0005435661923', 5299, 'Comfort', 47600),
('0005434756080', 28621, 'Economy', 10900),
('0005433202315', 1975, 'Economy', 19000),
('0005434600745', 18559, 'Economy', 23200),
('0005433985729', 24233, 'Business', 36400),
('0005434573290', 20955, 'Business', 57200),
('0005432692908', 3068, 'Economy', 3400),
('0005432706683', 29992, 'Economy', 3400),
('0005432328434', 21110, 'Economy', 6300),
('0005432948233', 11867, 'Economy', 35300),
('0005433568680', 25307, 'Business', 105900),
('0005434182101', 8675, 'Economy', 12200),
('0005433342592', 1062, 'Economy', 11200),
('0005433285044', 1828, 'Economy', 16200),
('0005435332315', 7817, 'Economy', 15100),
('0005433342592', 17109, 'Economy', 7900),
('0005433481138', 20442, 'Economy', 8900),
('0005435697215', 24701, 'Economy', 19900),
('0005433788203', 26486, 'Economy', 23800),
('0005434287189', 26838, 'Economy', 15700),
('0005435314805', 6107, 'Economy', 22300),
('0005435263583', 7153, 'Economy', 29900),
('0005433650561', 27623, 'Economy', 32900),
('0005434407664', 26931, 'Economy', 16400),
('0005435718842', 27120, 'Economy', 28400),
('0005435999202', 15827, 'Economy', 8100),
('0005433285044', 23017, 'Economy', 5200),
('0005432527488', 30620, 'Comfort', 23900),
('0005432527399', 30620, 'Economy', 14000),
('0005435697215', 16289, 'Economy', 7200),
('0005434191273', 9768, 'Economy', 4400),
('0005435999202', 19574, 'Economy', 41500),
('0005434964076', 18257, 'Economy', 67800),
('0005435785268', 13765, 'Economy', 3100),
('0005432720758', 30300, 'Economy', 3700),
('0005434344074', 29772, 'Economy', 4000),
('0005435824542', 18013, 'Business', 199800),
('0005432783619', 15378, 'Economy', 9300),
('0005433496819', 20386, 'Economy', 4000),
('0005433496904', 20386, 'Economy', 4000),
('0005432783501', 12181, 'Economy', 13700),
('0005434877841', 10096, 'Economy', 16600),
('0005433633642', 25261, 'Economy', 44300),
('0005433568680', 11572, 'Economy', 7200),
('0005435982217', 26201, 'Economy', 61500),
('0005435982218', 26201, 'Economy', 61500),
('0005433181018', 301, 'Economy', 27900),
('0005433234091', 301, 'Economy', 27900),
('0005434344035', 10915, 'Comfort', 24400),
('0005434573290', 10915, 'Economy', 15800),
('0005433633642', 8241, 'Economy', 6300),
('0005435252653', 7366, 'Economy', 6200),
('0005433293212', 381, 'Economy', 14800),
('0005435373041', 5290, 'Economy', 30800),
('0005435068922', 13166, 'Economy', 3800),
('0005435039602', 13001, 'Economy', 9800),
('0005433434577', 26513, 'Economy', 6200),
('0005435982217', 26713, 'Economy', 6800),
('0005435982218', 26713, 'Economy', 6200),
('0005432583945', 31466, 'Economy', 10100),
('0005433289828', 10368, 'Economy', 15400),
('0005435529189', 11201, 'Economy', 19100),
('0005434988696', 27537, 'Economy', 3600),
('0005435718842', 15313, 'Economy', 9000),
('0005435068922', 15313, 'Economy', 9000),
('0005434877841', 14552, 'Comfort', 19900),
('0005434937981', 14552, 'Comfort', 19900),
('0005433202315', 23399, 'Economy', 14800),
('0005432948295', 11891, 'Economy', 35300),
('0005432948319', 11891, 'Economy', 35300),
('0005434654596', 12544, 'Economy', 22400),
('0005433342696', 1063, 'Economy', 10200),
('0005432390090', 18276, 'Business', 101000),
('0005435282406', 5581, 'Economy', 33300),
('0005433342696', 17113, 'Economy', 7900),
('0005432632729', 28166, 'Economy', 26400),
('0005432632732', 28166, 'Economy', 26400),
('0005434299508', 26887, 'Economy', 16400),
('0005435999234', 15844, 'Economy', 8100),
('0005434067382', 30626, 'Business', 42100),
('0005435652945', 24843, 'Economy', 3300),
('0005435652944', 24843, 'Economy', 3300),
('0005435652945', 21695, 'Economy', 16700),
('0005435652944', 21695, 'Economy', 16700),
('0005432659699', 17838, 'Economy', 6000),
('0005435999234', 19531, 'Economy', 45700),
('0005435529189', 20888, 'Economy', 28700),
('0005434435118', 17321, 'Economy', 13900),
('0005435242792', 5663, 'Economy', 9300),
('0005432783501', 15376, 'Economy', 9300),
('0005433496841', 20390, 'Economy', 4000),
('0005435986740', 26567, 'Economy', 64400),
('0005432948311', 362, 'Economy', 7900),
('0005434023561', 12684, 'Economy', 8200),
('0005434344074', 10896, 'Economy', 14400),
('0005432661905', 21834, 'Economy', 61800),
('0005432658570', 21834, 'Economy', 61800),
('0005434823125', 9909, 'Business', 84000),
('0005435326698', 6044, 'Economy', 23200),
('0005433181018', 10607, 'Economy', 3000),
('0005435682057', 24616, 'Economy', 17000),
('0005433397847', 19372, 'Business', 36600),
('0005435808173', 29479, 'Economy', 24700),
('0005432706649', 30073, 'Economy', 3400),
('0005433102055', 85, 'Economy', 6700),
('0005435219187', 27271, 'Economy', 25500),
('0005432382987', 21071, 'Economy', 6300),
('0005433397847', 1441, 'Economy', 11000),
('0005433456946', 19263, 'Economy', 11000),
('0005433342914', 1097, 'Economy', 10200),
('0005433342754', 1097, 'Economy', 10200),
('0005434067382', 12802, 'Economy', 13400),
('0005435462354', 5528, 'Economy', 11800),
('0005435766055', 13487, 'Economy', 11800),
('0005434993999', 27332, 'Economy', 12700),
('0005435785268', 27332, 'Economy', 12700),
('0005433342754', 17129, 'Business', 23600),
('0005433342914', 17129, 'Economy', 7900),
('0005435219187', 7099, 'Economy', 29000),
('0005433788196', 20675, 'Economy', 24600),
('0005433788203', 20675, 'Economy', 24600),
('0005434988696', 23633, 'Economy', 10800),
('0005433788196', 26473, 'Economy', 23800),
('0005434520224', 19078, 'Economy', 22300),
('0005434512098', 21397, 'Economy', 15000),
('0005432527777', 30611, 'Business', 42100),
('0005435311038', 27018, 'Economy', 4000),
('0005432848236', 28871, 'Economy', 6300),
('0005435242792', 15436, 'Economy', 13700),
('0005432966878', 2804, 'Economy', 11000),
('0005433614486', 25226, 'Business', 132900),
('0005433434598', 2343, 'Economy', 61500),
('0005432424366', 12844, 'Economy', 9200),
('0005434023512', 12676, 'Economy', 8200),
('0005435213273', 7738, 'Economy', 14000),
('0005435612927', 10932, 'Economy', 14400),
('0005432838941', 28893, 'Economy', 6200),
('0005432890970', 374, 'Economy', 16300),
('0005432659699', 26265, 'Economy', 62100),
('0005434573310', 20917, 'Economy', 19100),
('0005435914694', 3487, 'Economy', 11700),
('0005432659699', 8625, 'Economy', 6600),
('0005433614486', 8626, 'Economy', 6000),
('0005432383041', 21082, 'Economy', 6300),
('0005432424366', 30722, 'Economy', 4200),
('0005432948311', 11888, 'Business', 105900),
('0005433342760', 1078, 'Economy', 10200),
('0005432632732', 25090, 'Economy', 29400),
('0005432632729', 25090, 'Economy', 29400),
('0005435508329', 11084, 'Economy', 8600),
('0005433342760', 17108, 'Business', 23600),
('0005435554174', 11038, 'Economy', 3200),
('0005435808173', 23077, 'Economy', 21700),
('0005434504048', 16697, 'Economy', 6900),
('0005432382987', 31332, 'Economy', 3300),
('0005435311038', 7076, 'Economy', 16400),
('0005434504048', 22664, 'Economy', 16100),
('0005433134129', 306, 'Economy', 7900),
('0005433754141', 26216, 'Economy', 61500),
('0005433234056', 289, 'Comfort', 47400),
('0005434573310', 10905, 'Economy', 14400),
('0005435885096', 3233, 'Economy', 6300),
('0005432382987', 30154, 'Economy', 3300),
('0005433293212', 12298, 'Economy', 17800),
('0005433473231', 23905, 'Economy', 12700),
('0005435554174', 14873, 'Economy', 17600),
('0005433434598', 26547, 'Business', 18500),
('0005434988721', 27540, 'Economy', 3600),
('0005434938049', 14535, 'Economy', 11700),
('0005435508329', 17056, 'Economy', 10200),
('0005432621014', 28042, 'Economy', 12400),
('0005433134129', 11992, 'Economy', 6600),
('0005432383041', 31324, 'Business', 9900),
('0005433074662', 313, 'Economy', 7200),
('0005432383041', 30252, 'Business', 9900),
('0005435373160', 5273, 'Economy', 28000),
('0005435529226', 11220, 'Economy', 19100),
('0005434191273', 32870, 'Economy', 29900),
('0005434503997', 16705, 'Economy', 6900),
('0005434608308', 22499, 'Economy', 17300),
('0005434988721', 23631, 'Economy', 9800),
('0005434503997', 22645, 'Economy', 16100),
('0005435529226', 20902, 'Economy', 28700),
('0005432948430', 365, 'Economy', 7900),
('0005433234069', 297, 'Economy', 27900),
('0005435766127', 13476, 'Economy', 11800),
('0005432948430', 11869, 'Economy', 35300),
('0005432054254', 31103, 'Economy', 5400),
('0005434876605', 14602, 'Economy', 16600),
('0005435006611', 5474, 'Business', 29500),
('0005432583595', 3180, 'Economy', 10100),
('0005432019802', 8078, 'Economy', 6700),
('0005433101158', 8078, 'Economy', 6700),
('0005434876605', 3490, 'Economy', 11700),
('0005435125654', 3490, 'Economy', 11700),
('0005433959901', 6863, 'Economy', 7100),
('0005433959880', 6863, 'Economy', 7100),
('0005435006611', 8630, 'Economy', 6000),
('0005432054254', 21103, 'Economy', 6300),
('0005434654179', 5381, 'Business', 67200),
('0005435339999', 12554, 'Economy', 22400),
('0005433715087', 7456, 'Business', 32000),
('0005432851816', 18263, 'Economy', 33700),
('0005432194436', 13470, 'Economy', 11800),
('0005433845677', 5588, 'Economy', 33300),
('0005434620232', 7843, 'Economy', 15100),
('0005432566579', 4695, 'Economy', 15000),
('0005433341421', 11112, 'Economy', 7900),
('0005435125654', 14685, 'Economy', 3500),
('0005434906395', 2294, 'Business', 20200),
('0005435696892', 3667, 'Economy', 7200),
('0005435652297', 1664, 'Economy', 16700),
('0005434509027', 1614, 'Economy', 15500),
('0005432327981', 3086, 'Economy', 5400),
('0005435998974', 6201, 'Economy', 41500),
('0005435998983', 6201, 'Economy', 41500),
('0005433185978', 20861, 'Economy', 28700),
('0005434434930', 1101, 'Economy', 13900),
('0005435086710', 4086, 'Economy', 7500),
('0005435907421', 32913, 'Economy', 16200),
('0005434406731', 26977, 'Economy', 4000),
('0005432692575', 7660, 'Business', 11100),
('0005434142546', 11432, 'Economy', 4300),
('0005434876711', 14650, 'Economy', 16600),
('0005435659950', 9246, 'Economy', 20300),
('0005433753291', 2370, 'Economy', 61500),
('0005432225953', 2370, 'Economy', 61500),
('0005434373930', 1502, 'Economy', 13000),
('0005433150835', 20115, 'Economy', 13000),
('0005434022613', 487, 'Business', 24500),
('0005434022633', 487, 'Economy', 8200),
('0005433180693', 9841, 'Business', 83700),
('0005434066416', 7717, 'Economy', 14000),
('0005432525851', 7717, 'Economy', 14000),
('0005432533244', 7717, 'Economy', 14000),
('0005434573127', 5304, 'Economy', 14400),
('0005435611809', 5304, 'Economy', 14400),
('0005435611849', 5304, 'Economy', 14400),
('0005435423653', 10928, 'Economy', 14400),
('0005434244495', 10928, 'Economy', 14400),
('0005433804801', 3229, 'Economy', 6300),
('0005433633263', 3229, 'Economy', 6300),
('0005432042487', 8205, 'Economy', 6300),
('0005435884430', 8205, 'Economy', 6300),
('0005432359598', 6364, 'Business', 36600),
('0005432335843', 6364, 'Economy', 12200),
('0005433180693', 27760, 'Business', 9100),
('0005435681447', 6731, 'Economy', 17000),
('0005432533244', 24572, 'Economy', 17000),
('0005435125654', 11533, 'Economy', 8800),
('0005435558042', 31872, 'Economy', 8800),
('0005434213746', 10689, 'Economy', 20400),
('0005435038719', 5456, 'Economy', 9800),
('0005435006626', 5456, 'Economy', 9800),
('0005433804801', 9379, 'Economy', 62100),
('0005433784340', 9379, 'Economy', 62100),
('0005435269644', 26245, 'Economy', 62100),
('0005433959901', 25957, 'Business', 36400),
('0005433959880', 25957, 'Economy', 12100),
('0005432692575', 29980, 'Economy', 3400),
('0005432261150', 87, 'Economy', 6700),
('0005433101251', 7947, 'Economy', 6700),
('0005432019809', 7947, 'Economy', 6700),
('0005433101239', 7947, 'Economy', 6700),
('0005434876711', 3475, 'Comfort', 19900),
('0005435625885', 3475, 'Economy', 11700),
('0005435625893', 3475, 'Economy', 11700),
('0005433959943', 6890, 'Economy', 7800),
('0005434244495', 5142, 'Economy', 6000),
('0005433784340', 5141, 'Business', 18000),
('0005433613482', 5141, 'Economy', 6000),
('0005435269644', 8602, 'Economy', 6000),
('0005432335843', 8600, 'Business', 18000),
('0005435286539', 8600, 'Economy', 6000),
('0005435006626', 8600, 'Economy', 6000),
('0005434157347', 28956, 'Economy', 11900),
('0005434095038', 8697, 'Economy', 13400),
('0005434181976', 11638, 'Economy', 12200),
('0005433341421', 17071, 'Economy', 10200),
('0005434993864', 4273, 'Economy', 12700),
('0005433341496', 11081, 'Economy', 7900),
('0005435625885', 14692, 'Economy', 3200),
('0005435625893', 14692, 'Economy', 3200),
('0005434906420', 2299, 'Economy', 6700),
('0005433867781', 4766, 'Economy', 17600),
('0005433867790', 4766, 'Economy', 17600),
('0005434406731', 7054, 'Economy', 16400),
('0005434906395', 25859, 'Economy', 6900),
('0005435487479', 15793, 'Economy', 8900),
('0005435852531', 23856, 'Economy', 12300),
('0005432159785', 30585, 'Comfort', 23900),
('0005434979336', 2019, 'Economy', 9500),
('0005432922464', 16155, 'Economy', 14600),
('0005434503554', 6528, 'Economy', 16100),
('0005435487479', 19534, 'Economy', 45700),
('0005434565709', 1548, 'Economy', 31500),
('0005435501984', 1548, 'Economy', 28700),
('0005432692575', 1194, 'Business', 115000),
('0005432674902', 1194, 'Economy', 38300),
('0005432873181', 17508, 'Economy', 38300),
('0005435706106', 2450, 'Economy', 28900),
('0005434625820', 4843, 'Economy', 14700),
('0005435310881', 20258, 'Economy', 4000),
('0005434319176', 5674, 'Economy', 14400),
('0005433449640', 7705, 'Economy', 4100),
('0005432692614', 7705, 'Economy', 3700),
('0005435824230', 1253, 'Economy', 66600),
('0005434876776', 14596, 'Business', 49700),
('0005434876840', 14596, 'Economy', 16600),
('0005434876749', 14596, 'Economy', 16600),
('0005433679820', 2767, 'Business', 33000),
('0005433679852', 2767, 'Economy', 11000),
('0005433613482', 9276, 'Economy', 44300),
('0005433577597', 9276, 'Economy', 44300),
('0005433633263', 9276, 'Economy', 44300),
('0005432755024', 9276, 'Economy', 44300),
('0005433568149', 358, 'Economy', 7200),
('0005433568141', 358, 'Economy', 7200),
('0005433074255', 11570, 'Economy', 7200),
('0005433434254', 26195, 'Economy', 61500),
('0005432423739', 508, 'Economy', 9200),
('0005433921786', 2113, 'Economy', 11600),
('0005434550394', 245, 'Economy', 27900),
('0005433180706', 9858, 'Business', 83700),
('0005433233269', 9858, 'Economy', 27900),
('0005435611948', 5305, 'Comfort', 24400),
('0005434244529', 10910, 'Comfort', 24400),
('0005433506904', 3246, 'Economy', 6300),
('0005433633300', 3246, 'Economy', 6300),
('0005432459075', 8287, 'Business', 18800),
('0005432459103', 8287, 'Economy', 6300),
('0005432838546', 7377, 'Economy', 6200),
('0005434821616', 5302, 'Comfort', 47600),
('0005435372252', 9879, 'Economy', 28000),
('0005434213746', 28608, 'Economy', 10900),
('0005433180706', 27775, 'Economy', 3000),
('0005433459154', 6161, 'Economy', 11700),
('0005435681470', 6723, 'Economy', 17000),
('0005435681479', 6723, 'Economy', 17000),
('0005435681472', 6723, 'Economy', 17000),
('0005433397278', 13558, 'Economy', 12200),
('0005434213838', 10710, 'Economy', 20400),
('0005433434254', 26681, 'Economy', 6800),
('0005435652297', 21757, 'Economy', 3300),
('0005433762986', 9359, 'Economy', 62100),
('0005433959943', 25910, 'Economy', 12100),
('0005434573127', 11214, 'Economy', 19100),
('0005432706380', 2968, 'Economy', 3400),
('0005432692614', 30081, 'Business', 10300),
('0005435068292', 3523, 'Economy', 9000),
('0005433101344', 7988, 'Economy', 6700),
('0005434876776', 3512, 'Business', 35000),
('0005434426156', 3512, 'Comfort', 19900),
('0005432613797', 3512, 'Economy', 11700),
('0005434876749', 3512, 'Economy', 11700),
('0005434876840', 3512, 'Economy', 11700),
('0005435957480', 666, 'Economy', 4100),
('0005433959996', 6919, 'Economy', 7100),
('0005434244529', 5036, 'Economy', 6000),
('0005432327981', 31230, 'Business', 18900),
('0005434157361', 28993, 'Economy', 11900),
('0005432613797', 15058, 'Economy', 11000),
('0005434654220', 5387, 'Economy', 22400),
('0005435340030', 12533, 'Economy', 22400),
('0005433397278', 19260, 'Economy', 12100),
('0005433341496', 17031, 'Economy', 10200),
('0005432159785', 12786, 'Business', 40300),
('0005434066416', 30689, 'Economy', 13400),
('0005435461835', 13451, 'Business', 35300),
('0005435282123', 13836, 'Economy', 33300),
('0005432566652', 4705, 'Economy', 13600),
('0005432566669', 4705, 'Economy', 13600),
('0005433506904', 9085, 'Economy', 8900),
('0005434084858', 2734, 'Economy', 7700),
('0005434906485', 2261, 'Economy', 6700),
('0005433251018', 25615, 'Economy', 6700),
('0005432620819', 2520, 'Economy', 12400),
('0005434142546', 29837, 'Economy', 6600),
('0005435696892', 16463, 'Economy', 19900),
('0005433449640', 30473, 'Economy', 3300),
('0005433867781', 32675, 'Economy', 18500),
('0005433867790', 32675, 'Economy', 16800),
('0005434299194', 7036, 'Economy', 16400),
('0005433251018', 15007, 'Business', 18900),
('0005434906420', 25822, 'Economy', 6300),
('0005433007917', 14152, 'Economy', 17400),
('0005435998974', 19680, 'Economy', 8100),
('0005435998983', 19680, 'Economy', 8100),
('0005435472548', 18044, 'Economy', 66400),
('0005435472561', 18044, 'Economy', 66400),
('0005435212544', 30595, 'Economy', 14000),
('0005435652395', 1683, 'Economy', 16700),
('0005435999007', 6196, 'Economy', 41500),
('0005435517653', 1563, 'Economy', 28700),
('0005432692614', 1162, 'Business', 115000),
('0005435551499', 17011, 'Economy', 48100),
('0005433123635', 15679, 'Economy', 14400),
('0005433123635', 7599, 'Economy', 3700),
('0005433449655', 7598, 'Economy', 3700),
('0005433415428', 17995, 'Economy', 66600),
('0005432783037', 5634, 'Economy', 9300),
('0005432783034', 5634, 'Economy', 9300),
('0005435850780', 28859, 'Economy', 6300),
('0005434876908', 14624, 'Economy', 16600),
('0005433577604', 9290, 'Business', 132900),
('0005433633300', 9290, 'Business', 132900),
('0005434163484', 25223, 'Business', 132900),
('0005433753402', 2342, 'Economy', 61500),
('0005435981665', 2342, 'Economy', 61500),
('0005434029623', 20131, 'Economy', 13000),
('0005432423779', 536, 'Economy', 9200),
('0005433921966', 2142, 'Economy', 11600),
('0005433035565', 24117, 'Business', 34700),
('0005434550460', 251, 'Economy', 27900),
('0005434723727', 251, 'Economy', 27900),
('0005433180737', 9861, 'Economy', 27900),
('0005432133000', 5352, 'Economy', 14400),
('0005434573156', 5352, 'Economy', 14400),
('0005435612056', 5352, 'Economy', 14400),
('0005433633321', 3264, 'Economy', 6300),
('0005433804864', 3264, 'Economy', 6300),
('0005433633343', 3264, 'Economy', 6300),
('0005432459152', 8226, 'Economy', 6300),
('0005432459141', 8226, 'Economy', 6300),
('0005432838587', 7354, 'Economy', 6200),
('0005432359698', 6381, 'Economy', 12200),
('0005434821713', 5286, 'Comfort', 47600),
('0005435372359', 9929, 'Economy', 28000),
('0005435372294', 9929, 'Economy', 28000),
('0005434213838', 28612, 'Economy', 10900),
('0005434600420', 6040, 'Economy', 23200),
('0005434550394', 10640, 'Business', 9100),
('0005433180737', 27727, 'Economy', 3000),
('0005435068292', 15515, 'Economy', 3800),
('0005434426156', 14901, 'Economy', 17600),
('0005433804864', 9374, 'Economy', 62100),
('0005434983212', 9473, 'Economy', 17900),
('0005433959996', 25934, 'Economy', 12100),
('0005435501984', 20921, 'Economy', 19100),
('0005432706391', 2918, 'Economy', 3400),
('0005434979336', 23689, 'Economy', 3600),
('0005433101348', 8122, 'Economy', 6700),
('0005435125798', 3473, 'Comfort', 19900),
('0005432799051', 3473, 'Economy', 11700),
('0005434876908', 3473, 'Economy', 11700),
('0005434426186', 3473, 'Economy', 11700),
('0005433960081', 6963, 'Economy', 7100),
('0005433613665', 4957, 'Economy', 6600),
('0005432423739', 13273, 'Economy', 4200),
('0005433568141', 11846, 'Business', 105900),
('0005433568149', 11846, 'Economy', 35300),
('0005433715237', 7465, 'Economy', 10700),
('0005435765310', 5505, 'Economy', 11800),
('0005435461884', 13486, 'Economy', 11800),
('0005433007917', 22589, 'Economy', 16200),
('0005432755024', 25334, 'Economy', 27900),
('0005435784862', 4300, 'Economy', 13900),
('0005433726072', 4718, 'Business', 40900),
('0005432459103', 4718, 'Economy', 13600),
('0005432459075', 4718, 'Economy', 13600),
('0005433341726', 11115, 'Economy', 7900),
('0005435125798', 14764, 'Economy', 3200),
('0005435443176', 27078, 'Economy', 29000),
('0005434137010', 7316, 'Economy', 7700),
('0005434136962', 7316, 'Economy', 7700),
('0005434503554', 22878, 'Economy', 6900),
('0005433449655', 30462, 'Economy', 3300),
('0005435310881', 26889, 'Economy', 16400),
('0005434906485', 25821, 'Economy', 6300),
('0005435212623', 30594, 'Economy', 14000),
('0005433367394', 24841, 'Economy', 3300),
('0005433367408', 24841, 'Economy', 3300),
('0005435801656', 2057, 'Economy', 9500),
('0005434137010', 28736, 'Economy', 3200),
('0005434136962', 28736, 'Economy', 3200),
('0005433511840', 842, 'Economy', 14600),
('0005435696971', 3698, 'Economy', 7200),
('0005435160158', 7523, 'Economy', 13800),
('0005435160151', 7523, 'Economy', 12500),
('0005434503640', 6563, 'Economy', 16100),
('0005435652478', 1669, 'Economy', 16700),
('0005435652460', 1669, 'Economy', 16700),
('0005433367408', 21681, 'Business', 50000),
('0005433367394', 21681, 'Economy', 16700),
('0005432328104', 3091, 'Economy', 5400),
('0005435508216', 1552, 'Economy', 28700),
('0005434267899', 15259, 'Economy', 10500),
('0005434963976', 1322, 'Economy', 67800),
('0005435784862', 27398, 'Economy', 3400),
('0005435310922', 20280, 'Economy', 4000),
('0005432153847', 26988, 'Business', 12000),
('0005433123668', 15697, 'Economy', 14400),
('0005433123668', 7633, 'Economy', 3700),
('0005434586277', 1395, 'Business', 70400),
('0005433415452', 17990, 'Economy', 66600),
('0005433496561', 6260, 'Economy', 4000),
('0005432783037', 15403, 'Economy', 13700),
('0005432783034', 15403, 'Economy', 13700),
('0005434877007', 14612, 'Business', 49700),
('0005435659992', 9265, 'Economy', 20300),
('0005433633321', 9272, 'Economy', 44300),
('0005433613665', 9272, 'Economy', 44300),
('0005433633343', 9272, 'Economy', 44300),
('0005434163499', 25207, 'Economy', 44300),
('0005435981703', 2361, 'Economy', 61500),
('0005432056249', 20147, 'Economy', 13000),
('0005434022789', 475, 'Business', 24500),
('0005434029623', 475, 'Economy', 8200),
('0005433922032', 2157, 'Economy', 11600),
('0005434723811', 255, 'Business', 83700),
('0005434723805', 255, 'Economy', 27900),
('0005434723876', 255, 'Economy', 27900),
('0005432526278', 7719, 'Economy', 14000),
('0005434066595', 7719, 'Economy', 14000),
('0005432526191', 7719, 'Economy', 14000),
('0005435612205', 5309, 'Comfort', 24400),
('0005435423882', 10901, 'Economy', 14400),
('0005434244593', 10901, 'Economy', 14400),
('0005432359729', 6365, 'Economy', 12200),
('0005432062157', 6365, 'Economy', 12200),
('0005432359715', 6365, 'Economy', 12200),
('0005432747027', 392, 'Economy', 14800),
('0005432202968', 9936, 'Comfort', 47600),
('0005434550460', 10637, 'Economy', 3000),
('0005433459161', 6135, 'Economy', 11700),
('0005435125798', 11519, 'Economy', 8800),
('0005434213896', 10713, 'Economy', 20400),
('0005434213899', 10713, 'Economy', 20400),
('0005435038904', 5462, 'Economy', 9800),
('0005434426186', 14862, 'Economy', 17600),
('0005435981665', 26545, 'Economy', 6200),
('0005433654676', 4328, 'Business', 90500),
('0005435652395', 21778, 'Economy', 3300),
('0005434170868', 26241, 'Economy', 62100),
('0005433960081', 25927, 'Economy', 12100),
('0005434573156', 11189, 'Economy', 19100),
('0005435517653', 20962, 'Economy', 19100),
('0005432880621', 30069, 'Economy', 3400),
('0005433123635', 30069, 'Economy', 3400),
('0005433101449', 8069, 'Economy', 6700),
('0005434877007', 3495, 'Economy', 11700),
('0005434244593', 5073, 'Economy', 6000),
('0005432034586', 8515, 'Economy', 6000),
('0005432423779', 13281, 'Economy', 4200),
('0005433715320', 7461, 'Economy', 10700),
('0005435091942', 1081, 'Economy', 10200),
('0005433341726', 17067, 'Economy', 10200),
('0005435461942', 13465, 'Business', 35300),
('0005433845959', 5573, 'Economy', 33300),
('0005432459141', 4703, 'Economy', 13600),
('0005432459152', 4703, 'Economy', 13600),
('0005434137070', 7308, 'Business', 23100),
('0005434137019', 7308, 'Economy', 7700),
('0005433266601', 24365, 'Economy', 7000),
('0005435302139', 29745, 'Economy', 15600),
('0005433874296', 7785, 'Economy', 17400),
('0005433867919', 4762, 'Economy', 17600),
('0005432799051', 14816, 'Economy', 4400),
('0005432153847', 7038, 'Economy', 16400),
('0005433008014', 14181, 'Economy', 17400),
('0005435999007', 19715, 'Economy', 8100),
('0005435839095', 6030, 'Economy', 66400),
('0005434137019', 28743, 'Business', 9700),
('0005434137070', 28743, 'Economy', 3200),
('0005435652524', 1695, 'Economy', 16700),
('0005435652510', 1695, 'Economy', 16700),
('0005434151671', 17870, 'Economy', 6000),
('0005432328145', 3125, 'Economy', 5400),
('0005434565752', 1558, 'Business', 86000),
('0005432291901', 1558, 'Economy', 28700),
('0005432628668', 7209, 'Economy', 13000),
('0005432674944', 1177, 'Economy', 38300),
('0005434406992', 26976, 'Economy', 4000),
('0005434407022', 26976, 'Economy', 4000),
('0005433524906', 1353, 'Economy', 23500),
('0005433524909', 1353, 'Economy', 23500),
('0005433415473', 18000, 'Business', 199800),
('0005433415464', 18000, 'Economy', 66600),
('0005433496608', 6281, 'Economy', 4000),
('0005435242538', 12206, 'Economy', 15100),
('0005433680001', 2797, 'Economy', 11000),
('0005432005178', 29158, 'Economy', 11000),
('0005435856153', 26613, 'Economy', 64400),
('0005432238863', 340, 'Economy', 7200),
('0005433753549', 2335, 'Economy', 61500),
('0005434374104', 1499, 'Economy', 13000),
('0005434022851', 443, 'Business', 24500),
('0005432235548', 443, 'Economy', 8200),
('0005434735624', 12674, 'Economy', 8200),
('0005433922145', 2152, 'Economy', 11600),
('0005434066723', 7727, 'Business', 42100),
('0005432526435', 7727, 'Economy', 14000),
('0005435612344', 5345, 'Business', 43100),
('0005432133029', 5345, 'Economy', 14400),
('0005435423954', 10892, 'Economy', 14400),
('0005433804942', 3299, 'Economy', 6300),
('0005433804952', 3299, 'Economy', 6300),
('0005432459262', 8166, 'Economy', 6900),
('0005432382693', 4661, 'Economy', 3300),
('0005435302139', 9935, 'Comfort', 47600),
('0005435372455', 9935, 'Economy', 28000),
('0005434213899', 28620, 'Economy', 10900),
('0005434213896', 28620, 'Economy', 10900),
('0005433533260', 6091, 'Economy', 25600),
('0005432125356', 5425, 'Economy', 9800),
('0005435038934', 5425, 'Economy', 9800),
('0005435981703', 26523, 'Economy', 6200),
('0005435652478', 21729, 'Economy', 3300),
('0005435652460', 21729, 'Economy', 3300),
('0005433804942', 9332, 'Economy', 62100),
('0005433804952', 9332, 'Economy', 62100),
('0005433763027', 9332, 'Economy', 62100),
('0005433762986', 26256, 'Economy', 62100),
('0005434480030', 940, 'Economy', 23100),
('0005435508216', 20932, 'Business', 57200),
('0005433123668', 29960, 'Economy', 3400),
('0005435068429', 3524, 'Economy', 9000),
('0005433101502', 7942, 'Economy', 6700),
('0005435125892', 3518, 'Economy', 11700),
('0005435841812', 14540, 'Economy', 11700),
('0005433960166', 6909, 'Economy', 7100),
('0005433613788', 5197, 'Economy', 6000),
('0005432034606', 8490, 'Economy', 6000),
('0005432328104', 31274, 'Economy', 6300),
('0005435841812', 31621, 'Economy', 11000),
('0005434654310', 5422, 'Economy', 22400),
('0005433715343', 7451, 'Economy', 10700),
('0005434351538', 4452, 'Economy', 14000),
('0005434066595', 30651, 'Economy', 13400),
('0005433008014', 22625, 'Economy', 16200),
('0005434993864', 27281, 'Economy', 12700),
('0005432566847', 4737, 'Economy', 13600),
('0005434081600', 4737, 'Economy', 13600),
('0005433341894', 11083, 'Economy', 7900),
('0005433341927', 11083, 'Economy', 7900),
('0005432919625', 20453, 'Economy', 8900),
('0005435125892', 14711, 'Economy', 3200),
('0005435715262', 7098, 'Economy', 29000),
('0005435696971', 16457, 'Economy', 18100),
('0005434503640', 22897, 'Economy', 6900),
('0005432382693', 30458, 'Economy', 3300),
('0005435856153', 25491, 'Economy', 22800),
('0005433867919', 32655, 'Economy', 16800),
('0005434407022', 7057, 'Business', 49100),
('0005434406992', 7057, 'Economy', 16400),
('0005435310922', 26936, 'Economy', 16400),
('0005432603872', 6463, 'Economy', 15000),
('0005433284921', 32046, 'Business', 15700),
('0005433284932', 32046, 'Economy', 5700),
('0005435212771', 30580, 'Economy', 14000),
('0005433367454', 24837, 'Economy', 3300),
('0005433538771', 6770, 'Economy', 9900),
('0005433811615', 24296, 'Economy', 35100),
('0005435652550', 1642, 'Economy', 16700),
('0005433367454', 21688, 'Economy', 16700),
('0005433985453', 4134, 'Business', 21500),
('0005435086710', 24391, 'Economy', 7500),
('0005435706206', 2462, 'Business', 86800),
('0005435310940', 20293, 'Economy', 4000),
('0005433449723', 7697, 'Economy', 4100),
('0005433524914', 1361, 'Economy', 23500),
('0005433415452', 1295, 'Business', 199800),
('0005435242538', 15351, 'Economy', 9300),
('0005432848150', 4374, 'Economy', 6300),
('0005434877138', 14639, 'Business', 49700),
('0005433679852', 29151, 'Economy', 11000),
('0005433613788', 9328, 'Economy', 44300),
('0005434163521', 25220, 'Business', 132900),
('0005433568394', 333, 'Economy', 7200),
('0005434731122', 26183, 'Economy', 61500),
('0005433151018', 20161, 'Economy', 13000),
('0005432302288', 12943, 'Economy', 9200),
('0005434022929', 451, 'Economy', 8200),
('0005432231443', 2118, 'Economy', 11600),
('0005433035699', 24085, 'Economy', 11600),
('0005434724160', 266, 'Comfort', 47400),
('0005434735624', 266, 'Economy', 27900),
('0005434724140', 266, 'Economy', 27900),
('0005435612442', 5337, 'Economy', 14400),
('0005432363377', 10926, 'Comfort', 24400),
('0005433633443', 3320, 'Economy', 6300),
('0005432382732', 4625, 'Economy', 3300),
('0005432359828', 6372, 'Economy', 12200),
('0005432363377', 6372, 'Economy', 12200),
('0005432603872', 21429, 'Economy', 6600),
('0005433533260', 18973, 'Economy', 25700),
('0005433524909', 18973, 'Economy', 25700),
('0005433524906', 18973, 'Economy', 25700),
('0005432396200', 5297, 'Economy', 28000),
('0005434822133', 5297, 'Economy', 28000),
('0005434821616', 9880, 'Economy', 28000),
('0005435372559', 9880, 'Economy', 28000),
('0005433459154', 19347, 'Economy', 11700),
('0005435125892', 11551, 'Economy', 8800),
('0005433397492', 13546, 'Economy', 12200),
('0005435068429', 15506, 'Economy', 3800),
('0005435006611', 12989, 'Economy', 9800),
('0005433726072', 30867, 'Economy', 30600),
('0005432583595', 31472, 'Economy', 10100),
('0005435652510', 21774, 'Economy', 3300),
('0005435652524', 21774, 'Economy', 3300),
('0005433784532', 9364, 'Business', 186200),
('0005434151671', 26278, 'Economy', 62100),
('0005433960166', 25925, 'Economy', 12100),
('0005434480034', 930, 'Economy', 23100),
('0005432291901', 20916, 'Economy', 19100),
('0005435718875', 3546, 'Economy', 9000),
('0005432261382', 182, 'Economy', 7300),
('0005432261396', 182, 'Economy', 6700),
('0005433101560', 8018, 'Business', 20000),
('0005432919625', 8018, 'Economy', 6700),
('0005433101531', 8018, 'Economy', 6700),
('0005432002054', 8019, 'Economy', 6700),
('0005433870705', 9658, 'Economy', 6900),
('0005434937931', 3511, 'Economy', 12800),
('0005434877138', 3511, 'Economy', 11700),
('0005435957480', 15176, 'Economy', 4500),
('0005433960210', 6868, 'Economy', 7100),
('0005432105019', 5177, 'Economy', 6000),
('0005433784532', 5177, 'Economy', 6000),
('0005434264842', 5175, 'Economy', 6000),
('0005435006611', 5175, 'Economy', 6000),
('0005432328145', 31253, 'Economy', 6300),
('0005432382693', 31253, 'Economy', 6300),
('0005432002054', 28984, 'Economy', 11900),
('0005432948027', 25285, 'Economy', 35300),
('0005434181976', 8688, 'Business', 36500),
('0005433397492', 19283, 'Business', 33000),
('0005435893551', 29656, 'Economy', 14000),
('0005435893553', 29656, 'Economy', 14000),
('0005433341927', 17047, 'Economy', 10200),
('0005433341894', 17047, 'Economy', 10200),
('0005432390001', 1345, 'Economy', 33700),
('0005434081600', 30669, 'Economy', 13400),
('0005434066723', 30669, 'Economy', 13400),
('0005433687687', 9037, 'Economy', 17600),
('0005434264842', 13482, 'Business', 35300),
('0005433284921', 22512, 'Economy', 17900),
('0005433284932', 22512, 'Economy', 16200),
('0005433846056', 5559, 'Economy', 33300),
('0005433846046', 5559, 'Economy', 33300),
('0005433846027', 5559, 'Economy', 33300),
('0005435784963', 4287, 'Economy', 12700),
('0005432459262', 4720, 'Economy', 13600),
('0005432566914', 4720, 'Economy', 13600),
('0005432919643', 20445, 'Economy', 8900),
('0005433251134', 25581, 'Business', 20200),
('0005434137233', 7346, 'Economy', 7700),
('0005433449723', 30466, 'Economy', 3300),
('0005432382732', 30466, 'Economy', 3300),
('0005433251134', 14989, 'Economy', 6300),
('0005435212816', 30602, 'Business', 42100),
('0005435630937', 30602, 'Business', 42100),
('0005433367494', 24835, 'Economy', 3300),
('0005433367507', 24835, 'Economy', 3300),
('0005433111483', 19814, 'Economy', 8700),
('0005434137233', 28721, 'Economy', 3200),
('0005433519409', 3982, 'Economy', 19300),
('0005433367494', 21704, 'Economy', 16700),
('0005433367507', 21704, 'Economy', 16700),
('0005435788745', 4179, 'Business', 21500),
('0005432328243', 3079, 'Business', 16100),
('0005432328229', 3079, 'Economy', 5900),
('0005435999089', 6209, 'Economy', 41500),
('0005432873221', 17512, 'Economy', 38300),
('0005435784963', 27416, 'Economy', 3100),
('0005435476695', 15389, 'Economy', 9300),
('0005433496643', 6320, 'Economy', 4000),
('0005434877242', 14640, 'Economy', 16600),
('0005433680098', 2785, 'Economy', 11000),
('0005433633443', 9308, 'Economy', 44300),
('0005435986695', 4238, 'Economy', 64400),
('0005432948027', 11581, 'Economy', 7200),
('0005433766602', 2362, 'Economy', 61500),
('0005433434408', 26207, 'Economy', 61500),
('0005432423986', 560, 'Business', 27500),
('0005432423979', 560, 'Economy', 9200),
('0005432423960', 560, 'Economy', 9200),
('0005434022613', 12645, 'Economy', 8200),
('0005434724196', 258, 'Economy', 27900),
('0005434731122', 258, 'Economy', 27900),
('0005434550693', 258, 'Economy', 27900),
('0005433766602', 9846, 'Economy', 27900),
('0005434066828', 7732, 'Economy', 14000),
('0005435612599', 5316, 'Comfort', 24400),
('0005435612592', 5316, 'Economy', 14400),
('0005435612587', 5316, 'Economy', 14400),
('0005434244668', 10911, 'Economy', 14400),
('0005435424079', 10911, 'Economy', 14400),
('0005432164958', 10911, 'Economy', 14400),
('0005433633488', 3341, 'Business', 18800),
('0005433633470', 3341, 'Economy', 6300),
('0005433805032', 3341, 'Economy', 6300),
('0005432181480', 3341, 'Economy', 6300),
('0005432459337', 8210, 'Economy', 6300),
('0005432459381', 8210, 'Economy', 6300),
('0005433804864', 8223, 'Economy', 6300),
('0005432727812', 4510, 'Economy', 3300),
('0005435540782', 1709, 'Economy', 19100),
('0005434458589', 7398, 'Economy', 6800),
('0005432838587', 28948, 'Economy', 6200),
('0005432359865', 6378, 'Economy', 12200),
('0005435176807', 21039, 'Economy', 12200),
('0005432359598', 21039, 'Economy', 12200),
('0005434458589', 29087, 'Economy', 3100),
('0005432747151', 411, 'Business', 44500),
('0005432747164', 411, 'Economy', 14800),
('0005433524914', 18987, 'Economy', 25700),
('0005434822257', 5247, 'Economy', 28000),
('0005435326605', 18606, 'Economy', 23200),
('0005435681701', 6707, 'Economy', 18700),
('0005435681472', 24583, 'Economy', 17000),
('0005433397536', 13523, 'Business', 36600),
('0005435732213', 19408, 'Economy', 12200),
('0005435039092', 5483, 'Economy', 9800),
('0005433434408', 26732, 'Economy', 6200),
('0005433687687', 19522, 'Economy', 19100),
('0005433811615', 27836, 'Economy', 4400),
('0005435652550', 21746, 'Economy', 3300),
('0005433805032', 9381, 'Economy', 62100),
('0005433804864', 26238, 'Economy', 62100),
('0005433985453', 25929, 'Economy', 12100),
('0005433960210', 25929, 'Economy', 12100),
('0005434573127', 20913, 'Economy', 19100),
('0005432706380', 30013, 'Economy', 3400),
('0005435068568', 3579, 'Economy', 9000),
('0005433101158', 153, 'Economy', 6700),
('0005432919643', 7968, 'Business', 20000),
('0005433101599', 7968, 'Economy', 6700),
('0005432183443', 3491, 'Economy', 11700),
('0005434877242', 3491, 'Economy', 11700),
('0005434467735', 4008, 'Economy', 21200),
('0005435163175', 4433, 'Economy', 12200),
('0005435163178', 4433, 'Economy', 12200),
('0005434244668', 5017, 'Economy', 6600),
('0005433613956', 5016, 'Economy', 6000),
('0005432105088', 5016, 'Economy', 6000),
('0005433613945', 5016, 'Economy', 6000),
('0005432105058', 5016, 'Economy', 6000),
('0005434244495', 8422, 'Economy', 6000),
('0005432382732', 31248, 'Economy', 6300),
('0005433568394', 11855, 'Business', 105900),
('0005434654370', 5393, 'Economy', 22400),
('0005435339999', 5393, 'Economy', 22400),
('0005432006730', 29232, 'Economy', 10700),
('0005435266103', 29232, 'Economy', 10700),
('0005434182055', 11625, 'Business', 36500),
('0005435732213', 1420, 'Business', 33000),
('0005433397536', 19278, 'Economy', 11000),
('0005432140364', 5545, 'Economy', 11800),
('0005435462041', 13461, 'Economy', 11800),
('0005432003670', 13882, 'Business', 99800),
('0005432459103', 30530, 'Economy', 13600),
('0005433342158', 11096, 'Economy', 7900),
('0005432396200', 10134, 'Economy', 5800),
('0005433251018', 2318, 'Economy', 6700),
('0005435798917', 1608, 'Economy', 15700),
('0005433266631', 24319, 'Economy', 7000),
('0005433868024', 4772, 'Economy', 17600),
('0005434663269', 3408, 'Economy', 22600),
('0005435310940', 26895, 'Economy', 16400),
('0005435487619', 15811, 'Economy', 8100),
('0005432525851', 30606, 'Economy', 14000),
('0005433985555', 4168, 'Economy', 7200),
('0005435487619', 19563, 'Economy', 41500),
('0005432674999', 1212, 'Economy', 38300),
('0005432674993', 1212, 'Economy', 38300),
('0005435907421', 4817, 'Economy', 14700),
('0005434319250', 5688, 'Business', 43300),
('0005432692809', 7534, 'Business', 11100),
('0005432720662', 7534, 'Economy', 3700),
('0005432692793', 7534, 'Economy', 3700),
('0005435824392', 1294, 'Economy', 66600),
('0005434443560', 6241, 'Economy', 4000),
('0005434877418', 14645, 'Economy', 16600),
('0005433680118', 2808, 'Economy', 11000),
('0005433680001', 29138, 'Economy', 11000),
('0005433633488', 9311, 'Economy', 44300),
('0005433633470', 9311, 'Economy', 44300),
('0005433613956', 9311, 'Economy', 44300),
('0005433613945', 9311, 'Economy', 44300),
('0005434163535', 25213, 'Business', 132900),
('0005433633321', 25213, 'Economy', 44300),
('0005433568536', 320, 'Economy', 7200),
('0005434732947', 13997, 'Economy', 6300),
('0005433753738', 2365, 'Business', 184500),
('0005435981920', 2365, 'Economy', 61500),
('0005432655429', 2365, 'Economy', 61500),
('0005435981903', 2365, 'Economy', 61500),
('0005433753695', 2365, 'Economy', 61500),
('0005432984797', 26192, 'Economy', 61500),
('0005434374213', 1530, 'Business', 38900),
('0005434374239', 1530, 'Economy', 13000),
('0005432424015', 518, 'Economy', 9200),
('0005434022633', 12690, 'Business', 24500),
('0005433057505', 12690, 'Economy', 8200),
('0005434724332', 279, 'Economy', 27900),
('0005434724405', 279, 'Economy', 27900),
('0005434724320', 279, 'Economy', 27900),
('0005433233636', 9870, 'Economy', 27900),
('0005434066935', 7775, 'Economy', 14000),
('0005432150118', 7775, 'Economy', 14000),
('0005435097121', 5359, 'Economy', 14400),
('0005435612675', 5359, 'Economy', 14400),
('0005434244495', 5359, 'Economy', 14400),
('0005434573127', 10930, 'Economy', 14400),
('0005435042836', 10930, 'Economy', 14400),
('0005432459103', 3359, 'Economy', 6300),
('0005433633321', 8219, 'Economy', 6300),
('0005432382819', 4602, 'Economy', 3300),
('0005435529069', 1739, 'Economy', 19100),
('0005432838760', 7352, 'Economy', 6200),
('0005435176816', 21006, 'Economy', 12200),
('0005434822360', 5265, 'Economy', 28000),
('0005435149904', 5265, 'Economy', 28000),
('0005435149910', 5265, 'Economy', 28000),
('0005435372689', 9914, 'Business', 84000),
('0005435372632', 9914, 'Economy', 28000),
('0005434756066', 9538, 'Economy', 10900),
('0005434600556', 6071, 'Economy', 23200),
('0005434600420', 18612, 'Economy', 23200),
('0005434550693', 10678, 'Economy', 3000),
('0005435630937', 6765, 'Economy', 17000),
('0005433397594', 13562, 'Economy', 12200),
('0005435068568', 15474, 'Business', 11300),
('0005434214117', 10698, 'Business', 61300),
('0005435039126', 5464, 'Economy', 9800),
('0005435042836', 5464, 'Economy', 9800),
('0005432692809', 29939, 'Business', 10300),
('0005432692793', 29939, 'Economy', 3400),
('0005433101637', 8055, 'Economy', 6700),
('0005432020001', 8055, 'Economy', 6700),
('0005434877418', 3499, 'Economy', 11700),
('0005433689891', 8385, 'Economy', 6000),
('0005433202228', 12633, 'Economy', 14800),
('0005432328229', 31227, 'Economy', 6300),
('0005432328243', 31227, 'Economy', 6300),
('0005432423960', 13325, 'Business', 12700),
('0005432423986', 13325, 'Economy', 4200),
('0005432423979', 13325, 'Economy', 4200),
('0005433715087', 29215, 'Business', 32000),
('0005434095140', 8667, 'Economy', 12200),
('0005433397594', 19273, 'Economy', 11000),
('0005433341421', 1083, 'Economy', 10200),
('0005433342158', 17038, 'Business', 30600),
('0005434066828', 30675, 'Economy', 13400),
('0005432194472', 13450, 'Economy', 11800),
('0005435332237', 32977, 'Economy', 15100),
('0005435785012', 4290, 'Economy', 12700),
('0005432459381', 4710, 'Business', 40900),
('0005432459337', 4710, 'Economy', 13600),
('0005433342270', 11095, 'Economy', 7900),
('0005433342292', 11095, 'Economy', 7900),
('0005433341421', 17084, 'Economy', 7900),
('0005434411739', 11039, 'Economy', 3500),
('0005434084858', 28505, 'Economy', 7700),
('0005435540782', 22229, 'Economy', 7400),
('0005434906857', 2277, 'Economy', 6700),
('0005433251183', 25611, 'Economy', 6700),
('0005433266641', 24323, 'Economy', 7000),
('0005432382819', 30499, 'Economy', 3600),
('0005433868024', 32664, 'Economy', 16800),
('0005433251183', 14977, 'Business', 18900),
('0005433251018', 25873, 'Economy', 6300),
('0005435718875', 15518, 'Economy', 28400),
('0005435999089', 19678, 'Economy', 8100),
('0005433511840', 16131, 'Economy', 14600),
('0005432639035', 2239, 'Economy', 32000),
('0005434509027', 21313, 'Economy', 15500),
('0005432328332', 3115, 'Business', 16100),
('0005432327981', 31114, 'Economy', 5400),
('0005435487479', 6187, 'Economy', 41500),
('0005433185978', 1549, 'Economy', 28700),
('0005433186050', 20864, 'Business', 86000),
('0005432692809', 1199, 'Economy', 38300),
('0005432692793', 1199, 'Economy', 38300),
('0005434434930', 17299, 'Economy', 13900),
('0005433156682', 17299, 'Economy', 13900),
('0005433373448', 27039, 'Economy', 28900),
('0005434625820', 32907, 'Economy', 14700),
('0005435785012', 27450, 'Economy', 3400),
('0005434407221', 26981, 'Economy', 4000),
('0005434319275', 5689, 'Economy', 14400),
('0005433192935', 18544, 'Economy', 23500),
('0005434142577', 11448, 'Economy', 4000),
('0005433415464', 1306, 'Economy', 66600),
('0005432783380', 5655, 'Economy', 9300),
('0005432783363', 5655, 'Economy', 9300),
('0005435850780', 4359, 'Economy', 6300),
('0005432848189', 4359, 'Economy', 6300),
('0005433496721', 6238, 'Economy', 4000),
('0005434876908', 10069, 'Business', 49700),
('0005434251889', 24624, 'Economy', 20300),
('0005435787339', 26607, 'Economy', 64400),
('0005433074255', 315, 'Economy', 7200),
('0005435981925', 2350, 'Economy', 61500),
('0005433753776', 2350, 'Economy', 61500),
('0005435981931', 2350, 'Economy', 61500),
('0005432984827', 26188, 'Economy', 61500),
('0005433151128', 20110, 'Economy', 13000),
('0005432424082', 599, 'Economy', 9200),
('0005434023166', 461, 'Business', 24500),
('0005434023163', 461, 'Economy', 8200),
('0005434023159', 461, 'Economy', 8200),
('0005433057567', 12665, 'Economy', 8200),
('0005432231479', 2161, 'Economy', 11600),
('0005433035846', 24132, 'Economy', 11600),
('0005435142471', 295, 'Economy', 27900),
('0005433233714', 9875, 'Comfort', 47400),
('0005432428901', 7744, 'Economy', 14000),
('0005432150128', 7744, 'Economy', 14000),
('0005434343916', 5331, 'Economy', 14400),
('0005435611849', 10881, 'Comfort', 24400),
('0005434244747', 10881, 'Economy', 14400),
('0005435424279', 10881, 'Economy', 14400),
('0005435424229', 10881, 'Economy', 14400),
('0005433633541', 3377, 'Economy', 6300),
('0005435884430', 3378, 'Economy', 6300),
('0005433804801', 8245, 'Economy', 6300),
('0005432838546', 28915, 'Economy', 6800),
('0005432359971', 6403, 'Economy', 12200),
('0005432747227', 423, 'Business', 44500),
('0005432121219', 5249, 'Business', 84000),
('0005435372294', 5249, 'Comfort', 47600),
('0005434822531', 5249, 'Economy', 28000),
('0005434214117', 28610, 'Economy', 10900),
('0005434760176', 31791, 'Economy', 8900),
('0005433202228', 23280, 'Economy', 19000),
('0005434550394', 27765, 'Economy', 3000),
('0005435681470', 24589, 'Economy', 17000),
('0005434214156', 10704, 'Economy', 20400),
('0005434214130', 10704, 'Economy', 20400),
('0005434756066', 28671, 'Economy', 22500),
('0005435039201', 5465, 'Economy', 9800),
('0005435006828', 5465, 'Economy', 9800),
('0005432125390', 5465, 'Economy', 9800),
('0005435006626', 12980, 'Economy', 9800),
('0005435038719', 12980, 'Economy', 9800),
('0005434411739', 14881, 'Economy', 17600),
('0005435902564', 20238, 'Economy', 17600),
('0005434426186', 20238, 'Economy', 17600),
('0005434426156', 20238, 'Economy', 17600),
('0005435981920', 26518, 'Economy', 6200),
('0005435981903', 26518, 'Economy', 6200),
('0005433804801', 26258, 'Economy', 62100),
('0005433985555', 25956, 'Economy', 12100),
('0005434480127', 950, 'Economy', 23100),
('0005435149910', 10373, 'Economy', 17000),
('0005435149904', 10373, 'Economy', 15400),
('0005435068654', 3557, 'Business', 26900),
('0005433101251', 214, 'Business', 20000),
('0005433101239', 214, 'Economy', 6700),
('0005433101685', 7960, 'Economy', 6700),
('0005434175718', 32346, 'Economy', 6900),
('0005435126057', 3485, 'Economy', 11700),
('0005434426186', 14585, 'Economy', 11700),
('0005434426156', 14585, 'Economy', 11700),
('0005435902564', 14585, 'Economy', 11700),
('0005434876908', 14585, 'Economy', 11700),
('0005433420333', 15169, 'Economy', 4100),
('0005434244747', 5129, 'Economy', 6000),
('0005435006626', 5132, 'Economy', 6600),
('0005435006828', 8370, 'Economy', 6000),
('0005433202246', 12630, 'Economy', 14800),
('0005432327981', 21109, 'Economy', 6300),
('0005432382819', 31232, 'Economy', 6300),
('0005432424015', 13365, 'Economy', 4200),
('0005433568536', 11879, 'Economy', 35300),
('0005434654220', 12542, 'Business', 67200),
('0005433689891', 7468, 'Economy', 11700),
('0005433715552', 7468, 'Economy', 10700),
('0005432428901', 29203, 'Economy', 11700),
('0005434443560', 20580, 'Economy', 14100),
('0005433342292', 17053, 'Economy', 10200),
('0005433342270', 17053, 'Economy', 10200),
('0005434066935', 30645, 'Economy', 13400),
('0005432150118', 30645, 'Economy', 13400),
('0005435765706', 5497, 'Economy', 11800),
('0005435461884', 5497, 'Economy', 11800),
('0005435765310', 13472, 'Economy', 11800),
('0005432567109', 4746, 'Economy', 13600),
('0005432566847', 30544, 'Business', 40900),
('0005432566669', 30544, 'Economy', 13600),
('0005432459152', 30544, 'Economy', 13600),
('0005435097121', 11091, 'Economy', 7900),
('0005433342294', 11091, 'Economy', 7900),
('0005433506904', 20433, 'Economy', 8900),
('0005435126057', 14675, 'Economy', 3200),
('0005432398165', 7093, 'Business', 86900),
('0005435529069', 22264, 'Business', 20200),
('0005434906863', 2308, 'Economy', 6700),
('0005434906902', 2308, 'Economy', 6700),
('0005433251242', 25582, 'Business', 20200),
('0005434906420', 25582, 'Business', 20200),
('0005434906395', 25582, 'Economy', 6700),
('0005434137453', 7339, 'Economy', 7700),
('0005435299741', 29698, 'Economy', 15600),
('0005433109960', 26875, 'Economy', 15700),
('0005434520187', 6101, 'Economy', 24600),
('0005433650480', 7165, 'Economy', 29900),
('0005435860465', 32591, 'Economy', 17600),
('0005435860465', 14523, 'Economy', 16800),
('0005434407221', 7066, 'Economy', 16400),
('0005434906420', 15020, 'Business', 18900),
('0005433251242', 15020, 'Economy', 6300),
('0005434906395', 15020, 'Economy', 6300),
('0005434906857', 25870, 'Business', 18900),
('0005435472548', 6018, 'Business', 199300),
('0005435839246', 6018, 'Economy', 66400),
('0005433285064', 32067, 'Economy', 5200),
('0005433111483', 19947, 'Economy', 50100),
('0005435213053', 30629, 'Economy', 14000),
('0005435652297', 24827, 'Economy', 3300),
('0005434137070', 11946, 'Economy', 3200),
('0005434137453', 28765, 'Economy', 3200),
('0005435132803', 7905, 'Economy', 5400),
('0005432398165', 27169, 'Economy', 4900),
('0005434503886', 6514, 'Economy', 16100),
('0005435652741', 1672, 'Economy', 16700),
('0005435652297', 21663, 'Economy', 16700),
('0005432655429', 26280, 'Economy', 6000),
('0005432873242', 17456, 'Business', 115000),
('0005434406731', 20277, 'Economy', 4000),
('0005434407325', 26975, 'Business', 12000),
('0005434407313', 26975, 'Economy', 4000),
('0005432720662', 30366, 'Economy', 3700),
('0005434343916', 11474, 'Economy', 4000),
('0005432783432', 5620, 'Economy', 9300),
('0005432783441', 5620, 'Economy', 9300),
('0005434925582', 6273, 'Economy', 4000),
('0005432783363', 15412, 'Business', 41200),
('0005432783380', 15412, 'Economy', 13700),
('0005434876711', 10078, 'Economy', 16600),
('0005434876776', 10078, 'Economy', 16600),
('0005434876840', 10078, 'Economy', 16600),
('0005434877536', 14597, 'Business', 49700),
('0005435659950', 24636, 'Economy', 20300),
('0005433679820', 29169, 'Economy', 11000),
('0005433633541', 9324, 'Economy', 44300),
('0005434163484', 9324, 'Economy', 44300),
('0005434163521', 9324, 'Economy', 44300),
('0005433577597', 25251, 'Business', 132900),
('0005432571298', 26570, 'Economy', 70800),
('0005433074508', 11583, 'Business', 21500),
('0005433074490', 11583, 'Economy', 7200),
('0005433434254', 2376, 'Economy', 61500),
('0005433753847', 2376, 'Economy', 61500),
('0005432049438', 26163, 'Economy', 61500),
('0005435981703', 26163, 'Economy', 61500),
('0005433434476', 26163, 'Economy', 61500),
('0005433150835', 1526, 'Economy', 13000),
('0005432424100', 519, 'Economy', 9200),
('0005434023229', 435, 'Economy', 8200),
('0005433057588', 12649, 'Business', 24500),
('0005433922604', 2125, 'Economy', 11600),
('0005433922614', 2125, 'Economy', 11600),
('0005433035948', 24131, 'Economy', 12700),
('0005433922145', 24131, 'Economy', 11600),
('0005433921966', 24131, 'Economy', 11600),
('0005433180706', 272, 'Economy', 27900),
('0005433233269', 272, 'Economy', 27900),
('0005434724657', 272, 'Economy', 27900),
('0005434723805', 9825, 'Business', 83700),
('0005434550394', 9825, 'Economy', 27900),
('0005434723876', 9825, 'Economy', 27900),
('0005432069551', 7766, 'Economy', 14000),
('0005434067039', 7766, 'Economy', 15400),
('0005435212544', 7766, 'Economy', 14000),
('0005435612905', 5319, 'Business', 43100),
('0005435097142', 5319, 'Economy', 14400),
('0005435612056', 10885, 'Comfort', 24400),
('0005435611809', 10885, 'Economy', 14400),
('0005435424307', 10885, 'Economy', 14400),
('0005432459152', 3398, 'Economy', 6300),
('0005432459490', 8334, 'Business', 18800),
('0005433506904', 8334, 'Economy', 6900),
('0005432042620', 8334, 'Economy', 6300),
('0005433804952', 8340, 'Business', 18800),
('0005432727845', 4613, 'Business', 9900),
('0005434458651', 7405, 'Economy', 6200),
('0005432838811', 7405, 'Economy', 6200),
('0005435252571', 28946, 'Economy', 6200),
('0005432360018', 6375, 'Economy', 12200),
('0005434458651', 29134, 'Economy', 3100),
('0005433524906', 32463, 'Economy', 25700),
('0005435299741', 9934, 'Economy', 28000),
('0005434214130', 28588, 'Economy', 10900),
('0005434214156', 28588, 'Economy', 10900),
('0005433202246', 23276, 'Economy', 19000),
('0005433459161', 19288, 'Economy', 11700),
('0005435126057', 11502, 'Economy', 8800),
('0005435732213', 13556, 'Economy', 12200),
('0005435068654', 15512, 'Economy', 3800),
('0005435039285', 5479, 'Economy', 9800),
('0005435981925', 26549, 'Business', 18500),
('0005435981931', 26549, 'Economy', 6200),
('0005435981703', 26719, 'Economy', 6200),
('0005433434476', 26719, 'Economy', 6200),
('0005433784670', 9352, 'Economy', 62100),
('0005433763097', 9352, 'Economy', 62100),
('0005433804952', 26233, 'Economy', 62100),
('0005434983212', 27335, 'Economy', 17900),
('0005433959943', 24290, 'Economy', 12100),
('0005434480030', 16579, 'Economy', 23100),
('0005435142471', 10322, 'Economy', 15400),
('0005432261586', 229, 'Economy', 6700),
('0005432261564', 229, 'Economy', 6700),
('0005432020069', 8041, 'Economy', 6700),
('0005432799251', 3508, 'Economy', 11700),
('0005434877536', 3508, 'Economy', 11700),
('0005434876776', 14548, 'Business', 35000),
('0005435625885', 14548, 'Business', 35000),
('0005434876840', 14548, 'Economy', 11700),
('0005434876711', 14548, 'Economy', 11700),
('0005435229372', 25118, 'Business', 87700),
('0005435229358', 25118, 'Economy', 29200),
('0005435797378', 2871, 'Economy', 4200),
('0005433614208', 5190, 'Business', 18000),
('0005433784670', 5190, 'Economy', 6000),
('0005433614139', 5190, 'Economy', 6000),
('0005432328332', 31255, 'Economy', 6900),
('0005432424082', 13379, 'Economy', 4200),
('0005434157361', 9581, 'Economy', 10900),
('0005434157347', 9581, 'Economy', 10900),
('0005433808345', 30820, 'Economy', 39100),
('0005435340149', 12540, 'Economy', 22400),
('0005434654179', 12540, 'Economy', 22400),
('0005435732213', 19264, 'Business', 33000),
('0005433342294', 17059, 'Economy', 10200),
('0005432150128', 30657, 'Economy', 13400),
('0005433285064', 22602, 'Economy', 16200),
('0005433845959', 13853, 'Economy', 33300),
('0005435787339', 4261, 'Economy', 12700),
('0005432567156', 4714, 'Business', 40900),
('0005434559089', 4714, 'Economy', 13600),
('0005432459075', 30561, 'Economy', 13600),
('0005433342478', 11104, 'Economy', 7900),
('0005435625885', 11050, 'Economy', 3200),
('0005434142577', 29820, 'Economy', 6600),
('0005435696892', 24732, 'Economy', 18100),
('0005434137620', 7348, 'Economy', 7700),
('0005433109971', 26855, 'Economy', 15700),
('0005433867790', 32572, 'Economy', 17600),
('0005434663317', 3441, 'Economy', 22600),
('0005433867790', 14511, 'Economy', 18500),
('0005434407313', 7080, 'Economy', 16400),
('0005434407325', 7080, 'Economy', 16400),
('0005432604078', 6438, 'Economy', 15000),
('0005432604047', 6438, 'Economy', 15000),
('0005434906863', 25853, 'Business', 18900),
('0005434906902', 25853, 'Business', 18900),
('0005432613797', 31728, 'Economy', 14900),
('0005433008332', 14187, 'Economy', 17400),
('0005435998983', 15817, 'Economy', 8100),
('0005435487479', 19665, 'Economy', 8100),
('0005435472561', 5978, 'Economy', 66400),
('0005432533244', 30619, 'Economy', 14000),
('0005435652478', 24825, 'Economy', 3300),
('0005434137620', 28757, 'Economy', 3200),
('0005432922464', 808, 'Economy', 14600),
('0005435696892', 16258, 'Economy', 7200),
('0005432613797', 22053, 'Economy', 19300),
('0005435160151', 29563, 'Economy', 12500),
('0005435652800', 1657, 'Economy', 16700),
('0005435652478', 21662, 'Economy', 16700),
('0005432865976', 25059, 'Economy', 29100),
('0005432328104', 31130, 'Economy', 5400),
('0005435998983', 19535, 'Economy', 41500),
('0005434267899', 8766, 'Economy', 10500),
('0005432674902', 17487, 'Economy', 38300),
('0005435706106', 27026, 'Economy', 28900),
('0005432279254', 1319, 'Economy', 67800),
('0005435787339', 27410, 'Economy', 3100),
('0005435310881', 26991, 'Economy', 4000),
('0005434319176', 15702, 'Economy', 14400),
('0005433524906', 18519, 'Economy', 23500),
('0005433415428', 1254, 'Economy', 66600),
('0005435824230', 18007, 'Economy', 66600),
('0005432783482', 5640, 'Economy', 9300),
('0005434925644', 6300, 'Economy', 4000),
('0005432783432', 15413, 'Economy', 13700),
('0005432783441', 15413, 'Economy', 13700),
('0005434877007', 10066, 'Economy', 16600),
('0005434251902', 24650, 'Economy', 22400),
('0005432005196', 29147, 'Economy', 11000),
('0005433614139', 9326, 'Business', 132900),
('0005433614208', 9326, 'Economy', 48700),
('0005434163499', 9326, 'Economy', 44300),
('0005433633263', 25217, 'Business', 132900),
('0005433633343', 25217, 'Economy', 44300),
('0005433633300', 25217, 'Economy', 44300),
('0005433613788', 25217, 'Economy', 44300),
('0005435856153', 4216, 'Economy', 64400),
('0005432984876', 26179, 'Economy', 61500),
('0005433151018', 1493, 'Economy', 13000),
('0005433151183', 20125, 'Economy', 13000),
('0005433057505', 480, 'Economy', 8200),
('0005434023302', 480, 'Economy', 8200),
('0005434022851', 12688, 'Economy', 8200),
('0005433921786', 24088, 'Economy', 11600),
('0005433035995', 24088, 'Economy', 11600),
('0005433180737', 302, 'Comfort', 47400),
('0005433180952', 9836, 'Comfort', 47400),
('0005434067100', 7720, 'Economy', 14000),
('0005432527146', 7720, 'Economy', 14000),
('0005432527197', 7720, 'Economy', 14000),
('0005435612989', 5310, 'Economy', 14400),
('0005435612958', 5310, 'Economy', 14400),
('0005435611948', 10933, 'Economy', 14400),
('0005435612599', 10933, 'Economy', 14400),
('0005434244792', 10933, 'Economy', 14400),
('0005433805157', 3394, 'Economy', 6300),
('0005432459075', 3394, 'Economy', 6300),
('0005432459551', 8188, 'Economy', 6300),
('0005435884939', 8188, 'Economy', 6300),
('0005433633343', 8187, 'Economy', 6900),
('0005433633300', 8187, 'Economy', 6300),
('0005433804942', 8187, 'Economy', 6300),
('0005433633263', 8187, 'Economy', 6300),
('0005432382952', 4582, 'Business', 9900),
('0005432382968', 4582, 'Economy', 3300),
('0005435529143', 1716, 'Economy', 19100),
('0005432838856', 7385, 'Economy', 6200),
('0005432062198', 6371, 'Business', 36600),
('0005432360084', 6371, 'Economy', 12200),
('0005432062197', 6371, 'Economy', 12200),
('0005432363377', 20995, 'Economy', 12200),
('0005432604047', 21444, 'Economy', 7300),
('0005432604078', 21444, 'Economy', 6600),
('0005432747313', 425, 'Economy', 14800),
('0005435372252', 5242, 'Economy', 28000),
('0005434822257', 9931, 'Comfort', 47600),
('0005434213746', 9551, 'Economy', 12000),
('0005434639154', 1979, 'Economy', 19000),
('0005433180706', 10616, 'Business', 9100),
('0005433180952', 27720, 'Economy', 3000),
('0005434550460', 27721, 'Economy', 3000),
('0005435681701', 24569, 'Economy', 17000),
('0005435681479', 24569, 'Economy', 17000),
('0005435558042', 11514, 'Business', 26400),
('0005435125654', 31897, 'Economy', 8800),
('0005433397492', 19370, 'Economy', 12200),
('0005435732261', 19370, 'Economy', 12200),
('0005433434254', 26497, 'Economy', 6200),
('0005434943292', 906, 'Economy', 7500),
('0005435652741', 21772, 'Economy', 3300),
('0005433805157', 9380, 'Economy', 62100),
('0005432667440', 9380, 'Economy', 62100),
('0005432665262', 9380, 'Economy', 62100),
('0005433804942', 26259, 'Economy', 62100),
('0005433959880', 24243, 'Economy', 12100),
('0005432880621', 2897, 'Economy', 3400),
('0005434979336', 27565, 'Economy', 3600),
('0005435068745', 3554, 'Economy', 9000),
('0005435068769', 3554, 'Economy', 9000),
('0005432261604', 183, 'Economy', 6700),
('0005434938031', 3477, 'Economy', 11700),
('0005434426441', 3477, 'Economy', 11700),
('0005434877007', 14546, 'Economy', 11700),
('0005434937931', 14546, 'Economy', 11700),
('0005433959943', 25763, 'Economy', 7100),
('0005434244792', 5153, 'Business', 18000),
('0005432665262', 5152, 'Business', 18000),
('0005432667440', 5152, 'Economy', 6000),
('0005432105273', 5152, 'Economy', 6000),
('0005434244529', 8365, 'Business', 18000),
('0005434244593', 8365, 'Economy', 6000),
('0005433613788', 8366, 'Economy', 6000),
('0005433689898', 8367, 'Business', 18000),
('0005432382693', 21078, 'Economy', 6300),
('0005432328104', 21078, 'Economy', 6300),
('0005432953877', 27591, 'Economy', 29900),
('0005432424100', 13260, 'Economy', 4200),
('0005435340030', 5376, 'Economy', 22400),
('0005435340166', 12507, 'Economy', 22400),
('0005435266123', 29235, 'Business', 32000),
('0005434095038', 11654, 'Business', 36500),
('0005435732261', 1436, 'Economy', 11000),
('0005433397492', 1436, 'Economy', 11000),
('0005434351609', 4497, 'Economy', 14000),
('0005434351616', 4497, 'Economy', 14000),
('0005433342478', 17022, 'Business', 30600),
('0005434067039', 30695, 'Economy', 13400),
('0005435765855', 5501, 'Economy', 11800),
('0005435765818', 5501, 'Economy', 11800),
('0005433284921', 1818, 'Economy', 16200),
('0005433007917', 1818, 'Economy', 16200),
('0005433008332', 22596, 'Economy', 16200),
('0005434620232', 32963, 'Economy', 15100),
('0005435785143', 4278, 'Economy', 12700),
('0005432571298', 4724, 'Business', 40900),
('0005432459490', 4724, 'Economy', 13600),
('0005432459141', 30570, 'Business', 40900),
('0005435097142', 11111, 'Economy', 7900),
('0005434411753', 10980, 'Economy', 3200),
('0005435517653', 11401, 'Economy', 6700),
('0005432620819', 28055, 'Economy', 12400),
('0005434137693', 7297, 'Economy', 7700),
('0005434137650', 7297, 'Economy', 7700),
('0005434137070', 28580, 'Economy', 7700),
('0005434503640', 16729, 'Economy', 6900),
('0005434503886', 22915, 'Economy', 6900),
('0005434988677', 6615, 'Economy', 9800),
('0005432382952', 30495, 'Economy', 3600),
('0005432382968', 30495, 'Economy', 3300),
('0005433109985', 26869, 'Economy', 15700),
('0005433868191', 4758, 'Economy', 17600),
('0005434663320', 3452, 'Economy', 22600),
('0005432799251', 14783, 'Economy', 4900),
('0005434299415', 7050, 'Economy', 16400),
('0005432108234', 7050, 'Economy', 16400),
('0005435310881', 7050, 'Economy', 16400),
('0005434406731', 26905, 'Business', 49100),
('0005434925582', 20495, 'Economy', 7600),
('0005435998974', 15819, 'Economy', 8900),
('0005433284921', 23044, 'Business', 15700),
('0005434066416', 30586, 'Economy', 14000),
('0005434979336', 23558, 'Economy', 9500),
('0005434137019', 11951, 'Economy', 3200),
('0005434137693', 28711, 'Economy', 3200),
('0005434137650', 28711, 'Economy', 3200),
('0005435852531', 4031, 'Economy', 12300),
('0005435160158', 29532, 'Economy', 12500),
('0005434503974', 6532, 'Economy', 16100),
('0005434503970', 6532, 'Economy', 16100),
('0005434503640', 22689, 'Business', 48400),
('0005435652863', 1661, 'Economy', 16700),
('0005432667440', 26283, 'Economy', 6000),
('0005432665262', 26283, 'Economy', 6000),
('0005432328462', 3126, 'Business', 16100),
('0005432328475', 3126, 'Economy', 5400),
('0005435998974', 19525, 'Economy', 41500),
('0005434565752', 20886, 'Business', 86000),
('0005432628668', 28140, 'Economy', 13000),
('0005432692614', 17500, 'Economy', 38300),
('0005435785143', 27441, 'Economy', 3100),
('0005434406992', 20269, 'Economy', 4000),
('0005433123635', 5695, 'Economy', 14400),
('0005432720773', 7666, 'Economy', 3700),
('0005433449640', 30349, 'Economy', 3700),
('0005433449655', 30349, 'Economy', 3700),
('0005432692614', 30349, 'Economy', 3700),
('0005433123635', 30348, 'Economy', 3700),
('0005435824487', 1255, 'Economy', 66600),
('0005432848150', 28834, 'Economy', 6300),
('0005432783037', 12188, 'Economy', 13700),
('0005432783482', 15415, 'Economy', 13700),
('0005433680118', 29170, 'Business', 33000),
('0005433613482', 25229, 'Economy', 44300),
('0005433577604', 25229, 'Economy', 44300),
('0005433568738', 312, 'Economy', 7900),
('0005433568751', 312, 'Economy', 7200),
('0005433568772', 312, 'Economy', 7200),
('0005434732947', 10030, 'Economy', 6300),
('0005433753919', 2326, 'Economy', 61500),
('0005433753402', 26181, 'Economy', 61500),
('0005434373930', 20141, 'Economy', 13000),
('0005433057689', 12693, 'Business', 24500),
('0005434022789', 12693, 'Economy', 8200),
('0005433035565', 2138, 'Economy', 11600),
('0005433036058', 24109, 'Business', 34700),
('0005433036018', 24109, 'Economy', 11600),
('0005433036020', 24109, 'Economy', 11600),
('0005434724872', 265, 'Economy', 27900),
('0005433180693', 265, 'Economy', 30700),
('0005433233871', 9869, 'Business', 83700),
('0005434723727', 9869, 'Economy', 27900),
('0005434550460', 9869, 'Economy', 27900),
('0005433233855', 9869, 'Economy', 27900),
('0005435630937', 7737, 'Economy', 14000),
('0005432527288', 7737, 'Economy', 14000),
('0005435212623', 7737, 'Economy', 14000),
('0005435423653', 5333, 'Comfort', 24400),
('0005432363377', 5333, 'Comfort', 24400),
('0005434244529', 5333, 'Economy', 14400),
('0005434244593', 5333, 'Economy', 14400),
('0005435424458', 10924, 'Economy', 14400),
('0005435612442', 10924, 'Economy', 14400),
('0005432459141', 3382, 'Economy', 6300),
('0005432459628', 8202, 'Economy', 6300),
('0005432382974', 4668, 'Business', 9900),
('0005435540892', 1723, 'Economy', 19100),
('0005435517653', 21998, 'Economy', 19100),
('0005434458691', 7362, 'Economy', 6200),
('0005433468280', 2082, 'Economy', 12100),
('0005432335843', 21040, 'Business', 36600),
('0005434458691', 29117, 'Economy', 3400),
('0005432890925', 12082, 'Economy', 14800),
('0005432747027', 12082, 'Economy', 14800),
('0005434822912', 5252, 'Economy', 28000),
('0005435735119', 9938, 'Economy', 28000),
('0005435386544', 9938, 'Economy', 28000),
('0005435082745', 6996, 'Economy', 7400),
('0005434213838', 9523, 'Economy', 10900),
('0005434213896', 9523, 'Economy', 12000),
('0005433180737', 10569, 'Economy', 3000),
('0005435681921', 6720, 'Economy', 17000),
('0005432533244', 6720, 'Economy', 17000),
('0005435437830', 24571, 'Economy', 17000),
('0005435630937', 24571, 'Economy', 17000),
('0005435125798', 31906, 'Economy', 8800),
('0005433397796', 13540, 'Economy', 12200),
('0005435068745', 15473, 'Economy', 3800),
('0005435068769', 15473, 'Economy', 3800),
('0005434214271', 10700, 'Economy', 20400),
('0005434213746', 28660, 'Economy', 20400),
('0005435039448', 5482, 'Economy', 9800),
('0005434426441', 14899, 'Business', 52900),
('0005434411753', 14899, 'Economy', 17600),
('0005433811615', 14374, 'Economy', 4400),
('0005435652800', 21723, 'Economy', 3300),
('0005434170868', 9389, 'Economy', 62100),
('0005433784532', 26228, 'Economy', 62100),
('0005434983258', 9480, 'Economy', 17900),
('0005435142471', 21944, 'Economy', 15400),
('0005435386544', 21944, 'Economy', 15400),
('0005435501984', 11217, 'Economy', 19100),
('0005432692614', 3029, 'Economy', 3400),
('0005433123635', 3031, 'Economy', 3400),
('0005432880738', 29996, 'Business', 10300),
('0005434988677', 23650, 'Economy', 3600),
('0005432261678', 38, 'Economy', 6700),
('0005435125654', 14584, 'Comfort', 19900),
('0005435625893', 14584, 'Economy', 12800),
('0005432799051', 14584, 'Economy', 11700),
('0005435957633', 615, 'Economy', 4100),
('0005434947982', 5792, 'Economy', 6800),
('0005433960587', 6933, 'Economy', 7100),
('0005433959880', 25736, 'Economy', 7100),
('0005432335843', 5062, 'Economy', 6000),
('0005435269644', 5062, 'Economy', 6000),
('0005433784532', 8380, 'Economy', 6000),
('0005433613482', 8381, 'Economy', 6000),
('0005434639154', 23350, 'Economy', 14800),
('0005432382952', 31229, 'Economy', 6300),
('0005432382968', 31229, 'Economy', 6300),
('0005433568149', 25269, 'Economy', 35300),
('0005433715723', 7460, 'Economy', 10700),
('0005433689898', 7460, 'Economy', 10700),
('0005433397796', 19228, 'Business', 33000),
('0005434351538', 29647, 'Economy', 14000),
('0005433341496', 1065, 'Economy', 10200),
('0005435545695', 1065, 'Economy', 10200),
('0005434066416', 12783, 'Economy', 13400),
('0005434067100', 30683, 'Economy', 13400),
('0005435765872', 5499, 'Economy', 11800),
('0005435461835', 5499, 'Economy', 11800),
('0005435462222', 13502, 'Economy', 11800),
('0005434831127', 13502, 'Economy', 11800),
('0005435282123', 5575, 'Economy', 33300),
('0005433845677', 13831, 'Economy', 33300),
('0005435282379', 13831, 'Economy', 33300),
('0005435785176', 4267, 'Economy', 12700),
('0005435918631', 27329, 'Economy', 12700),
('0005432459551', 4709, 'Economy', 13600),
('0005432566652', 30549, 'Economy', 13600),
('0005432566579', 30549, 'Economy', 13600),
('0005435545695', 17140, 'Economy', 7900),
('0005433341496', 17140, 'Economy', 7900),
('0005435125654', 10964, 'Economy', 3200),
('0005435625893', 10964, 'Economy', 3200),
('0005435715262', 27069, 'Economy', 29000),
('0005435529143', 22248, 'Economy', 6700),
('0005433251134', 2262, 'Economy', 6700),
('0005434142546', 11973, 'Economy', 6600),
('0005433266601', 2211, 'Economy', 7000),
('0005435464497', 23630, 'Economy', 9800),
('0005432382974', 30463, 'Economy', 3300),
('0005432382693', 31298, 'Economy', 3300),
('0005433449655', 31298, 'Economy', 3300),
('0005433449640', 31298, 'Economy', 3300),
('0005435302180', 29724, 'Economy', 15600),
('0005433650532', 7152, 'Economy', 29900),
('0005435860474', 32615, 'Economy', 17600),
('0005433867781', 32615, 'Economy', 17600),
('0005433867781', 14504, 'Economy', 18500),
('0005435860474', 14504, 'Economy', 16800),
('0005433868191', 32694, 'Economy', 16800),
('0005432799051', 12151, 'Economy', 4400),
('0005434299194', 26903, 'Economy', 16400),
('0005434512093', 6477, 'Economy', 15000),
('0005433008416', 14156, 'Economy', 17400),
('0005433007917', 22820, 'Business', 52300),
('0005434925644', 20530, 'Economy', 7600),
('0005435213265', 30581, 'Economy', 14000),
('0005434066595', 30581, 'Economy', 14000),
('0005435652460', 24875, 'Economy', 3300),
('0005434136962', 11937, 'Economy', 3200),
('0005435160254', 7504, 'Economy', 12500),
('0005434503998', 6538, 'Economy', 16100),
('0005435652460', 21680, 'Economy', 16700),
('0005433985768', 4144, 'Economy', 7200),
('0005435501984', 20845, 'Economy', 28700),
('0005435225557', 28129, 'Economy', 13000),
('0005432873181', 1209, 'Business', 115000),
('0005432692575', 17468, 'Economy', 38300),
('0005432873260', 17468, 'Economy', 38300),
('0005432674944', 17468, 'Economy', 38300),
('0005433156682', 1120, 'Economy', 13900),
('0005435928123', 24393, 'Economy', 7500),
('0005435706299', 2464, 'Business', 86800),
('0005435706311', 2464, 'Economy', 28900),
('0005434625923', 4823, 'Economy', 14700),
('0005435784862', 13773, 'Economy', 3100),
('0005435785176', 27455, 'Economy', 3100),
('0005434407022', 20300, 'Economy', 4000),
('0005433123668', 5698, 'Economy', 14400),
('0005432720786', 7546, 'Economy', 3700),
('0005432692575', 30340, 'Economy', 3700),
('0005433123668', 30339, 'Economy', 3700),
('0005434586277', 18520, 'Economy', 23500),
('0005434142546', 29752, 'Economy', 4000),
('0005433415473', 1267, 'Economy', 66600),
('0005435242538', 5651, 'Economy', 9300),
('0005432783037', 15374, 'Economy', 9300),
('0005433496608', 20384, 'Economy', 4000),
('0005432783034', 12214, 'Business', 41200),
('0005434876749', 10119, 'Business', 49700),
('0005434877242', 10119, 'Economy', 16600),
('0005434877888', 14634, 'Business', 49700),
('0005434877821', 14634, 'Economy', 16600),
('0005433680363', 2793, 'Economy', 12100),
('0005433687687', 29136, 'Economy', 11000),
('0005435947198', 26579, 'Economy', 64400),
('0005433568149', 11601, 'Economy', 7200),
('0005433434408', 2329, 'Economy', 61500),
('0005433151128', 1501, 'Economy', 13000),
('0005432423739', 12847, 'Economy', 9200),
('0005434022929', 12680, 'Economy', 9000),
('0005434725034', 259, 'Economy', 27900),
('0005434735624', 9820, 'Economy', 27900),
('0005434723811', 9820, 'Economy', 27900),
('0005435142471', 9820, 'Economy', 27900),
('0005432527420', 7771, 'Comfort', 23900),
('0005435613197', 5312, 'Economy', 14400),
('0005435612344', 10875, 'Economy', 14400),
('0005432459668', 8239, 'Business', 18800),
('0005432383040', 4599, 'Economy', 3300),
('0005432382693', 30103, 'Economy', 3600),
('0005432838811', 28949, 'Business', 18500),
('0005432359715', 21027, 'Economy', 12200),
('0005432359698', 21027, 'Economy', 12200),
('0005434458589', 17711, 'Economy', 3100),
('0005435904399', 19063, 'Economy', 22600),
('0005432747151', 12089, 'Business', 44500),
('0005434823104', 5301, 'Economy', 28000),
('0005434831127', 5301, 'Economy', 28000),
('0005435372359', 5301, 'Economy', 28000),
('0005434823114', 5301, 'Economy', 28000),
('0005432396200', 9925, 'Comfort', 47600),
('0005435372979', 9925, 'Economy', 28000),
('0005435302180', 9925, 'Economy', 28000),
('0005434214271', 28646, 'Economy', 10900),
('0005434639236', 1972, 'Economy', 19000),
('0005433180693', 10654, 'Economy', 3000),
('0005435681447', 24610, 'Economy', 17000),
('0005435068429', 13183, 'Economy', 3800),
('0005434213896', 28682, 'Economy', 20400),
('0005434213838', 28682, 'Economy', 20400),
('0005435039512', 5452, 'Economy', 9800),
('0005435038904', 12968, 'Economy', 9800),
('0005434559089', 30893, 'Business', 106800),
('0005434523765', 30893, 'Economy', 35600),
('0005434943314', 863, 'Economy', 7500),
('0005433255097', 16217, 'Economy', 7500),
('0005433654676', 27605, 'Business', 90500),
('0005435858544', 27605, 'Economy', 30200),
('0005435652863', 21741, 'Business', 9800),
('0005435269644', 9386, 'Economy', 62100),
('0005433763144', 9386, 'Economy', 62100),
('0005434151671', 9386, 'Economy', 68300),
('0005433959901', 24263, 'Economy', 12100),
('0005433960587', 25943, 'Economy', 12100),
('0005434480228', 925, 'Economy', 23100),
('0005434480127', 16582, 'Economy', 23100),
('0005432692575', 2951, 'Economy', 3400),
('0005433123668', 2952, 'Economy', 3400),
('0005435068889', 3548, 'Economy', 9900),
('0005435068429', 15275, 'Economy', 9000),
('0005432919643', 125, 'Economy', 6700),
('0005433101348', 125, 'Economy', 7300),
('0005432261713', 126, 'Economy', 6700),
('0005434877821', 3506, 'Comfort', 19900),
('0005434877888', 3506, 'Economy', 11700),
('0005435126205', 3506, 'Economy', 11700),
('0005434877242', 14591, 'Comfort', 19900),
('0005435125798', 14591, 'Economy', 11700),
('0005434876749', 14591, 'Economy', 11700),
('0005434325598', 3611, 'Economy', 16300),
('0005434325606', 3611, 'Economy', 14800),
('0005434947985', 5821, 'Economy', 6800),
('0005433960644', 6948, 'Economy', 7100),
('0005435082745', 26155, 'Economy', 3900),
('0005435286539', 4990, 'Economy', 6000),
('0005433614375', 4989, 'Economy', 6600),
('0005432382732', 21052, 'Economy', 6300),
('0005432382974', 31240, 'Economy', 6300),
('0005432328462', 31240, 'Economy', 6300),
('0005432328475', 31240, 'Economy', 6300),
('0005432953893', 27590, 'Economy', 29900),
('0005432423739', 30816, 'Economy', 4200),
('0005433568738', 11864, 'Economy', 35300),
('0005433568751', 11864, 'Economy', 35300),
('0005433568772', 11864, 'Economy', 35300),
('0005433715752', 7450, 'Economy', 10700),
('0005433715320', 29244, 'Economy', 10700),
('0005434182055', 8660, 'Economy', 12200),
('0005434095209', 8660, 'Economy', 12200),
('0005434095140', 11650, 'Economy', 12200),
('0005433341726', 1051, 'Economy', 10200),
('0005432851816', 1335, 'Economy', 33700),
('0005434066595', 12768, 'Economy', 13400),
('0005435765959', 5527, 'Economy', 11800),
('0005435735119', 5527, 'Economy', 11800),
('0005435462279', 13488, 'Business', 35300),
('0005435462288', 13488, 'Economy', 11800),
('0005433008416', 22580, 'Economy', 16200),
('0005432755024', 12284, 'Economy', 27900),
('0005433846477', 5552, 'Economy', 33300),
('0005433846473', 5552, 'Economy', 33300),
('0005435785209', 4301, 'Economy', 13900),
('0005432567369', 4751, 'Economy', 13600),
('0005434081816', 4751, 'Economy', 13600),
('0005432459628', 4751, 'Economy', 13600),
('0005432566914', 30520, 'Economy', 13600),
('0005432459337', 30520, 'Economy', 13600),
('0005433341726', 17101, 'Business', 23600),
('0005432396200', 18357, 'Economy', 5800),
('0005435125798', 10977, 'Economy', 3200),
('0005435126205', 14750, 'Economy', 3200),
('0005435540892', 22247, 'Economy', 6700),
('0005435696971', 24692, 'Economy', 18100),
('0005434137835', 7311, 'Economy', 7700),
('0005434137019', 28570, 'Economy', 7700),
('0005434503970', 22923, 'Economy', 6900),
('0005434503974', 22923, 'Economy', 6900),
('0005432383040', 30497, 'Economy', 3300),
('0005433129262', 29709, 'Economy', 17100),
('0005435856153', 26625, 'Economy', 22800),
('0005434520241', 6102, 'Economy', 24600),
('0005433650480', 27635, 'Economy', 29900),
('0005434663357', 3457, 'Economy', 22600),
('0005434299476', 7040, 'Economy', 16400),
('0005434406992', 26912, 'Economy', 16400),
('0005432604169', 6479, 'Economy', 15000),
('0005432604183', 6479, 'Economy', 15000),
('0005433251134', 25867, 'Economy', 6300),
('0005435839095', 18034, 'Economy', 66400),
('0005432526191', 30592, 'Economy', 14000),
('0005435652510', 24844, 'Business', 9800),
('0005435801656', 23570, 'Economy', 9500),
('0005434137835', 28759, 'Economy', 3200),
('0005435697245', 3680, 'Economy', 7200),
('0005435696971', 16263, 'Economy', 7200),
('0005435652510', 21676, 'Economy', 16700),
('0005433985812', 4148, 'Economy', 7200),
('0005432655429', 17873, 'Economy', 6000),
('0005434151671', 26286, 'Economy', 6000),
('0005432905110', 31099, 'Economy', 5400),
('0005432328145', 31099, 'Economy', 5400),
('0005434309709', 6228, 'Business', 124600),
('0005435487619', 6228, 'Economy', 41500),
('0005434565709', 20842, 'Economy', 28700),
('0005435785209', 27439, 'Economy', 3100),
('0005433123881', 15708, 'Economy', 14400),
('0005433123881', 7694, 'Economy', 3700),
('0005433722204', 30331, 'Business', 11100),
('0005433192935', 1374, 'Economy', 23500),
('0005435824392', 17991, 'Economy', 66600),
('0005432783034', 15385, 'Economy', 9300),
('0005433496643', 20389, 'Economy', 4000),
('0005432783380', 12189, 'Economy', 13700),
('0005435242538', 15418, 'Economy', 13700),
('0005434877933', 14641, 'Economy', 16600),
('0005434877921', 14641, 'Economy', 16600),
('0005434877913', 14641, 'Economy', 16600),
('0005433680405', 2807, 'Economy', 11000),
('0005433614375', 9295, 'Economy', 44300),
('0005434163535', 9295, 'Economy', 44300),
('0005432755024', 25234, 'Economy', 44300),
('0005433074490', 321, 'Economy', 7200),
('0005433131692', 11580, 'Economy', 7200),
('0005433754083', 2349, 'Economy', 61500),
('0005434731122', 2349, 'Economy', 61500),
('0005433753291', 26200, 'Economy', 61500),
('0005433766602', 26200, 'Economy', 61500),
('0005433753549', 26200, 'Economy', 61500),
('0005432424286', 526, 'Economy', 9200),
('0005434735624', 476, 'Economy', 8200),
('0005434023229', 12692, 'Economy', 8200),
('0005433533260', 32448, 'Economy', 37200),
('0005433922991', 2130, 'Economy', 11600),
('0005433923030', 2130, 'Economy', 11600),
('0005433922032', 24086, 'Business', 34700),
('0005433922604', 24086, 'Economy', 11600),
('0005434725097', 282, 'Economy', 27900),
('0005434725165', 282, 'Economy', 27900),
('0005434731122', 9862, 'Business', 83700),
('0005433129262', 9862, 'Economy', 27900),
('0005433234021', 9862, 'Economy', 27900),
('0005434067322', 7769, 'Business', 42100),
('0005434067350', 7769, 'Economy', 14000),
('0005432527550', 7769, 'Economy', 14000),
('0005435424079', 5356, 'Comfort', 24400),
('0005435423882', 5356, 'Economy', 14400),
('0005435302139', 5356, 'Economy', 14400),
('0005432841006', 10929, 'Economy', 14400),
('0005435612592', 10929, 'Economy', 14400),
('0005432459337', 3358, 'Economy', 6300),
('0005432181642', 3358, 'Economy', 6300),
('0005435884939', 3357, 'Economy', 6300),
('0005433722204', 4517, 'Economy', 3300),
('0005432727812', 30094, 'Business', 9900),
('0005434458747', 7372, 'Business', 18500),
('0005432838947', 7372, 'Economy', 6200),
('0005434458589', 28919, 'Economy', 6200),
('0005433468305', 2098, 'Economy', 13300),
('0005434149693', 21028, 'Economy', 12200),
('0005434458747', 29135, 'Economy', 3100),
('0005432604169', 21457, 'Economy', 6600),
('0005432604183', 21457, 'Economy', 6600),
('0005432890967', 12080, 'Economy', 14800),
('0005433524914', 32515, 'Economy', 25700),
('0005434558235', 5270, 'Economy', 28000),
('0005434823206', 5270, 'Economy', 28000),
('0005434821713', 9889, 'Economy', 28000),
('0005434213899', 9559, 'Business', 32800),
('0005434756321', 9559, 'Economy', 10900),
('0005434639238', 1976, 'Economy', 19000),
('0005434600556', 18594, 'Economy', 23200),
('0005435126205', 11536, 'Economy', 9700),
('0005433397278', 19405, 'Economy', 12200),
('0005435068292', 13170, 'Economy', 3800),
('0005435068889', 15495, 'Economy', 3800),
('0005435006967', 5428, 'Economy', 9800),
('0005435038934', 13005, 'Economy', 9800),
('0005433434408', 26544, 'Economy', 6200),
('0005433784340', 26249, 'Economy', 62100),
('0005433960644', 25944, 'Economy', 12100),
('0005433985768', 25944, 'Economy', 12100),
('0005432706391', 29914, 'Economy', 3400),
('0005435068292', 15286, 'Economy', 9000),
('0005433101502', 141, 'Economy', 7300),
('0005433101449', 141, 'Economy', 6700),
('0005433687687', 142, 'Economy', 6700),
('0005433870705', 32359, 'Economy', 6900),
('0005434877933', 3496, 'Economy', 11700),
('0005434938090', 3496, 'Economy', 11700),
('0005434877921', 3496, 'Economy', 11700),
('0005434877913', 3496, 'Economy', 11700),
('0005432645913', 6830, 'Economy', 29200),
('0005434947998', 5767, 'Economy', 6800),
('0005433959901', 25753, 'Economy', 7100),
('0005433614462', 4962, 'Business', 18000),
('0005434149693', 4964, 'Business', 18000),
('0005433784340', 8415, 'Business', 18000),
('0005435006967', 8417, 'Business', 18000),
('0005433815373', 8417, 'Economy', 6000),
('0005434639236', 23398, 'Economy', 14800),
('0005432328145', 21057, 'Economy', 6300),
('0005432382819', 21057, 'Economy', 6300),
('0005432383040', 31241, 'Economy', 6300),
('0005434654310', 12543, 'Economy', 22400),
('0005433715343', 29221, 'Economy', 10700),
('0005433715237', 29221, 'Economy', 10700),
('0005433397278', 1442, 'Economy', 11000),
('0005433342158', 1045, 'Economy', 10200),
('0005433342294', 1045, 'Economy', 10200),
('0005435091942', 17062, 'Economy', 10200),
('0005434081600', 12778, 'Economy', 13400),
('0005434081816', 30649, 'Economy', 13400),
('0005433008014', 1793, 'Economy', 16200),
('0005433846027', 13875, 'Business', 99800),
('0005433846046', 13875, 'Economy', 33300),
('0005434620521', 7837, 'Economy', 15100),
('0005435784862', 27308, 'Economy', 12700),
('0005432567421', 4727, 'Economy', 13600),
('0005432459668', 4727, 'Economy', 13600),
('0005432567458', 4727, 'Economy', 13600),
('0005434081600', 30543, 'Economy', 13600),
('0005432459262', 30543, 'Economy', 13600),
('0005432459381', 30543, 'Economy', 13600),
('0005435508216', 11103, 'Economy', 7900),
('0005433342294', 17122, 'Economy', 7900),
('0005433342158', 17122, 'Economy', 7900),
('0005432919643', 9063, 'Economy', 8900),
('0005435443176', 7120, 'Economy', 29000),
('0005433131692', 29862, 'Economy', 6600),
('0005434136962', 28563, 'Economy', 7700),
('0005435808200', 1928, 'Economy', 21700),
('0005435808207', 1928, 'Economy', 21700),
('0005434503998', 22934, 'Economy', 6900),
('0005433266641', 2201, 'Economy', 7700),
('0005433266631', 2201, 'Economy', 7000),
('0005432382732', 31285, 'Economy', 3300),
('0005433874296', 32624, 'Economy', 17400),
('0005433867919', 32605, 'Economy', 17600),
('0005433867919', 14521, 'Economy', 16800),
('0005434407022', 26939, 'Economy', 16400),
('0005435487766', 15789, 'Economy', 8100),
('0005432526435', 30628, 'Comfort', 23900),
('0005432527288', 30628, 'Economy', 14000),
('0005434066723', 30628, 'Economy', 14000),
('0005432527197', 30628, 'Economy', 14000),
('0005435652395', 24859, 'Economy', 3300),
('0005434979737', 2072, 'Economy', 9500),
('0005434952523', 2557, 'Economy', 5300),
('0005434137233', 11943, 'Economy', 3200),
('0005433538771', 24997, 'Economy', 9900),
('0005435938883', 29436, 'Economy', 44400),
('0005435160285', 7475, 'Economy', 12500),
('0005433367454', 1656, 'Business', 50000),
('0005433367394', 1656, 'Economy', 16700),
('0005433367507', 1656, 'Economy', 16700),
('0005435652395', 21686, 'Economy', 16700),
('0005435788745', 25642, 'Business', 21500),
('0005435487766', 19571, 'Economy', 41500),
('0005432692809', 17498, 'Economy', 38300),
('0005432674993', 17498, 'Economy', 38300),
('0005434963976', 18247, 'Business', 203300),
('0005432058375', 20299, 'Economy', 4000),
('0005434407635', 26970, 'Economy', 4000),
('0005432692809', 30323, 'Economy', 3700),
('0005434586571', 1372, 'Economy', 23500),
('0005433524914', 18503, 'Economy', 23500),
('0005435302139', 11443, 'Economy', 4000),
('0005432783380', 15367, 'Economy', 9300),
('0005433496900', 6246, 'Economy', 4000),
('0005432075224', 6246, 'Economy', 4000),
('0005432783432', 12194, 'Economy', 13700),
('0005434877138', 10117, 'Economy', 16600),
('0005434876605', 10117, 'Economy', 16600),
('0005434878065', 14618, 'Economy', 16600),
('0005434878042', 14618, 'Economy', 16600),
('0005434878066', 14618, 'Economy', 16600),
('0005434878094', 14618, 'Economy', 16600),
('0005434251889', 9258, 'Economy', 20300),
('0005433680098', 29160, 'Economy', 11000),
('0005433614462', 9310, 'Business', 132900),
('0005433613665', 25212, 'Economy', 44300),
('0005433613945', 25212, 'Economy', 44300),
('0005432655517', 2355, 'Economy', 61500),
('0005432655518', 2355, 'Economy', 61500),
('0005435982235', 2355, 'Economy', 61500),
('0005432655429', 26172, 'Economy', 61500),
('0005435981665', 26172, 'Economy', 61500),
('0005434374239', 20151, 'Economy', 13000),
('0005432423779', 12895, 'Economy', 9200),
('0005433057567', 430, 'Economy', 8200),
('0005433929604', 12642, 'Economy', 8200),
('0005433035699', 2169, 'Business', 34700),
('0005433035846', 2169, 'Economy', 11600),
('0005433929604', 2169, 'Economy', 11600),
('0005433233714', 305, 'Economy', 27900),
('0005433766602', 305, 'Economy', 27900),
('0005434724160', 9872, 'Economy', 27900),
('0005434067404', 7736, 'Economy', 14000),
('0005435423954', 5314, 'Economy', 14400),
('0005435613400', 5314, 'Economy', 14400),
('0005435424279', 5314, 'Economy', 14400),
('0005435612675', 10916, 'Economy', 14400),
('0005435424646', 10916, 'Economy', 14400),
('0005435612587', 10916, 'Economy', 14400),
('0005432459262', 3349, 'Economy', 6300),
('0005432459381', 3349, 'Economy', 6300),
('0005433805314', 3349, 'Economy', 6300),
('0005432459792', 8201, 'Business', 18800),
('0005433805032', 8225, 'Economy', 6300),
('0005432382732', 30212, 'Business', 9900),
('0005432841006', 7401, 'Economy', 6200),
('0005435176816', 6399, 'Economy', 12200),
('0005432360264', 6399, 'Economy', 12200),
('0005432062218', 6399, 'Economy', 12200),
('0005435176807', 6399, 'Economy', 12200),
('0005432360271', 6399, 'Economy', 12200),
('0005432359729', 21000, 'Business', 36600),
('0005434458651', 17684, 'Economy', 3100),
('0005432219992', 412, 'Economy', 14800),
('0005432890973', 12060, 'Economy', 14800),
('0005432747313', 12060, 'Economy', 14800),
('0005435372455', 5283, 'Economy', 28000),
('0005435372559', 5283, 'Economy', 28000),
('0005435372689', 5283, 'Economy', 28000),
('0005434822360', 9932, 'Economy', 28000),
('0005434756332', 9545, 'Economy', 10900),
('0005434639285', 2000, 'Economy', 19000),
('0005434558235', 10665, 'Economy', 3000),
('0005433397970', 13535, 'Economy', 12200),
('0005435068654', 13178, 'Economy', 3800),
('0005435808200', 23188, 'Economy', 24700),
('0005435808207', 23188, 'Economy', 24700),
('0005434213899', 28708, 'Business', 61300),
('0005434756321', 28708, 'Economy', 20400),
('0005435006994', 5427, 'Economy', 10800),
('0005435042836', 13007, 'Economy', 9800),
('0005433726072', 21655, 'Economy', 30600),
('0005435981665', 26722, 'Economy', 6200),
('0005434943292', 16248, 'Economy', 7500),
('0005433784868', 9333, 'Economy', 62100),
('0005433805314', 9333, 'Economy', 62100),
('0005433805032', 26234, 'Economy', 62100),
('0005433960081', 24282, 'Economy', 12100),
('0005433985812', 25922, 'Economy', 12100),
('0005434480034', 16603, 'Economy', 23100),
('0005434573156', 20953, 'Economy', 21000),
('0005432692809', 2997, 'Economy', 3400),
('0005432706714', 2996, 'Economy', 3400),
('0005433123881', 30017, 'Economy', 3400),
('0005435068654', 15284, 'Economy', 9000),
('0005433101344', 159, 'Economy', 6700),
('0005432919625', 159, 'Economy', 6700),
('0005434878094', 3480, 'Economy', 11700),
('0005435902564', 3480, 'Economy', 11700),
('0005434878065', 3480, 'Economy', 12800),
('0005434878042', 3480, 'Economy', 11700),
('0005432799397', 3480, 'Economy', 11700),
('0005434878066', 3480, 'Economy', 11700),
('0005434876605', 14561, 'Economy', 11700),
('0005434938031', 14561, 'Economy', 11700),
('0005434877138', 14561, 'Economy', 11700),
('0005435957667', 644, 'Economy', 4500),
('0005433784868', 5053, 'Economy', 6000),
('0005434244668', 8430, 'Economy', 6000),
('0005433613665', 8431, 'Economy', 6000),
('0005433613945', 8431, 'Economy', 6000),
('0005435006994', 8432, 'Economy', 6000),
('0005432034893', 8432, 'Economy', 6000),
('0005434639238', 23378, 'Economy', 14800),
('0005432424286', 13298, 'Economy', 4200),
('0005432423779', 30700, 'Business', 12700),
('0005433568141', 25293, 'Economy', 35300),
('0005433811615', 27935, 'Economy', 35100),
('0005433715868', 7428, 'Business', 32000),
('0005433722204', 7428, 'Economy', 10700),
('0005433397970', 19245, 'Business', 33000),
('0005435508216', 17044, 'Economy', 10200),
('0005434066723', 12813, 'Economy', 13400),
('0005434067350', 30681, 'Business', 40300),
('0005434067322', 30681, 'Economy', 13400),
('0005433533260', 13464, 'Economy', 11800),
('0005435462363', 13464, 'Economy', 11800),
('0005432632727', 4114, 'Economy', 29400),
('0005433284932', 1884, 'Economy', 16200),
('0005433815373', 5595, 'Economy', 33300),
('0005435282469', 13855, 'Business', 99800),
('0005435282465', 13855, 'Economy', 33300),
('0005435332237', 7856, 'Economy', 15100),
('0005433342944', 11121, 'Economy', 7900),
('0005433251242', 2283, 'Economy', 6700),
('0005434906485', 25576, 'Economy', 6700),
('0005435697245', 16486, 'Economy', 18100),
('0005434503554', 16679, 'Economy', 6900),
('0005434988719', 6609, 'Economy', 9800),
('0005432382819', 31341, 'Economy', 3300),
('0005433868356', 4770, 'Economy', 17600),
('0005434663269', 12447, 'Economy', 22600),
('0005434407635', 7034, 'Economy', 16400),
('0005434906485', 14983, 'Economy', 6300),
('0005433008560', 14188, 'Business', 52300),
('0005433008014', 22840, 'Economy', 17400),
('0005435487806', 15830, 'Economy', 8100),
('0005435999007', 15830, 'Economy', 8100),
('0005435487619', 19705, 'Economy', 8100),
('0005433284932', 23031, 'Economy', 5200),
('0005433285253', 32097, 'Business', 15700),
('0005433285256', 32097, 'Economy', 5200),
('0005432526278', 30631, 'Economy', 14000),
('0005434137010', 11916, 'Business', 9700),
('0005433519409', 22049, 'Economy', 19300),
('0005434503554', 22679, 'Economy', 16100),
('0005433367494', 1641, 'Business', 50000),
('0005433985453', 25676, 'Economy', 7200),
('0005432328229', 31123, 'Business', 16100),
('0005432328243', 31123, 'Economy', 5400),
('0005435487806', 19555, 'Economy', 41500),
('0005435999007', 19555, 'Economy', 41500),
('0005432692793', 17492, 'Economy', 38300),
('0005433373448', 2448, 'Business', 86800),
('0005435706206', 27037, 'Economy', 28900),
('0005435784963', 13753, 'Economy', 3100),
('0005432692793', 30314, 'Economy', 3700),
('0005432783432', 15387, 'Economy', 9300),
('0005433496561', 20323, 'Economy', 4000),
('0005434443560', 20323, 'Economy', 4000),
('0005432783441', 12215, 'Economy', 13700),
('0005434877418', 10087, 'Economy', 16600),
('0005433633443', 25250, 'Economy', 44300),
('0005435986695', 26614, 'Economy', 64400),
('0005433568141', 11600, 'Economy', 7200),
('0005434029623', 1487, 'Economy', 13000),
('0005433057588', 442, 'Economy', 8200),
('0005434023163', 12657, 'Economy', 9000),
('0005434029623', 12657, 'Economy', 8200),
('0005433036020', 2168, 'Economy', 11600),
('0005434724332', 9821, 'Economy', 27900),
('0005434724140', 9821, 'Economy', 30700),
('0005434724405', 9821, 'Economy', 30700),
('0005434724657', 9821, 'Economy', 27900),
('0005434724320', 9821, 'Economy', 27900),
('0005434724196', 9821, 'Economy', 27900),
('0005434244668', 5317, 'Economy', 14400),
('0005435042836', 5317, 'Economy', 14400),
('0005435612205', 10931, 'Economy', 14400),
('0005434573156', 10931, 'Economy', 14400),
('0005433633443', 8216, 'Economy', 6300),
('0005432382819', 30158, 'Economy', 3300),
('0005435252571', 7383, 'Business', 18500),
('0005434458651', 28926, 'Economy', 6200),
('0005432360018', 21022, 'Economy', 12200),
('0005432603872', 31674, 'Economy', 6600),
('0005433202246', 1986, 'Economy', 19000),
('0005435326605', 6047, 'Business', 69700),
('0005434550693', 27713, 'Business', 9100),
('0005435068745', 13132, 'Economy', 3800),
('0005434756332', 28661, 'Economy', 20400),
('0005435902564', 14883, 'Business', 52900),
('0005434411739', 20212, 'Economy', 17600),
('0005435982235', 26556, 'Economy', 6200),
('0005434943314', 16232, 'Economy', 7500),
('0005433367507', 21759, 'Business', 9800),
('0005433367394', 21759, 'Economy', 3300),
('0005433367454', 21759, 'Economy', 3300),
('0005433763027', 26226, 'Economy', 62100),
('0005433960166', 24251, 'Economy', 12100),
('0005433985453', 24251, 'Economy', 12100),
('0005432692793', 3051, 'Economy', 3400),
('0005434979737', 23690, 'Economy', 4000),
('0005434988719', 23690, 'Economy', 3600),
('0005435068745', 15274, 'Economy', 9000),
('0005433101560', 175, 'Economy', 6700),
('0005433101531', 175, 'Economy', 6700),
('0005433101637', 175, 'Economy', 6700),
('0005435841812', 3502, 'Comfort', 19900),
('0005434877418', 14559, 'Business', 35000),
('0005435163175', 29525, 'Economy', 12200),
('0005435797378', 29337, 'Economy', 4200),
('0005433960081', 25734, 'Business', 21400),
('0005434639285', 23351, 'Economy', 14800),
('0005432328243', 21067, 'Economy', 6900),
('0005432328229', 21067, 'Economy', 6300),
('0005435841812', 15143, 'Economy', 11000),
('0005434654370', 12539, 'Economy', 22400),
('0005434443560', 17352, 'Economy', 14100),
('0005433342292', 1068, 'Economy', 10200),
('0005433342944', 17055, 'Economy', 10200),
('0005434067404', 30677, 'Economy', 13400),
('0005435461942', 5523, 'Business', 35300),
('0005435765706', 13468, 'Economy', 11800),
('0005433285253', 22552, 'Economy', 16200),
('0005433008560', 22552, 'Economy', 17900),
('0005433285256', 22552, 'Economy', 16200),
('0005432459792', 4723, 'Economy', 13600),
('0005433726072', 30555, 'Economy', 13600),
('0005433342292', 17087, 'Business', 23600),
('0005432919625', 9068, 'Economy', 8900),
('0005434137233', 28550, 'Economy', 7700),
('0005433868356', 32690, 'Economy', 16800),
('0005432799397', 14819, 'Economy', 4400),
('0005434299415', 26920, 'Economy', 16400),
('0005432058375', 26920, 'Economy', 16400),
('0005432603872', 21365, 'Economy', 15000),
('0005433251242', 25852, 'Economy', 6300),
('0005435718875', 27116, 'Economy', 28400),
('0005435652550', 24856, 'Economy', 3300),
('0005435652550', 21697, 'Economy', 18300),
('0005432655517', 26305, 'Business', 18000),
('0005432655518', 26305, 'Economy', 6000),
('0005433186050', 1550, 'Economy', 28700),
('0005432873221', 1168, 'Economy', 38300),
('0005432674999', 17497, 'Economy', 38300),
('0005435785143', 13769, 'Economy', 3100),
('0005434407313', 20273, 'Business', 12000),
('0005435310922', 27000, 'Economy', 4000),
('0005434343916', 29797, 'Economy', 4000),
('0005432783441', 15365, 'Economy', 9300),
('0005435659992', 24628, 'Economy', 20300),
('0005433633470', 25256, 'Economy', 44300),
('0005433614139', 25256, 'Economy', 44300),
('0005433074508', 332, 'Economy', 7900),
('0005432948027', 332, 'Economy', 7200),
('0005432984827', 2319, 'Economy', 61500),
('0005433753738', 26209, 'Economy', 61500),
('0005435981925', 26209, 'Economy', 61500),
('0005435981903', 26209, 'Economy', 61500),
('0005434374213', 20140, 'Economy', 13000),
('0005433233871', 250, 'Economy', 27900),
('0005434550693', 9838, 'Economy', 27900),
('0005435212771', 7741, 'Economy', 14000),
('0005433633470', 8235, 'Economy', 6300),
('0005432838760', 28943, 'Economy', 6200),
('0005432359828', 21012, 'Economy', 12200),
('0005432604078', 31666, 'Economy', 6600),
('0005432747164', 12034, 'Economy', 14800),
('0005435299741', 5268, 'Economy', 28000),
('0005435149904', 9927, 'Economy', 28000),
('0005434822912', 9927, 'Economy', 28000),
('0005434214156', 9550, 'Economy', 10900),
('0005434760176', 10858, 'Economy', 8900),
('0005433202228', 1959, 'Economy', 19000),
('0005435125892', 31883, 'Economy', 9700),
('0005433397594', 19371, 'Economy', 12200),
('0005435068568', 13172, 'Economy', 3800),
('0005434756066', 10681, 'Economy', 20400),
('0005435039285', 12958, 'Economy', 9800),
('0005435981903', 26689, 'Economy', 6200),
('0005435981925', 26689, 'Economy', 6200),
('0005433367494', 21738, 'Economy', 3600),
('0005433959996', 24237, 'Economy', 12100),
('0005435149904', 21914, 'Economy', 15400),
('0005435068568', 15332, 'Economy', 9000),
('0005435718875', 15332, 'Economy', 9000),
('0005433101599', 193, 'Business', 20000),
('0005433101685', 193, 'Economy', 7300),
('0005434938090', 14570, 'Economy', 11700),
('0005434467735', 23214, 'Economy', 21200),
('0005434947998', 16359, 'Economy', 6800),
('0005433960166', 25765, 'Economy', 7100),
('0005434244747', 8460, 'Economy', 6000),
('0005433614139', 8461, 'Economy', 6000),
('0005434264842', 8462, 'Business', 18000),
('0005434639154', 12618, 'Economy', 14800),
('0005433202246', 23400, 'Economy', 14800),
('0005432382968', 21074, 'Business', 18900),
('0005433568536', 25318, 'Economy', 35300),
('0005435266103', 7439, 'Economy', 10700),
('0005433397594', 1418, 'Economy', 11000),
('0005433342270', 1072, 'Business', 30600),
('0005433341894', 1072, 'Economy', 10200),
('0005433285064', 1833, 'Business', 48700),
('0005435784963', 27299, 'Economy', 12700),
('0005432567109', 30527, 'Economy', 15000),
('0005433342270', 17110, 'Business', 23600),
('0005433341894', 17110, 'Economy', 7900),
('0005435097121', 17110, 'Economy', 7900),
('0005434411739', 14680, 'Economy', 3200),
('0005432632727', 25201, 'Economy', 26400),
('0005434142577', 12013, 'Economy', 6600),
('0005434137010', 28545, 'Economy', 7700),
('0005435464497', 6631, 'Economy', 10800),
('0005433109971', 2399, 'Economy', 15700),
('0005435310922', 7059, 'Economy', 16400),
('0005432604078', 21345, 'Economy', 15000),
('0005433285064', 23006, 'Economy', 5200),
('0005432527146', 30582, 'Economy', 14000),
('0005434066828', 30582, 'Economy', 14000),
('0005435652524', 24828, 'Economy', 3300),
('0005434137650', 11934, 'Economy', 3200),
('0005434137453', 11934, 'Economy', 3200),
('0005434137693', 11934, 'Economy', 3200),
('0005432865976', 2256, 'Economy', 29100),
('0005435652524', 21684, 'Economy', 16700),
('0005432328462', 31152, 'Economy', 5400),
('0005434142577', 29768, 'Economy', 4000),
('0005433633541', 25208, 'Business', 132900),
('0005433614208', 25208, 'Economy', 44300),
('0005433568536', 11563, 'Economy', 7200),
('0005433753695', 26162, 'Business', 184500),
('0005435981920', 26162, 'Economy', 61500),
('0005433753776', 26162, 'Economy', 61500),
('0005435981931', 26162, 'Economy', 61500),
('0005432423979', 12896, 'Economy', 9200),
('0005432423986', 12896, 'Economy', 9200),
('0005432423960', 12896, 'Economy', 9200),
('0005434023302', 12646, 'Economy', 8200),
('0005433233636', 275, 'Economy', 27900),
('0005435424229', 5341, 'Economy', 14400),
('0005434244747', 5341, 'Economy', 14400),
('0005434343916', 10903, 'Economy', 14400),
('0005435097121', 10903, 'Economy', 14400),
('0005433633541', 8305, 'Business', 18800),
('0005433468280', 23837, 'Economy', 13300),
('0005432360084', 21019, 'Economy', 12200),
('0005432359865', 21019, 'Economy', 12200),
('0005435372632', 5279, 'Economy', 28000),
('0005434822133', 9922, 'Economy', 28000),
('0005434822531', 9922, 'Economy', 30800),
('0005434214117', 9565, 'Business', 32800),
('0005434756066', 28642, 'Business', 32800),
('0005434639154', 23277, 'Economy', 19000),
('0005435126057', 31859, 'Business', 26400),
('0005435126205', 31859, 'Economy', 8800),
('0005433397536', 19413, 'Economy', 12200),
('0005434214156', 28658, 'Business', 61300),
('0005435039092', 13002, 'Economy', 9800),
('0005435039448', 13002, 'Economy', 9800),
('0005434426441', 20230, 'Business', 52900),
('0005435981931', 26688, 'Economy', 6200),
('0005435981920', 26688, 'Economy', 6200),
('0005433784670', 26227, 'Business', 186200),
('0005434175718', 9691, 'Economy', 6900),
('0005434426441', 14556, 'Business', 35000),
('0005435125892', 14556, 'Economy', 11700),
('0005433420333', 640, 'Economy', 4100),
('0005434947985', 16354, 'Economy', 6800),
('0005433959996', 25798, 'Economy', 7100),
('0005433784670', 8485, 'Business', 18000),
('0005433614208', 8486, 'Economy', 6000),
('0005434639285', 12628, 'Economy', 14800),
('0005433202228', 23388, 'Economy', 14800),
('0005432328462', 21079, 'Economy', 6300),
('0005432423979', 30792, 'Business', 12700),
('0005432423960', 30792, 'Economy', 4200),
('0005432423986', 30792, 'Economy', 4200),
('0005432948027', 11837, 'Business', 105900),
('0005433568394', 25310, 'Economy', 38800),
('0005433808345', 14457, 'Economy', 39100),
('0005435340149', 5364, 'Economy', 22400),
('0005433715552', 29204, 'Economy', 10700),
('0005433715752', 29204, 'Economy', 10700),
('0005433397536', 1466, 'Economy', 11000),
('0005435893551', 4454, 'Economy', 14000),
('0005435893553', 4454, 'Economy', 14000),
('0005434351609', 29648, 'Economy', 14000),
('0005433341927', 1061, 'Economy', 10200),
('0005434066828', 12806, 'Economy', 14800),
('0005435462041', 5520, 'Economy', 11800),
('0005434264842', 5520, 'Economy', 11800),
('0005435765855', 13458, 'Business', 35300),
('0005433008416', 1879, 'Economy', 16200),
('0005435918631', 4294, 'Economy', 12700),
('0005435785143', 27326, 'Economy', 12700),
('0005432459668', 30572, 'Business', 40900),
('0005432459490', 30572, 'Business', 40900),
('0005433341927', 17131, 'Business', 23600),
('0005435125892', 10949, 'Economy', 3200),
('0005435540782', 11376, 'Business', 20200),
('0005433251183', 2307, 'Economy', 7400),
('0005434906902', 25623, 'Economy', 6700),
('0005432382968', 31323, 'Economy', 3300),
('0005435299741', 10776, 'Economy', 15600),
('0005433109985', 2413, 'Economy', 15700),
('0005434520241', 19075, 'Economy', 22300),
('0005434520187', 19075, 'Economy', 22300),
('0005435860465', 4787, 'Economy', 17600),
('0005434663317', 12490, 'Economy', 22600),
('0005434407313', 26907, 'Economy', 16400),
('0005434906902', 14988, 'Economy', 6300),
('0005435999089', 15837, 'Economy', 8100),
('0005434066935', 30632, 'Economy', 14000),
('0005434067100', 30632, 'Economy', 14000),
('0005435652800', 24850, 'Economy', 3300),
('0005435132803', 33072, 'Economy', 5400),
('0005435160254', 29584, 'Economy', 12500),
('0005433367408', 1676, 'Economy', 16700),
('0005435652800', 21698, 'Economy', 16700),
('0005432328332', 31106, 'Economy', 5400),
('0005435999089', 19576, 'Economy', 45700),
('0005435225557', 7211, 'Economy', 13000),
('0005432873242', 1174, 'Economy', 38300),
('0005435928123', 4077, 'Economy', 7500),
('0005435787339', 13748, 'Economy', 3100),
('0005434319275', 15696, 'Economy', 14400),
('0005432720786', 30289, 'Economy', 3700),
('0005435476695', 5628, 'Economy', 10200),
('0005432848189', 28875, 'Economy', 6300),
('0005434925644', 20405, 'Economy', 4000),
('0005434925582', 20405, 'Economy', 4000),
('0005433496721', 20405, 'Economy', 4000),
('0005433633488', 25259, 'Business', 132900),
('0005433613956', 25259, 'Economy', 44300),
('0005433568394', 11593, 'Economy', 7200),
('0005434374104', 20126, 'Economy', 13000),
('0005432424015', 12849, 'Economy', 9200),
('0005433057689', 473, 'Economy', 8200),
('0005434023166', 12668, 'Economy', 8200),
('0005433035995', 2160, 'Business', 34700),
('0005433035948', 2160, 'Business', 34700),
('0005433036018', 2160, 'Business', 34700),
('0005432459668', 3297, 'Economy', 6300),
('0005432459490', 3297, 'Economy', 6300),
('0005433633488', 8175, 'Business', 18800),
('0005433805157', 8175, 'Economy', 6300),
('0005432382968', 30133, 'Economy', 3300),
('0005435540782', 21978, 'Economy', 19100),
('0005432838947', 28900, 'Economy', 6800),
('0005432838856', 28900, 'Economy', 6200),
('0005432359971', 20994, 'Economy', 12200),
('0005432604047', 31677, 'Economy', 6600),
('0005432747227', 12081, 'Economy', 14800),
('0005435149910', 9888, 'Economy', 28000),
('0005434214130', 9564, 'Economy', 10900),
('0005434214271', 9564, 'Economy', 10900),
('0005434639285', 23286, 'Economy', 20900),
('0005434214117', 28704, 'Economy', 20400),
('0005435039201', 12955, 'Business', 29500),
('0005435006828', 12955, 'Economy', 9800),
('0005433805157', 26270, 'Economy', 62100),
('0005434983258', 27347, 'Economy', 17900),
('0005433960210', 24235, 'Business', 36400),
('0005435149910', 21942, 'Economy', 17000),
('0005435529143', 11215, 'Business', 57200),
('0005434988677', 27571, 'Economy', 3600),
('0005435126205', 14583, 'Comfort', 19900),
('0005435126057', 14583, 'Economy', 11700),
('0005435163178', 29510, 'Economy', 12200),
('0005434947982', 16352, 'Economy', 6800),
('0005435006828', 5117, 'Economy', 6600),
('0005433613956', 8496, 'Economy', 6600),
('0005432328332', 21083, 'Economy', 6300),
('0005432424015', 30730, 'Economy', 4200),
('0005433715723', 29222, 'Economy', 10700),
('0005433342478', 1049, 'Economy', 10200),
('0005434066935', 12810, 'Economy', 13400),
('0005434067100', 12810, 'Economy', 13400),
('0005435765872', 13500, 'Economy', 11800),
('0005433342478', 17095, 'Economy', 7900),
('0005435126057', 10957, 'Business', 9500),
('0005435126205', 10957, 'Economy', 3200),
('0005434906857', 25588, 'Economy', 6700),
('0005434137693', 28535, 'Economy', 7700),
('0005434137453', 28535, 'Economy', 7700),
('0005434137650', 28535, 'Economy', 7700),
('0005434503886', 16722, 'Economy', 6900),
('0005433109960', 2432, 'Economy', 15700),
('0005434663320', 12496, 'Economy', 22600),
('0005435860465', 32702, 'Economy', 16800),
('0005432604047', 21357, 'Economy', 15000),
('0005434906857', 15008, 'Economy', 6300),
('0005433251183', 25868, 'Economy', 6300),
('0005433008416', 22825, 'Business', 52300),
('0005434925582', 14908, 'Economy', 7600),
('0005434925644', 14908, 'Economy', 7600),
('0005435839246', 18054, 'Economy', 66400),
('0005432428901', 30590, 'Comfort', 23900),
('0005435652741', 24873, 'Business', 9800),
('0005435160285', 29551, 'Economy', 12500),
('0005432398165', 18474, 'Economy', 4900),
('0005434503886', 22665, 'Economy', 16100),
('0005435652741', 21703, 'Economy', 16700),
('0005433985555', 25691, 'Business', 21500),
('0005433985768', 25691, 'Business', 21500),
('0005432665262', 17840, 'Business', 18000),
('0005432639035', 25070, 'Economy', 29100),
('0005432905110', 3090, 'Economy', 5400),
('0005435529143', 20883, 'Economy', 28700),
('0005435551499', 11069, 'Economy', 48100),
('0005435706299', 27027, 'Economy', 28900),
('0005435785176', 13797, 'Economy', 3100),
('0005435310940', 26992, 'Economy', 4000),
('0005434319250', 15660, 'Economy', 14400),
('0005433449723', 30281, 'Economy', 3700),
('0005432783482', 12157, 'Economy', 13700),
('0005434877921', 10075, 'Business', 49700),
('0005433680405', 29195, 'Economy', 11000),
('0005435787339', 4236, 'Economy', 64400),
('0005433151183', 1514, 'Economy', 13000),
('0005434023159', 12643, 'Economy', 8200),
('0005433036058', 2134, 'Economy', 11600),
('0005433180952', 268, 'Economy', 27900),
('0005434724872', 9847, 'Economy', 27900),
('0005435212816', 7755, 'Comfort', 23900),
('0005435213053', 7755, 'Comfort', 23900),
('0005435424307', 5328, 'Economy', 14400),
('0005435612905', 10906, 'Economy', 14400),
('0005432360271', 21016, 'Economy', 12200),
('0005432890967', 396, 'Economy', 14800),
('0005435386544', 5244, 'Economy', 28000),
('0005435732261', 13532, 'Economy', 12200),
('0005435068769', 13181, 'Economy', 3800),
('0005434214271', 28674, 'Economy', 22500),
('0005434214130', 28674, 'Economy', 20400),
('0005433689891', 29260, 'Economy', 19100),
('0005433367408', 21740, 'Economy', 3300),
('0005433985555', 24268, 'Economy', 12100),
('0005433985768', 24268, 'Economy', 12100),
('0005435068769', 15307, 'Economy', 9000),
('0005434877921', 14550, 'Economy', 11700),
('0005433960210', 25728, 'Economy', 7100),
('0005434244792', 8520, 'Business', 18000),
('0005435732261', 19227, 'Economy', 11000),
('0005434351616', 29654, 'Economy', 14000),
('0005435765818', 13448, 'Economy', 12900),
('0005435282379', 5565, 'Business', 99800),
('0005435787339', 27313, 'Economy', 12700),
('0005432567156', 30547, 'Business', 40900),
('0005432459551', 30547, 'Economy', 13600),
('0005432571298', 30547, 'Economy', 13600),
('0005432567369', 30547, 'Economy', 13600),
('0005435097142', 17115, 'Economy', 8600),
('0005435540892', 11384, 'Business', 20200),
('0005434906863', 25632, 'Economy', 6700),
('0005434503970', 16683, 'Economy', 6900),
('0005434503998', 16683, 'Economy', 6900),
('0005434988677', 23626, 'Economy', 9800),
('0005433449723', 31319, 'Economy', 3300),
('0005434663357', 12480, 'Economy', 22600),
('0005435310940', 7071, 'Economy', 16400),
('0005434299476', 26922, 'Economy', 16400),
('0005434906863', 14970, 'Economy', 6900),
('0005434067404', 30615, 'Economy', 14000),
('0005434137620', 11948, 'Economy', 3500),
('0005434503998', 22637, 'Economy', 16100),
('0005434503970', 22637, 'Economy', 16100),
('0005433985812', 25649, 'Economy', 7200),
('0005432667440', 17834, 'Economy', 6000),
('0005434625923', 32933, 'Economy', 14700),
('0005435785012', 13766, 'Economy', 3100),
('0005432720773', 30271, 'Business', 11100),
('0005432783482', 15356, 'Economy', 9300),
('0005432783363', 12160, 'Economy', 13700),
('0005434251902', 9264, 'Economy', 20300),
('0005432571298', 4198, 'Economy', 64400),
('0005432984797', 2373, 'Business', 184500),
('0005433753847', 26178, 'Economy', 67700),
('0005433922614', 24113, 'Economy', 11600),
('0005433929604', 24113, 'Economy', 11600),
('0005433111483', 298, 'Economy', 27900),
('0005434725034', 9831, 'Economy', 27900),
('0005435424458', 5360, 'Economy', 14400),
('0005434244792', 5360, 'Economy', 14400),
('0005435612989', 10882, 'Economy', 14400),
('0005435097142', 10882, 'Economy', 14400),
('0005432459551', 3278, 'Economy', 6300),
('0005433805314', 8204, 'Economy', 6300),
('0005432727845', 30137, 'Economy', 3300),
('0005435540892', 22026, 'Economy', 19100),
('0005432604183', 31709, 'Economy', 6600),
('0005433524909', 32497, 'Economy', 25700),
('0005434831127', 9926, 'Economy', 28000),
('0005433180952', 10672, 'Economy', 3000),
('0005435437830', 6722, 'Economy', 18700),
('0005435681921', 24586, 'Economy', 17000),
('0005433397796', 19407, 'Economy', 12200),
('0005435808207', 29491, 'Economy', 24700),
('0005435006967', 12970, 'Business', 29500),
('0005435039126', 12970, 'Economy', 9800),
('0005434411753', 20207, 'Economy', 17600),
('0005435858544', 4319, 'Economy', 30200),
('0005433763097', 26261, 'Economy', 62100),
('0005433805314', 26261, 'Economy', 62100),
('0005433763144', 26261, 'Economy', 62100),
('0005433985812', 24241, 'Economy', 12100),
('0005435386544', 10354, 'Economy', 15400),
('0005435545695', 11199, 'Economy', 19100),
('0005435529069', 11199, 'Economy', 19100),
('0005432799251', 14547, 'Business', 35000),
('0005434325598', 15601, 'Economy', 14800),
('0005435229372', 6843, 'Economy', 29200),
('0005435229358', 6843, 'Economy', 29200),
('0005435006967', 4980, 'Economy', 6000),
('0005432382952', 21097, 'Economy', 6300),
('0005432953877', 2484, 'Economy', 29900),
('0005435266123', 7438, 'Economy', 10700),
('0005432428901', 7438, 'Economy', 10700),
('0005433397796', 1439, 'Economy', 11000),
('0005432390001', 18264, 'Business', 101000),
('0005434067404', 12779, 'Economy', 13400),
('0005433689891', 19363, 'Economy', 17600),
('0005435462363', 5526, 'Business', 35300),
('0005435462288', 5526, 'Economy', 11800),
('0005435462222', 5526, 'Economy', 11800),
('0005433846473', 13859, 'Economy', 33300),
('0005435785176', 27310, 'Economy', 12700),
('0005432398165', 27060, 'Economy', 29000),
('0005432799251', 12118, 'Economy', 4400),
('0005432604183', 21380, 'Economy', 15000),
('0005434512093', 21380, 'Economy', 15000),
('0005434067039', 30618, 'Economy', 14000),
('0005432655518', 17827, 'Economy', 6000),
('0005432655517', 17827, 'Economy', 6600),
('0005435545695', 20879, 'Economy', 28700),
('0005435529069', 20879, 'Economy', 28700),
('0005433524909', 18550, 'Economy', 23500),
('0005435824487', 18011, 'Economy', 66600),
('0005432783363', 15348, 'Economy', 9300),
('0005434877821', 10103, 'Business', 49700),
('0005434877933', 10103, 'Economy', 16600),
('0005434877536', 10103, 'Economy', 16600),
('0005433129262', 351, 'Economy', 7200),
('0005432984876', 2330, 'Economy', 61500),
('0005433929604', 474, 'Economy', 8200),
('0005434725097', 9849, 'Economy', 27900),
('0005435213265', 7770, 'Economy', 15400),
('0005435612958', 10884, 'Economy', 14400),
('0005432841006', 28928, 'Economy', 6200),
('0005434458691', 17726, 'Economy', 3100),
('0005435372979', 5275, 'Economy', 28000),
('0005435006994', 12975, 'Economy', 9800),
('0005435039512', 12975, 'Economy', 9800),
('0005433255097', 902, 'Economy', 7500),
('0005433960644', 24261, 'Economy', 12100),
('0005433960587', 24261, 'Economy', 12100),
('0005432706714', 29927, 'Economy', 3400),
('0005433111483', 10260, 'Economy', 19700),
('0005432667440', 26363, 'Economy', 5900),
('0005434877821', 14571, 'Business', 35000),
('0005434877536', 14571, 'Economy', 11700),
('0005434877933', 14571, 'Economy', 11700),
('0005435006994', 4953, 'Business', 18000),
('0005435340166', 5396, 'Economy', 22400),
('0005434095209', 11682, 'Business', 36500),
('0005433342944', 1086, 'Economy', 10200),
('0005434067039', 12795, 'Economy', 13400),
('0005435462279', 5486, 'Economy', 11800),
('0005434831127', 5486, 'Economy', 11800),
('0005433846477', 13840, 'Economy', 33300),
('0005434620521', 32984, 'Economy', 15100),
('0005435785012', 27331, 'Business', 38000),
('0005433342944', 17099, 'Economy', 7900),
('0005434411753', 14735, 'Economy', 3200),
('0005433129262', 12023, 'Economy', 7200),
('0005435798917', 21301, 'Economy', 15700),
('0005435697245', 24714, 'Economy', 18100),
('0005434137620', 28537, 'Economy', 7700),
('0005435808207', 23084, 'Economy', 21700),
('0005432382952', 31318, 'Economy', 3300),
('0005433868024', 32583, 'Economy', 19400),
('0005433868024', 14475, 'Economy', 16800),
('0005434067322', 30633, 'Comfort', 23900),
('0005432527420', 30633, 'Economy', 14000),
('0005435697245', 16280, 'Economy', 7200),
('0005435487806', 6184, 'Economy', 41500),
('0005435706311', 27043, 'Business', 86800),
('0005435785209', 13798, 'Economy', 3100),
('0005434407325', 20292, 'Economy', 4000),
('0005434407221', 20292, 'Economy', 4000),
('0005433496900', 20357, 'Economy', 4000),
('0005434878066', 10068, 'Economy', 16600),
('0005434878094', 10068, 'Economy', 16600),
('0005434878065', 10068, 'Economy', 16600),
('0005434877888', 10068, 'Economy', 16600),
('0005433614375', 25248, 'Economy', 44300),
('0005433614462', 25248, 'Economy', 44300),
('0005433434476', 2346, 'Economy', 61500),
('0005432655518', 26158, 'Business', 184500),
('0005432655517', 26158, 'Business', 184500),
('0005433753919', 26158, 'Economy', 61500),
('0005432424100', 12866, 'Economy', 9200),
('0005432424286', 12866, 'Economy', 9200),
('0005432841006', 5355, 'Comfort', 24400),
('0005435424646', 5355, 'Economy', 14400),
('0005432382952', 30101, 'Economy', 3300),
('0005434458691', 28898, 'Economy', 6200),
('0005433468305', 23849, 'Economy', 12100),
('0005434149693', 6408, 'Economy', 12200),
('0005432890973', 385, 'Business', 44500),
('0005432890925', 385, 'Economy', 16300),
('0005434823104', 9908, 'Economy', 28000),
('0005434823206', 9908, 'Economy', 28000),
('0005434823114', 9908, 'Economy', 28000),
('0005434756332', 10712, 'Economy', 20400),
('0005434756321', 10712, 'Economy', 20400),
('0005434523765', 28009, 'Economy', 35600),
('0005433689898', 29270, 'Economy', 19100),
('0005434878094', 14590, 'Economy', 11700),
('0005434878066', 14590, 'Economy', 11700),
('0005434877888', 14590, 'Economy', 11700),
('0005434878065', 14590, 'Economy', 11700),
('0005434325606', 15606, 'Economy', 16300),
('0005433960587', 25810, 'Business', 21400),
('0005433960644', 25810, 'Economy', 7100),
('0005433815373', 5029, 'Economy', 6000),
('0005433614462', 8566, 'Economy', 6000),
('0005433614375', 8566, 'Economy', 6000),
('0005434149693', 8567, 'Business', 18000),
('0005432383040', 21110, 'Economy', 6900),
('0005432382974', 21110, 'Economy', 6300),
('0005432424286', 30697, 'Economy', 4700),
('0005432424100', 30697, 'Economy', 4200),
('0005433568751', 25307, 'Business', 105900),
('0005433568772', 25307, 'Economy', 35300),
('0005433715868', 29210, 'Business', 32000),
('0005434067322', 12811, 'Economy', 13400),
('0005435735119', 13454, 'Economy', 11800),
('0005433008332', 1828, 'Economy', 16200),
('0005433846056', 13878, 'Economy', 33300),
('0005433815373', 13878, 'Economy', 33300),
('0005433650532', 27623, 'Economy', 29900),
('0005433868356', 32586, 'Economy', 17600),
('0005433868356', 14487, 'Economy', 18500),
('0005432667440', 18064, 'Economy', 66400),
('0005434067350', 30620, 'Economy', 14000),
('0005432527550', 30620, 'Economy', 14000),
('0005435652863', 24820, 'Economy', 3300),
('0005435652863', 21687, 'Economy', 18300),
('0005432328475', 31147, 'Economy', 5400),
('0005434309709', 19574, 'Economy', 41500),
('0005432873260', 1202, 'Economy', 38300),
('0005435947198', 4230, 'Business', 193100),
('0005433568751', 11572, 'Economy', 7900),
('0005433568772', 11572, 'Economy', 7200),
('0005433754083', 26201, 'Economy', 61500),
('0005432424082', 12842, 'Business', 27500),
('0005433922991', 24110, 'Economy', 11600),
('0005433234021', 301, 'Comfort', 47400),
('0005434725165', 9860, 'Economy', 27900),
('0005435302180', 5332, 'Economy', 14400),
('0005435613197', 10915, 'Economy', 14400),
('0005432360264', 21025, 'Economy', 12200),
('0005432604169', 31697, 'Economy', 6600),
('0005435735119', 5290, 'Comfort', 47600),
('0005434756332', 28596, 'Economy', 10900),
('0005434756321', 28596, 'Economy', 10900),
('0005435068889', 13166, 'Economy', 3800),
('0005433434476', 26513, 'Economy', 6200),
('0005432880738', 3032, 'Economy', 3400),
('0005435068889', 15313, 'Economy', 9000),
('0005435957667', 15172, 'Economy', 4100),
('0005432645913', 25104, 'Economy', 29200),
('0005434639236', 12591, 'Economy', 14800),
('0005432328475', 21106, 'Economy', 6300),
('0005432424082', 30732, 'Economy', 4200),
('0005433568738', 25316, 'Economy', 35300),
('0005434067350', 12794, 'Business', 40300),
('0005433285256', 1848, 'Business', 48700),
('0005433285253', 1848, 'Economy', 16200),
('0005435785209', 27285, 'Economy', 12700),
('0005432459628', 30568, 'Economy', 13600),
('0005432567458', 30568, 'Economy', 13600),
('0005432567421', 30568, 'Economy', 13600),
('0005434503974', 16689, 'Economy', 6900),
('0005432382974', 31292, 'Economy', 3300),
('0005432383040', 31292, 'Economy', 3300),
('0005435860474', 4767, 'Economy', 17600),
('0005433868191', 32598, 'Economy', 19400),
('0005433868191', 14483, 'Economy', 16800),
('0005434407221', 26887, 'Economy', 16400),
('0005434407325', 26887, 'Economy', 16400),
('0005432604169', 21381, 'Economy', 15000),
('0005433008332', 22847, 'Economy', 17400),
('0005435487806', 19708, 'Economy', 8100),
('0005433285256', 23032, 'Economy', 5200),
('0005433285253', 23032, 'Economy', 5200),
('0005434137835', 11939, 'Economy', 3200),
('0005435938883', 4407, 'Economy', 44400),
('0005434503974', 22672, 'Economy', 16100),
('0005435487766', 6177, 'Economy', 41500),
('0005434586571', 18532, 'Business', 70400),
('0005435302180', 11477, 'Economy', 4000),
('0005433568738', 11576, 'Economy', 7200),
('0005435982235', 26184, 'Economy', 61500),
('0005435613400', 10896, 'Economy', 14400),
('0005432459628', 3237, 'Economy', 6300),
('0005432383040', 30129, 'Economy', 3300),
('0005432382974', 30129, 'Economy', 3300),
('0005434458747', 17692, 'Economy', 3100),
('0005435904399', 3852, 'Economy', 22600),
('0005435082745', 26001, 'Economy', 7400),
('0005434639236', 23261, 'Economy', 19000),
('0005435982235', 26738, 'Economy', 6200),
('0005434480228', 16572, 'Economy', 23100),
('0005434979737', 27561, 'Economy', 3600),
('0005432799397', 14537, 'Economy', 11700),
('0005435957633', 15153, 'Economy', 4500),
('0005435082745', 24531, 'Economy', 3900),
('0005434639238', 12622, 'Economy', 14800),
('0005432953893', 2468, 'Economy', 29900),
('0005433689898', 19351, 'Economy', 17600),
('0005433008560', 1842, 'Economy', 17900),
('0005435860474', 32699, 'Economy', 16800),
('0005432799397', 12134, 'Economy', 4400),
('0005434979737', 23557, 'Economy', 9500),
('0005434952523', 28270, 'Economy', 5300),
('0005434407635', 20296, 'Economy', 4000),
('0005433680363', 29186, 'Economy', 11000),
('0005434458747', 28893, 'Business', 18500),
('0005434639238', 23247, 'Economy', 19000),
('0005434558235', 27688, 'Economy', 3000),
('0005433397970', 19388, 'Economy', 12200),
('0005433784868', 26265, 'Economy', 62100),
('0005434988719', 27549, 'Economy', 3600),
('0005433784868', 8625, 'Economy', 6000),
('0005433397970', 1467, 'Economy', 11000),
('0005434081816', 12821, 'Economy', 13400),
('0005435765959', 13492, 'Economy', 11800),
('0005435282469', 5597, 'Economy', 33300),
('0005435282465', 5597, 'Economy', 33300),
('0005434081816', 30526, 'Economy', 13600),
('0005432459792', 30526, 'Economy', 13600),
('0005434137835', 28561, 'Economy', 7700),
('0005433008560', 22866, 'Economy', 17400),
('0005435487766', 19676, 'Economy', 8100),
('0005432665262', 26494, 'Economy', 30700),
('0005433123881', 5727, 'Economy', 14400),
('0005433722204', 7602, 'Economy', 3700),
('0005433123881', 30330, 'Economy', 3700),
('0005434877913', 10081, 'Economy', 16600),
('0005433233855', 289, 'Economy', 27900),
('0005432459792', 3232, 'Business', 18800),
('0005434558235', 9903, 'Comfort', 47600),
('0005434559089', 28017, 'Economy', 35600),
('0005433123881', 2995, 'Economy', 3400),
('0005434877913', 14535, 'Comfort', 19900),
('0005433722204', 29228, 'Economy', 10700),
('0005434559089', 30567, 'Economy', 13600),
('0005432632727', 28162, 'Economy', 26400),
('0005434988719', 23638, 'Economy', 9800),
('0005434407635', 26915, 'Economy', 16400),
('0005434878042', 10106, 'Economy', 16600),
('0005433131692', 249, 'Economy', 27900),
('0005433722204', 30252, 'Economy', 3300),
('0005435808200', 29487, 'Economy', 24700),
('0005434878042', 14541, 'Economy', 11700),
('0005432632727', 25094, 'Economy', 29400),
('0005433923030', 24095, 'Economy', 11600),
('0005435808200', 23113, 'Economy', 21700),
('0005433131692', 10798, 'Economy', 15600),
('0005432665262', 21833, 'Economy', 61800),
('0005435212338', 30625, 'Economy', 14000),
('0005434406678', 26958, 'Economy', 4000),
('0005434876607', 14602, 'Economy', 16600),
('0005432984523', 26185, 'Economy', 61500),
('0005433150807', 20159, 'Economy', 13000),
('0005433150815', 20159, 'Economy', 13000),
('0005432206091', 24118, 'Economy', 11600),
('0005435558039', 31901, 'Economy', 8800),
('0005434213721', 10699, 'Economy', 20400),
('0005434213745', 10699, 'Economy', 20400),
('0005435006616', 5474, 'Business', 29500),
('0005435038618', 5474, 'Economy', 9800),
('0005435006608', 5474, 'Economy', 9800),
('0005432019787', 8078, 'Business', 20000),
('0005434937792', 3490, 'Economy', 11700),
('0005435125667', 3490, 'Economy', 11700),
('0005434876607', 3490, 'Economy', 11700),
('0005433613402', 5204, 'Economy', 6000),
('0005435006608', 8630, 'Business', 18000),
('0005435006616', 8630, 'Economy', 6000),
('0005432822067', 9614, 'Economy', 10900),
('0005435765169', 5493, 'Business', 35300),
('0005434831066', 13470, 'Business', 35300),
('0005433845701', 5588, 'Economy', 33300),
('0005435282051', 13884, 'Economy', 33300),
('0005434620227', 7843, 'Economy', 15100),
('0005434081479', 4695, 'Business', 40900),
('0005433341437', 11112, 'Economy', 7900),
('0005435125667', 14685, 'Economy', 3200),
('0005434906382', 2294, 'Economy', 6700),
('0005435934995', 24740, 'Economy', 18100),
('0005435078068', 2231, 'Economy', 7000),
('0005434406678', 7072, 'Economy', 16400),
('0005435293047', 26885, 'Economy', 16400),
('0005433256385', 28267, 'Economy', 5300),
('0005435934995', 16305, 'Economy', 7200),
('0005432327970', 3086, 'Economy', 5400),
('0005432327942', 3086, 'Economy', 5400),
('0005434565697', 1599, 'Economy', 28700),
('0005435508177', 1599, 'Economy', 28700),
('0005434963909', 1315, 'Economy', 67800),
('0005434625805', 4821, 'Economy', 14700),
('0005434925273', 6314, 'Economy', 4000),
('0005433679775', 2803, 'Economy', 11000),
('0005433613402', 9319, 'Economy', 44300),
('0005433577584', 9319, 'Economy', 44300),
('0005435986655', 4255, 'Economy', 64400),
('0005433753326', 2370, 'Economy', 61500),
('0005433753317', 2370, 'Economy', 61500),
('0005433753301', 2370, 'Economy', 61500),
('0005434373937', 1502, 'Economy', 13000),
('0005433150860', 20115, 'Economy', 13000),
('0005432423679', 585, 'Economy', 9200),
('0005432423668', 585, 'Economy', 10100),
('0005434022626', 487, 'Economy', 8200),
('0005433057213', 12658, 'Economy', 8200),
('0005433057215', 12658, 'Economy', 8200),
('0005433921759', 2153, 'Economy', 11600),
('0005433921752', 2153, 'Economy', 11600),
('0005434723483', 288, 'Business', 83700),
('0005434550314', 288, 'Business', 83700),
('0005434723441', 288, 'Comfort', 47400),
('0005434723502', 288, 'Comfort', 47400),
('0005433233205', 9841, 'Comfort', 47400),
('0005433233151', 9841, 'Economy', 27900),
('0005433180687', 9841, 'Economy', 27900),
('0005432525877', 7717, 'Economy', 14000),
('0005434066369', 7717, 'Economy', 14000),
('0005435611781', 5304, 'Comfort', 24400),
('0005432132969', 5304, 'Economy', 14400),
('0005435423661', 10928, 'Economy', 14400),
('0005434244497', 10928, 'Economy', 14400),
('0005435423699', 10928, 'Economy', 14400),
('0005435423670', 10928, 'Economy', 14400),
('0005432359595', 6364, 'Economy', 12200),
('0005434821556', 5278, 'Economy', 28000),
('0005434831066', 5278, 'Economy', 28000),
('0005434821486', 5278, 'Economy', 28000),
('0005435372170', 9883, 'Economy', 28000),
('0005434213745', 28631, 'Economy', 10900),
('0005434213721', 28631, 'Economy', 10900),
('0005433180687', 27760, 'Economy', 3000),
('0005435437575', 24572, 'Economy', 17000),
('0005435125667', 11533, 'Business', 26400),
('0005435105926', 11533, 'Business', 26400),
('0005435902417', 20208, 'Economy', 17600),
('0005433762959', 9379, 'Economy', 62100),
('0005434217900', 27351, 'Economy', 17900),
('0005432816973', 87, 'Business', 20000),
('0005432816993', 87, 'Economy', 6700),
('0005432753246', 7947, 'Economy', 6700),
('0005432019825', 7947, 'Economy', 6700),
('0005435125695', 3475, 'Comfort', 19900),
('0005432611646', 3475, 'Economy', 11700),
('0005435902417', 14534, 'Economy', 11700),
('0005434244497', 5142, 'Economy', 6000),
('0005432104779', 5141, 'Business', 18000),
('0005434264712', 5137, 'Economy', 6600),
('0005434264716', 5137, 'Economy', 6000),
('0005432816973', 9586, 'Economy', 10900),
('0005432816993', 9586, 'Economy', 10900),
('0005432611646', 15046, 'Economy', 11000),
('0005434181978', 11638, 'Business', 36500),
('0005433456902', 1430, 'Economy', 11000),
('0005433341437', 17071, 'Business', 30600),
('0005434081479', 30652, 'Economy', 13400),
('0005435765182', 5500, 'Business', 35300),
('0005434264712', 13477, 'Economy', 11800),
('0005434264716', 13477, 'Economy', 11800),
('0005434993859', 4273, 'Economy', 12700),
('0005432566650', 4693, 'Economy', 13600),
('0005433341493', 11081, 'Economy', 7900),
('0005433341511', 11081, 'Economy', 7900),
('0005435125695', 14692, 'Economy', 3200),
('0005432400062', 7144, 'Economy', 29000),
('0005435934998', 24731, 'Economy', 18100),
('0005432968804', 21605, 'Economy', 4400),
('0005434136789', 7295, 'Economy', 7700),
('0005434663187', 3447, 'Economy', 22600),
('0005434512023', 6465, 'Economy', 15000),
('0005434906382', 25859, 'Economy', 6300),
('0005433284799', 32049, 'Economy', 5200),
('0005432802429', 1478, 'Economy', 50100),
('0005434136789', 28755, 'Economy', 3200),
('0005435934998', 16282, 'Economy', 7200),
('0005432400062', 27181, 'Economy', 4900),
('0005434503540', 6528, 'Economy', 16100),
('0005432328001', 3075, 'Business', 16100),
('0005435931544', 21850, 'Economy', 19700),
('0005435706097', 2450, 'Economy', 28900),
('0005434406800', 26961, 'Economy', 4000),
('0005432968804', 18521, 'Economy', 23500),
('0005432782949', 5660, 'Economy', 9300),
('0005434758857', 14596, 'Economy', 16600),
('0005434876760', 14596, 'Economy', 16600),
('0005433568150', 358, 'Economy', 7200),
('0005432984573', 26195, 'Business', 184500),
('0005433150867', 20123, 'Economy', 13000),
('0005432423704', 508, 'Economy', 9200),
('0005433057281', 12671, 'Economy', 8200),
('0005432749752', 24135, 'Business', 34700),
('0005434723652', 245, 'Economy', 27900),
('0005434550387', 245, 'Economy', 27900),
('0005434066495', 7723, 'Economy', 14000),
('0005432069424', 7723, 'Economy', 14000),
('0005434066461', 7723, 'Economy', 14000),
('0005435611895', 5305, 'Comfort', 24400),
('0005434343657', 5305, 'Economy', 14400),
('0005432042503', 8287, 'Economy', 6300),
('0005435884489', 8287, 'Economy', 6300),
('0005432459108', 8287, 'Economy', 6300),
('0005433453732', 4603, 'Economy', 3300),
('0005435540681', 1729, 'Economy', 19100),
('0005432359635', 6363, 'Economy', 12200),
('0005433293162', 29611, 'Economy', 17800),
('0005432753246', 382, 'Economy', 14800),
('0005434821653', 5302, 'Economy', 28000),
('0005434821656', 5302, 'Economy', 28000),
('0005434755814', 9553, 'Economy', 10900),
('0005434550314', 10571, 'Economy', 3000),
('0005435125695', 11538, 'Economy', 9700),
('0005434269070', 26681, 'Business', 18500),
('0005432583658', 3190, 'Economy', 10100),
('0005435508177', 20939, 'Economy', 19100),
('0005432706374', 2968, 'Economy', 3400),
('0005432817018', 54, 'Economy', 6700),
('0005432019848', 7988, 'Economy', 6700),
('0005434876760', 3512, 'Comfort', 19900),
('0005435125760', 3512, 'Economy', 11700),
('0005432327942', 31230, 'Economy', 6300),
('0005432327970', 31230, 'Economy', 6300),
('0005433642109', 2491, 'Business', 89600),
('0005432423668', 13331, 'Economy', 4700),
('0005432423679', 13331, 'Economy', 4200),
('0005432817018', 9596, 'Economy', 10900),
('0005433715200', 7422, 'Economy', 10700),
('0005435377542', 28360, 'Economy', 5800),
('0005433341493', 17031, 'Economy', 10200),
('0005433341511', 17031, 'Economy', 10200),
('0005434066369', 30689, 'Economy', 13400),
('0005435765221', 5507, 'Business', 35300),
('0005433527210', 5507, 'Economy', 11800),
('0005435461856', 13451, 'Economy', 11800),
('0005433284799', 22565, 'Economy', 16200),
('0005432566684', 4705, 'Business', 40900),
('0005435125760', 14726, 'Economy', 3200),
('0005432620826', 2520, 'Economy', 12400),
('0005434136846', 7309, 'Economy', 7700),
('0005433453732', 30473, 'Economy', 3300),
('0005434663204', 3417, 'Economy', 22600),
('0005434406800', 7036, 'Economy', 16400),
('0005432603743', 6483, 'Economy', 15000),
('0005434925273', 20549, 'Economy', 7600),
('0005435212598', 30595, 'Economy', 14000),
('0005434136846', 28769, 'Economy', 3200),
('0005434565718', 1563, 'Economy', 28700),
('0005432628645', 7193, 'Economy', 13000),
('0005433156622', 17312, 'Economy', 13900),
('0005432153836', 26959, 'Economy', 4000),
('0005434189098', 16669, 'Economy', 24900),
('0005434343657', 11444, 'Economy', 4000),
('0005432782949', 15401, 'Economy', 13700),
('0005434876856', 14624, 'Economy', 16600),
('0005433577608', 9290, 'Economy', 44300),
('0005434163486', 25223, 'Business', 132900),
('0005433074313', 11603, 'Business', 21500),
('0005433134070', 11603, 'Economy', 7900),
('0005433764650', 2342, 'Economy', 61500),
('0005433753437', 2342, 'Economy', 61500),
('0005433434273', 26206, 'Economy', 61500),
('0005434731110', 26206, 'Economy', 61500),
('0005433764650', 20131, 'Economy', 13000),
('0005433931424', 20131, 'Economy', 13000),
('0005433057305', 12677, 'Economy', 8200),
('0005433057332', 12677, 'Economy', 8200),
('0005433527210', 13824, 'Economy', 37200),
('0005433931424', 2142, 'Economy', 11600),
('0005433921910', 2142, 'Economy', 11600),
('0005433921887', 2142, 'Economy', 11600),
('0005434031960', 9861, 'Economy', 27900),
('0005435423851', 10920, 'Economy', 14400),
('0005435423830', 10920, 'Economy', 14400),
('0005432459143', 8226, 'Business', 18800),
('0005435540695', 1738, 'Economy', 19100),
('0005432359658', 6381, 'Economy', 12200),
('0005432335863', 6381, 'Economy', 12200),
('0005432335868', 6381, 'Economy', 12200),
('0005432603743', 21458, 'Economy', 6600),
('0005432749752', 387, 'Economy', 16300),
('0005433293162', 12074, 'Economy', 14800),
('0005434821746', 5286, 'Economy', 28000),
('0005434821717', 5286, 'Economy', 28000),
('0005435372302', 9929, 'Economy', 28000),
('0005434600417', 6040, 'Economy', 23200),
('0005435326547', 18579, 'Business', 69700),
('0005434550387', 10640, 'Economy', 3300),
('0005435125760', 11543, 'Economy', 8800),
('0005433397348', 13505, 'Economy', 12200),
('0005433397350', 13505, 'Economy', 12200),
('0005433397339', 13505, 'Economy', 12200),
('0005434755814', 28690, 'Economy', 20400),
('0005435377900', 12985, 'Economy', 9800),
('0005434523739', 30883, 'Economy', 35600),
('0005433434273', 26696, 'Economy', 6200),
('0005432583670', 3137, 'Economy', 10100),
('0005434269070', 26229, 'Economy', 62100),
('0005432391957', 8122, 'Business', 20000),
('0005434876856', 3473, 'Economy', 11700),
('0005432335863', 8540, 'Economy', 6000),
('0005432335868', 8540, 'Economy', 6000),
('0005432328001', 31254, 'Economy', 6300),
('0005432423704', 13273, 'Economy', 4200),
('0005433568150', 11846, 'Business', 105900),
('0005432906500', 19230, 'Business', 33000),
('0005433397339', 19230, 'Economy', 11000),
('0005433397348', 19230, 'Economy', 11000),
('0005433397350', 19230, 'Economy', 11000),
('0005435091925', 1077, 'Economy', 10200),
('0005434066461', 30684, 'Business', 40300),
('0005434066495', 30684, 'Business', 40300),
('0005435461909', 13486, 'Economy', 11800),
('0005435784844', 4300, 'Economy', 12700),
('0005432459108', 4718, 'Economy', 13600),
('0005432566734', 4718, 'Economy', 13600),
('0005432566769', 4718, 'Economy', 13600),
('0005433341759', 11115, 'Economy', 7900),
('0005433341688', 11115, 'Economy', 7900),
('0005432919575', 20467, 'Economy', 8900),
('0005435540681', 22222, 'Business', 20200),
('0005433134070', 29844, 'Economy', 6600),
('0005434503540', 22878, 'Economy', 6900),
('0005432153836', 7031, 'Economy', 16400),
('0005435293088', 26889, 'Economy', 16400),
('0005435839053', 5988, 'Business', 199300),
('0005435212613', 30594, 'Economy', 14000),
('0005434509039', 1622, 'Economy', 15500),
('0005432865919', 25075, 'Economy', 29100),
('0005432328092', 3091, 'Business', 16100),
('0005433158102', 17539, 'Economy', 13600),
('0005435784844', 27398, 'Economy', 3100),
('0005434406946', 26988, 'Economy', 4000),
('0005433123678', 15697, 'Economy', 14400),
('0005433123678', 7633, 'Economy', 3700),
('0005432692663', 7640, 'Economy', 3700),
('0005434586282', 1395, 'Economy', 23500),
('0005433679915', 2771, 'Economy', 11000),
('0005433131647', 11598, 'Economy', 7200),
('0005433074321', 11598, 'Economy', 7200),
('0005433158102', 12938, 'Economy', 9200),
('0005434031960', 475, 'Economy', 8200),
('0005433035613', 24142, 'Business', 34700),
('0005434302401', 255, 'Economy', 27900),
('0005434731110', 255, 'Economy', 27900),
('0005433233341', 9834, 'Business', 83700),
('0005433233366', 9834, 'Economy', 27900),
('0005432428883', 7719, 'Economy', 14000),
('0005435612176', 5309, 'Economy', 14400),
('0005435423890', 10901, 'Economy', 14400),
('0005432459202', 8184, 'Economy', 6300),
('0005435540713', 1750, 'Economy', 19100),
('0005432924976', 22008, 'Economy', 19100),
('0005434522389', 3844, 'Economy', 22600),
('0005432890756', 12063, 'Economy', 14800),
('0005434821915', 5274, 'Economy', 28000),
('0005434821860', 5274, 'Economy', 28000),
('0005435372414', 9936, 'Economy', 28000),
('0005434600457', 6048, 'Economy', 23200),
('0005433397397', 13503, 'Economy', 12200),
('0005434213918', 10713, 'Economy', 20400),
('0005435006719', 5462, 'Economy', 9800),
('0005433654669', 4328, 'Economy', 30200),
('0005433763016', 9356, 'Business', 186200),
('0005432667427', 9356, 'Economy', 62100),
('0005433784470', 9356, 'Economy', 62100),
('0005434983220', 9498, 'Economy', 17900),
('0005433872436', 3193, 'Economy', 17200),
('0005432692663', 30069, 'Economy', 3400),
('0005435068399', 3559, 'Business', 26900),
('0005435068402', 3559, 'Economy', 9000),
('0005435068415', 3559, 'Economy', 9000),
('0005435068380', 3559, 'Economy', 9000),
('0005432919575', 8069, 'Economy', 6700),
('0005432019905', 8069, 'Economy', 6700),
('0005432901380', 8068, 'Economy', 6700),
('0005432799080', 3495, 'Economy', 11700),
('0005433784470', 5074, 'Business', 18000),
('0005432667427', 5074, 'Economy', 6000),
('0005432104948', 5074, 'Economy', 6000),
('0005435006719', 8515, 'Economy', 6000),
('0005432822104', 9629, 'Economy', 10900),
('0005432901380', 28968, 'Economy', 10900),
('0005432428883', 29257, 'Economy', 10700),
('0005433397397', 19281, 'Economy', 11000),
('0005433341759', 17067, 'Economy', 10200),
('0005433341688', 17067, 'Economy', 10200),
('0005433845916', 5573, 'Economy', 33300),
('0005433726075', 4703, 'Business', 40900),
('0005432566800', 4703, 'Economy', 13600),
('0005432566828', 4703, 'Economy', 15000),
('0005432459143', 4703, 'Economy', 13600),
('0005433481061', 9079, 'Economy', 8900),
('0005435443185', 27056, 'Economy', 29000),
('0005433788152', 11163, 'Economy', 24600),
('0005435540695', 22269, 'Economy', 6700),
('0005433131647', 29816, 'Economy', 6600),
('0005434137048', 7308, 'Economy', 7700),
('0005434272171', 26659, 'Economy', 22800),
('0005433867897', 4762, 'Economy', 17600),
('0005434406946', 7038, 'Economy', 16400),
('0005434137048', 28743, 'Economy', 3200),
('0005435697013', 3679, 'Economy', 7200),
('0005434503666', 6509, 'Business', 48400),
('0005433985360', 4154, 'Economy', 7200),
('0005433985402', 4154, 'Economy', 7200),
('0005433168314', 21320, 'Economy', 15500),
('0005432667427', 26285, 'Economy', 6000),
('0005435502059', 1558, 'Business', 86000),
('0005435517694', 1558, 'Economy', 28700),
('0005435153659', 3891, 'Economy', 19700),
('0005435960005', 8728, 'Economy', 10500),
('0005432692663', 1177, 'Economy', 38300),
('0005434407000', 26976, 'Business', 12000),
('0005434407014', 26976, 'Economy', 4000),
('0005433496604', 6281, 'Business', 11900),
('0005433496589', 6281, 'Economy', 4000),
('0005434877058', 14631, 'Economy', 16600),
('0005433679963', 2797, 'Economy', 11000),
('0005434272171', 25265, 'Economy', 44300),
('0005433753565', 2335, 'Economy', 61500),
('0005432655392', 2335, 'Economy', 61500),
('0005433461562', 1499, 'Economy', 13000),
('0005432423891', 588, 'Business', 27500),
('0005432423885', 588, 'Economy', 9200),
('0005434022850', 443, 'Economy', 8200),
('0005433035627', 24087, 'Business', 34700),
('0005432749757', 24087, 'Economy', 11600),
('0005432277651', 278, 'Comfort', 47400),
('0005434724024', 278, 'Economy', 27900),
('0005434724040', 278, 'Economy', 27900),
('0005434302404', 278, 'Economy', 27900),
('0005433180791', 9873, 'Economy', 27900),
('0005432526420', 7727, 'Economy', 14000),
('0005434066697', 7727, 'Economy', 14000),
('0005432133030', 5345, 'Economy', 14400),
('0005435423699', 5345, 'Economy', 14400),
('0005435423949', 10892, 'Economy', 14400),
('0005433633389', 3299, 'Economy', 6300),
('0005433633392', 3299, 'Economy', 6900),
('0005435884652', 8166, 'Economy', 6300),
('0005432382709', 4661, 'Economy', 3300),
('0005435529010', 1760, 'Economy', 19100),
('0005432838641', 7400, 'Economy', 6200),
('0005434149582', 20981, 'Economy', 12200),
('0005432202974', 9935, 'Economy', 28000),
('0005434213918', 28620, 'Economy', 10900),
('0005434600478', 6091, 'Economy', 23200),
('0005433180791', 27732, 'Economy', 3000),
('0005433459166', 6168, 'Economy', 11700),
('0005435681633', 6732, 'Economy', 17000),
('0005435068399', 15458, 'Economy', 3800),
('0005435068402', 15458, 'Economy', 3800),
('0005435068380', 15458, 'Economy', 3800),
('0005435068415', 15458, 'Economy', 3800),
('0005435006723', 5425, 'Economy', 9800),
('0005434229098', 12972, 'Economy', 9800),
('0005432583732', 3153, 'Economy', 10100),
('0005432880634', 29960, 'Economy', 3400),
('0005432880636', 29960, 'Economy', 3400),
('0005433123678', 29960, 'Economy', 3400),
('0005434302401', 10287, 'Economy', 19700),
('0005432261343', 210, 'Economy', 6700),
('0005432019935', 7942, 'Economy', 6700),
('0005432019917', 7942, 'Economy', 6700),
('0005434877058', 3518, 'Economy', 11700),
('0005432799111', 3518, 'Economy', 11700),
('0005434325505', 3621, 'Economy', 14800),
('0005435889822', 15623, 'Economy', 14800),
('0005435933410', 29524, 'Economy', 12200),
('0005432104981', 5197, 'Economy', 6600),
('0005432104966', 5197, 'Economy', 6000),
('0005434229098', 5202, 'Economy', 6000),
('0005434149582', 5202, 'Economy', 6000),
('0005435006723', 8490, 'Economy', 6000),
('0005432328092', 31274, 'Economy', 6300),
('0005432822110', 9576, 'Economy', 10900),
('0005435893540', 29672, 'Economy', 14000),
('0005433989705', 30651, 'Economy', 13400),
('0005435461958', 13463, 'Business', 35300),
('0005435765169', 13463, 'Economy', 11800),
('0005433845969', 5583, 'Economy', 33300),
('0005435332205', 32962, 'Economy', 15100),
('0005432459202', 4737, 'Economy', 13600),
('0005435540713', 22250, 'Economy', 6700),
('0005432620865', 2543, 'Economy', 12400),
('0005433266609', 24350, 'Economy', 7000),
('0005433266610', 24350, 'Economy', 7000),
('0005432382709', 30458, 'Economy', 3300),
('0005433867897', 32655, 'Economy', 16800),
('0005432799080', 14802, 'Economy', 4400),
('0005434407000', 7057, 'Business', 49100),
('0005434407014', 7057, 'Economy', 16400),
('0005435487584', 15804, 'Economy', 8100),
('0005435212775', 30580, 'Economy', 14000),
('0005433367455', 24837, 'Economy', 3300),
('0005435916136', 16291, 'Economy', 7200),
('0005434191251', 32761, 'Economy', 4400),
('0005433367455', 21688, 'Economy', 16700),
('0005433985435', 4134, 'Economy', 7200),
('0005432287134', 3080, 'Economy', 5400),
('0005435487584', 19565, 'Economy', 41500),
('0005432873211', 17459, 'Business', 115000),
('0005435086753', 4092, 'Economy', 7500),
('0005433261459', 18249, 'Business', 203300),
('0005434963909', 18249, 'Economy', 67800),
('0005433722151', 30400, 'Economy', 3700),
('0005433722153', 30400, 'Economy', 3700),
('0005432783197', 5621, 'Economy', 10200),
('0005434877169', 14639, 'Economy', 16600),
('0005433680044', 2818, 'Economy', 11000),
('0005432966639', 29151, 'Business', 33000),
('0005433633389', 9328, 'Business', 132900),
('0005433633392', 9328, 'Economy', 44300),
('0005433577643', 9328, 'Economy', 44300),
('0005432571282', 26616, 'Economy', 64400),
('0005433568391', 333, 'Business', 21500),
('0005433568388', 333, 'Economy', 7200),
('0005433753579', 2331, 'Economy', 61500),
('0005432984523', 2331, 'Economy', 61500),
('0005433753572', 2331, 'Economy', 61500),
('0005434374130', 1510, 'Economy', 13000),
('0005434022957', 451, 'Economy', 8200),
('0005433922247', 2118, 'Economy', 11600),
('0005432231449', 2118, 'Economy', 11600),
('0005432277663', 266, 'Economy', 27900),
('0005433233525', 9845, 'Economy', 27900),
('0005433233486', 9845, 'Economy', 27900),
('0005432526522', 7726, 'Business', 42100),
('0005434066779', 7726, 'Economy', 14000),
('0005432428888', 7726, 'Economy', 14000),
('0005432526497', 7726, 'Economy', 14000),
('0005435612476', 5337, 'Comfort', 24400),
('0005435612416', 5337, 'Economy', 14400),
('0005435612398', 5337, 'Economy', 14400),
('0005433804998', 3320, 'Economy', 6300),
('0005433722151', 4625, 'Economy', 3300),
('0005433722153', 4625, 'Economy', 3300),
('0005432382729', 4625, 'Economy', 3300),
('0005435257176', 23894, 'Economy', 12700),
('0005432749757', 404, 'Economy', 14800),
('0005433527210', 32511, 'Economy', 28200),
('0005434822136', 5297, 'Economy', 28000),
('0005434822104', 5297, 'Economy', 28000),
('0005434600503', 6085, 'Business', 69700),
('0005435681651', 6711, 'Economy', 17000),
('0005433397506', 13546, 'Economy', 12200),
('0005435039001', 5436, 'Economy', 9800),
('0005434523741', 30886, 'Economy', 39200),
('0005433726075', 30867, 'Economy', 30600),
('0005432583743', 3144, 'Economy', 10100),
('0005432857933', 31472, 'Economy', 10100),
('0005433804998', 9364, 'Economy', 62100),
('0005433985360', 25925, 'Business', 36400),
('0005433985402', 25925, 'Economy', 12100),
('0005434480043', 930, 'Economy', 23100),
('0005435517694', 20916, 'Economy', 21000),
('0005435502059', 20916, 'Economy', 19100),
('0005432706374', 29944, 'Economy', 3400),
('0005434302404', 10282, 'Economy', 19700),
('0005432817128', 182, 'Business', 20000),
('0005435625981', 3511, 'Economy', 11700),
('0005434877169', 3511, 'Economy', 11700),
('0005433613868', 5177, 'Economy', 6000),
('0005432382709', 31253, 'Economy', 6300),
('0005432423891', 13320, 'Economy', 4200),
('0005432423885', 13320, 'Economy', 4200),
('0005432817128', 9601, 'Business', 32600),
('0005432822113', 9601, 'Economy', 10900),
('0005432428888', 29246, 'Economy', 10700),
('0005433397506', 19283, 'Economy', 11000),
('0005432391957', 1345, 'Economy', 33700),
('0005434066697', 30669, 'Economy', 13400),
('0005435765527', 5517, 'Economy', 11800),
('0005432632664', 4125, 'Economy', 29400),
('0005433846062', 5559, 'Economy', 36600),
('0005432081433', 5559, 'Economy', 33300),
('0005435784958', 4287, 'Economy', 12700),
('0005434993859', 27303, 'Economy', 12700),
('0005432566650', 30519, 'Economy', 13600),
('0005432919636', 20445, 'Economy', 8900),
('0005435625981', 14705, 'Business', 9500),
('0005434084881', 2754, 'Economy', 7700),
('0005435529010', 22242, 'Economy', 6700),
('0005434906704', 2306, 'Economy', 6700),
('0005434906736', 2306, 'Economy', 6700),
('0005434191251', 28028, 'Economy', 29900),
('0005435697013', 16468, 'Economy', 18100),
('0005434503666', 22914, 'Economy', 6900),
('0005432382729', 30466, 'Economy', 3300),
('0005434520173', 6098, 'Economy', 22300),
('0005434520167', 6098, 'Economy', 22300),
('0005433868010', 4759, 'Economy', 17600),
('0005432799111', 14778, 'Economy', 4400),
('0005433008106', 14185, 'Economy', 17400),
('0005435472622', 18053, 'Economy', 66400),
('0005435212866', 30602, 'Economy', 14000),
('0005434979481', 2062, 'Economy', 9500),
('0005435697051', 3704, 'Economy', 7200),
('0005434503745', 6526, 'Economy', 17800),
('0005433985483', 4179, 'Economy', 7900),
('0005433985488', 4179, 'Economy', 7200),
('0005433461562', 20243, 'Economy', 67100),
('0005432655392', 26307, 'Business', 18000),
('0005432146179', 6209, 'Economy', 41500),
('0005435502089', 1575, 'Economy', 28700),
('0005433186037', 20859, 'Economy', 28700),
('0005432674972', 1183, 'Economy', 38300),
('0005435784958', 27416, 'Economy', 3100),
('0005434406800', 20265, 'Economy', 4000),
('0005433449742', 7586, 'Economy', 3700),
('0005433524928', 1396, 'Economy', 23500),
('0005432848173', 4361, 'Economy', 6300),
('0005432075196', 6320, 'Economy', 4000),
('0005435242594', 12193, 'Economy', 13700),
('0005432783197', 15407, 'Economy', 13700),
('0005434876760', 10099, 'Economy', 18200),
('0005434876607', 10099, 'Economy', 16600),
('0005433613868', 9308, 'Economy', 44300),
('0005432984745', 26207, 'Economy', 61500),
('0005433150860', 1518, 'Business', 38900),
('0005433150815', 1518, 'Business', 38900),
('0005433150867', 1518, 'Economy', 13000),
('0005434373937', 20135, 'Economy', 13000),
('0005432423976', 560, 'Economy', 9200),
('0005434023000', 471, 'Economy', 8200),
('0005432156320', 12645, 'Economy', 8200),
('0005433057485', 12645, 'Economy', 8200),
('0005433921752', 24143, 'Economy', 12700),
('0005434550679', 258, 'Comfort', 47400),
('0005434724186', 258, 'Economy', 27900),
('0005434724258', 258, 'Economy', 27900),
('0005432277671', 258, 'Economy', 27900),
('0005432277678', 258, 'Economy', 27900),
('0005434031980', 9846, 'Economy', 27900),
('0005432526598', 7732, 'Comfort', 23900),
('0005435612510', 5316, 'Business', 43100),
('0005435423851', 5316, 'Business', 43100),
('0005432001003', 28948, 'Business', 18500),
('0005432335907', 6378, 'Economy', 12200),
('0005432747171', 411, 'Business', 44500),
('0005432747148', 411, 'Economy', 14800),
('0005432890813', 12061, 'Economy', 14800),
('0005434822287', 5247, 'Economy', 28000),
('0005435372618', 9906, 'Economy', 28000),
('0005434821556', 9906, 'Economy', 28000),
('0005434756040', 9522, 'Economy', 10900),
('0005434600523', 6055, 'Business', 69700),
('0005433527210', 18606, 'Economy', 23200),
('0005435254447', 19307, 'Economy', 11700),
('0005435681702', 6707, 'Economy', 17000),
('0005435681691', 6707, 'Economy', 17000),
('0005435437729', 24583, 'Economy', 17000),
('0005435125695', 31881, 'Economy', 8800),
('0005435006719', 13003, 'Economy', 9800),
('0005432583670', 31469, 'Economy', 10100),
('0005433985435', 25929, 'Economy', 12100),
('0005432901380', 153, 'Economy', 6700),
('0005432919636', 7968, 'Business', 20000),
('0005434426309', 3491, 'Economy', 11700),
('0005434876760', 14553, 'Economy', 11700),
('0005434876607', 14553, 'Economy', 11700),
('0005434325533', 3643, 'Economy', 14800),
('0005435216565', 31775, 'Economy', 25500),
('0005435218108', 31775, 'Economy', 25500),
('0005433613972', 5016, 'Economy', 6000),
('0005433613937', 5016, 'Economy', 6000),
('0005435006719', 5014, 'Economy', 6000),
('0005432335907', 8420, 'Economy', 6000),
('0005432034672', 8420, 'Economy', 6000),
('0005432382729', 31248, 'Economy', 6300),
('0005432287134', 31248, 'Economy', 6300),
('0005433568391', 11855, 'Economy', 35300),
('0005433568388', 11855, 'Economy', 35300),
('0005432430821', 14466, 'Economy', 39100),
('0005433722153', 7436, 'Business', 32000),
('0005433722151', 7436, 'Economy', 10700),
('0005434181978', 8709, 'Economy', 12200),
('0005435091925', 17019, 'Economy', 10200),
('0005434066779', 30691, 'Economy', 13400),
('0005433008106', 22628, 'Economy', 16200),
('0005435282252', 13882, 'Economy', 33300),
('0005432571282', 4717, 'Business', 40900),
('0005432566983', 4717, 'Economy', 13600),
('0005432566734', 30530, 'Business', 40900),
('0005432919654', 20440, 'Economy', 8900),
('0005435715292', 7139, 'Economy', 29000),
('0005433251156', 25609, 'Economy', 6700),
('0005432620891', 2521, 'Economy', 12400),
('0005432862221', 28044, 'Economy', 12400),
('0005435798918', 1608, 'Economy', 15700),
('0005434137306', 7342, 'Economy', 7700),
('0005434087466', 7342, 'Economy', 7700),
('0005435803232', 6666, 'Economy', 9800),
('0005433449742', 30453, 'Economy', 3300),
('0005433788152', 20831, 'Economy', 23800),
('0005433868010', 32680, 'Economy', 18500),
('0005434512023', 21371, 'Economy', 15000),
('0005433251156', 15005, 'Economy', 6300),
('0005434906704', 25876, 'Economy', 6300),
('0005434906736', 25876, 'Economy', 6300),
('0005433008183', 14208, 'Economy', 17400),
('0005434066495', 30606, 'Economy', 14000),
('0005435212943', 30606, 'Economy', 14000),
('0005433256385', 2629, 'Economy', 5300),
('0005434137306', 28751, 'Economy', 3200),
('0005435697074', 3702, 'Economy', 7200),
('0005434950486', 3702, 'Economy', 7200),
('0005435160200', 7518, 'Economy', 13800),
('0005434503820', 6541, 'Economy', 16100),
('0005435508251', 1554, 'Economy', 28700),
('0005434625805', 32879, 'Economy', 14700),
('0005434319255', 5688, 'Economy', 14400),
('0005433123746', 15689, 'Economy', 14400),
('0005433123737', 15689, 'Economy', 14400),
('0005433123737', 7536, 'Economy', 3700),
('0005433123746', 7536, 'Economy', 3700),
('0005434343657', 29777, 'Economy', 4000),
('0005435242594', 15377, 'Economy', 9300),
('0005432848177', 4377, 'Economy', 6300),
('0005432075200', 6241, 'Economy', 4000),
('0005433496589', 20426, 'Economy', 4000),
('0005435242628', 12184, 'Economy', 13700),
('0005434877358', 14645, 'Business', 49700),
('0005434758872', 14645, 'Economy', 16600),
('0005435660030', 9268, 'Economy', 20300),
('0005433680117', 2808, 'Business', 33000),
('0005433680106', 2808, 'Economy', 11000),
('0005433679775', 29138, 'Economy', 11000),
('0005434269070', 9311, 'Business', 132900),
('0005433613972', 9311, 'Economy', 44300),
('0005433613937', 9311, 'Economy', 44300),
('0005433568499', 320, 'Economy', 7200),
('0005432238879', 320, 'Economy', 7200),
('0005433766607', 2365, 'Economy', 61500),
('0005433753687', 2365, 'Economy', 61500),
('0005434374238', 1530, 'Economy', 13000),
('0005434031980', 438, 'Economy', 8200),
('0005434023088', 438, 'Economy', 8200),
('0005434022626', 12690, 'Business', 24500),
('0005433057527', 12690, 'Business', 24500),
('0005433922456', 2116, 'Economy', 11600),
('0005433922469', 2116, 'Economy', 11600),
('0005433766607', 9870, 'Economy', 27900),
('0005432526814', 7775, 'Economy', 14000),
('0005432526825', 7775, 'Economy', 14000),
('0005435212338', 7775, 'Economy', 14000),
('0005435612626', 5359, 'Economy', 14400),
('0005434244697', 10930, 'Economy', 14400),
('0005432335927', 6386, 'Economy', 12200),
('0005432359635', 21006, 'Economy', 12200),
('0005433524928', 18995, 'Economy', 25700),
('0005432400062', 9914, 'Economy', 28000),
('0005434756065', 9538, 'Economy', 10900),
('0005434639073', 1955, 'Economy', 19000),
('0005434550679', 10678, 'Economy', 3000),
('0005435105926', 31907, 'Business', 26400),
('0005433397348', 19380, 'Economy', 12200),
('0005434756040', 28697, 'Economy', 20400),
('0005434426309', 14859, 'Economy', 17600),
('0005434983220', 27345, 'Economy', 17900),
('0005433985483', 25926, 'Economy', 12100),
('0005433985488', 25926, 'Economy', 12100),
('0005435502089', 20942, 'Economy', 19100),
('0005434979481', 23697, 'Economy', 3600),
('0005433101665', 8055, 'Economy', 6700),
('0005432919654', 8055, 'Economy', 6700),
('0005432816993', 8056, 'Business', 20000),
('0005434877358', 3499, 'Comfort', 19900),
('0005435125695', 14586, 'Economy', 11700),
('0005433404743', 29347, 'Economy', 4200),
('0005434244697', 5003, 'Economy', 6000),
('0005432335927', 8385, 'Business', 18000),
('0005434264716', 8385, 'Economy', 6000),
('0005432423976', 13325, 'Economy', 4700),
('0005432901380', 9589, 'Economy', 10900),
('0005432816993', 29007, 'Economy', 10900),
('0005433715200', 29215, 'Economy', 10700),
('0005434095142', 8667, 'Business', 36500),
('0005433397348', 1458, 'Economy', 11000),
('0005435377542', 7231, 'Economy', 5800),
('0005434066495', 12809, 'Business', 40300),
('0005435462071', 13450, 'Economy', 11800),
('0005433008183', 22618, 'Economy', 16200),
('0005434620227', 32977, 'Economy', 15100),
('0005435332234', 32977, 'Economy', 15100),
('0005434993930', 4290, 'Business', 38000),
('0005432146179', 19859, 'Economy', 12800),
('0005434081681', 4710, 'Economy', 13600),
('0005432400062', 18390, 'Economy', 5800),
('0005435125695', 11039, 'Economy', 3200),
('0005435218108', 27105, 'Economy', 29000),
('0005435216565', 27105, 'Economy', 29000),
('0005435540681', 11386, 'Economy', 6700),
('0005434906827', 2277, 'Economy', 6700),
('0005435697051', 16461, 'Economy', 18100),
('0005434137396', 7326, 'Business', 23100),
('0005434137408', 7326, 'Economy', 7700),
('0005434503745', 22917, 'Economy', 7600),
('0005434287080', 2428, 'Economy', 15700),
('0005434406800', 26881, 'Economy', 16400),
('0005434066369', 30598, 'Comfort', 23900),
('0005435213019', 30598, 'Comfort', 23900),
('0005435212986', 30598, 'Economy', 14000),
('0005434137396', 28746, 'Business', 9700),
('0005434137408', 28746, 'Economy', 3200),
('0005435934995', 3674, 'Economy', 7200),
('0005435160216', 7485, 'Economy', 12500),
('0005434503839', 6550, 'Business', 48400),
('0005433168338', 21313, 'Economy', 15500),
('0005434309631', 6187, 'Economy', 41500),
('0005435999114', 6187, 'Economy', 41500),
('0005435706097', 27039, 'Business', 86800),
('0005433123773', 15693, 'Economy', 15900),
('0005433123773', 7611, 'Economy', 3700),
('0005435304126', 29748, 'Economy', 4000),
('0005432783386', 5655, 'Business', 27800),
('0005435242628', 15390, 'Economy', 9300),
('0005434925571', 6238, 'Economy', 4000),
('0005434877441', 14628, 'Economy', 16600),
('0005433568567', 315, 'Business', 21500),
('0005433568546', 315, 'Economy', 7200),
('0005432655440', 2350, 'Economy', 61500),
('0005435981961', 2350, 'Economy', 61500),
('0005432655443', 2350, 'Economy', 61500),
('0005432984808', 26188, 'Business', 184500),
('0005432984811', 26188, 'Business', 184500),
('0005433753437', 26188, 'Economy', 61500),
('0005433753326', 26188, 'Economy', 61500),
('0005434374306', 1495, 'Economy', 13000),
('0005433057281', 461, 'Economy', 8200),
('0005433922543', 2161, 'Economy', 11600),
('0005432749768', 24132, 'Economy', 11600),
('0005433931424', 24132, 'Economy', 11600),
('0005432526958', 7744, 'Comfort', 23900),
('0005435612744', 5331, 'Business', 43100),
('0005435424254', 10881, 'Economy', 14400),
('0005435424244', 10881, 'Economy', 14400),
('0005434343657', 10881, 'Economy', 14400),
('0005432459442', 8248, 'Economy', 6300),
('0005433453748', 4673, 'Economy', 3300),
('0005432727843', 4673, 'Economy', 3300),
('0005432382871', 4673, 'Economy', 3300),
('0005433516815', 1726, 'Business', 57200),
('0005435540681', 21985, 'Business', 57200),
('0005435252549', 28915, 'Economy', 6200),
('0005433468266', 2099, 'Economy', 12100),
('0005433468265', 2099, 'Economy', 12100),
('0005434822555', 5249, 'Economy', 28000),
('0005435372170', 5249, 'Economy', 28000),
('0005432121217', 5249, 'Economy', 28000),
('0005434822542', 5249, 'Economy', 28000),
('0005435372723', 9893, 'Economy', 28000),
('0005434213745', 9531, 'Economy', 10900),
('0005435681780', 6763, 'Economy', 17000),
('0005435558039', 11505, 'Economy', 8800),
('0005435732230', 19423, 'Economy', 12200),
('0005433397397', 19423, 'Economy', 12200),
('0005435925186', 13131, 'Economy', 3800),
('0005433407528', 29501, 'Economy', 24700),
('0005434756065', 28671, 'Economy', 20400),
('0005432125386', 5465, 'Economy', 9800),
('0005435038618', 12980, 'Economy', 9800),
('0005434170938', 26258, 'Business', 186200),
('0005434217900', 9496, 'Economy', 17900),
('0005433289797', 21963, 'Economy', 15400),
('0005435508251', 20951, 'Economy', 19100),
('0005433123746', 29950, 'Economy', 3400),
('0005433123737', 29950, 'Economy', 3400),
('0005435925186', 15280, 'Economy', 9000),
('0005434877441', 3485, 'Economy', 11700),
('0005435626024', 3485, 'Economy', 11700),
('0005432611646', 14585, 'Economy', 11700),
('0005435933410', 4440, 'Economy', 12200),
('0005434244497', 8372, 'Economy', 6000),
('0005434639073', 23383, 'Economy', 16200),
('0005432611646', 31630, 'Economy', 11000),
('0005433568499', 11879, 'Economy', 35300),
('0005434182077', 11681, 'Business', 36500),
('0005433397397', 1435, 'Economy', 11000),
('0005435732230', 1435, 'Economy', 11000),
('0005434066369', 12820, 'Economy', 13400),
('0005434081479', 12820, 'Economy', 13400),
('0005434081681', 30645, 'Economy', 13400),
('0005435461856', 5497, 'Business', 35300),
('0005434264716', 5497, 'Economy', 11800),
('0005435765182', 13472, 'Economy', 11800),
('0005433846245', 5576, 'Business', 99800),
('0005432567132', 4746, 'Economy', 13600),
('0005432459108', 30544, 'Business', 40900),
('0005434081479', 30544, 'Economy', 13600),
('0005432566684', 30544, 'Economy', 13600),
('0005433342313', 11091, 'Economy', 7900),
('0005435626024', 14675, 'Economy', 3200),
('0005435540695', 11408, 'Economy', 6700),
('0005432620826', 28083, 'Economy', 12400),
('0005435697074', 16502, 'Economy', 18100),
('0005434137512', 7339, 'Economy', 7700),
('0005434137492', 7339, 'Economy', 7700),
('0005434503540', 16690, 'Economy', 6900),
('0005434503820', 22910, 'Economy', 6900),
('0005432382871', 30488, 'Business', 9900),
('0005433453748', 30488, 'Business', 9900),
('0005434269070', 25478, 'Economy', 22800),
('0005434461630', 3436, 'Economy', 22600),
('0005434663187', 12489, 'Economy', 22600),
('0005434299366', 7066, 'Economy', 16400),
('0005434512074', 6452, 'Economy', 15000),
('0005434906827', 25870, 'Economy', 6300),
('0005433008260', 14194, 'Economy', 17400),
('0005433285065', 32067, 'Economy', 5200),
('0005433285050', 32067, 'Economy', 5200),
('0005432802429', 19947, 'Economy', 50100),
('0005432892733', 19947, 'Economy', 50100),
('0005432525877', 30629, 'Economy', 14000),
('0005435213052', 30629, 'Economy', 14000),
('0005434136846', 11946, 'Economy', 3200),
('0005434137492', 28765, 'Economy', 3200),
('0005434137512', 28765, 'Economy', 3200),
('0005435697144', 3648, 'Economy', 7200),
('0005435697141', 3648, 'Economy', 7200),
('0005434503540', 22650, 'Economy', 16100),
('0005432327970', 31156, 'Economy', 5400),
('0005435502156', 1579, 'Economy', 28700),
('0005434565697', 20900, 'Economy', 28700),
('0005435551543', 17005, 'Economy', 48100),
('0005435784844', 13768, 'Economy', 3100),
('0005435310990', 20277, 'Economy', 4000),
('0005435310995', 20277, 'Economy', 4000),
('0005434406678', 20277, 'Economy', 4000),
('0005434189098', 8958, 'Economy', 24900),
('0005434586282', 18551, 'Economy', 23500),
('0005434443596', 6273, 'Economy', 4000),
('0005432783386', 15412, 'Economy', 13700),
('0005433680215', 2814, 'Economy', 11000),
('0005432966762', 29169, 'Economy', 12100),
('0005432966749', 29169, 'Economy', 11000),
('0005434163486', 9324, 'Economy', 44300),
('0005435981976', 2376, 'Business', 184500),
('0005432984844', 26163, 'Economy', 61500),
('0005433931424', 1526, 'Economy', 14300),
('0005433150807', 1526, 'Economy', 13000),
('0005432424152', 519, 'Business', 27500),
('0005432424108', 519, 'Economy', 9200),
('0005432423668', 12887, 'Economy', 9200),
('0005433922633', 2125, 'Economy', 11600),
('0005432207642', 24131, 'Business', 34700),
('0005433921759', 24131, 'Economy', 11600),
('0005434724665', 272, 'Business', 83700),
('0005433233151', 272, 'Economy', 27900),
('0005433233740', 9825, 'Business', 83700),
('0005433289797', 9825, 'Comfort', 47400),
('0005434723502', 9825, 'Economy', 27900),
('0005432527022', 7766, 'Business', 42100),
('0005435212775', 7766, 'Economy', 14000),
('0005432527072', 7766, 'Economy', 14000),
('0005435423670', 5319, 'Economy', 14400),
('0005434244497', 5319, 'Economy', 14400),
('0005435304126', 10885, 'Economy', 14400),
('0005435611781', 10885, 'Economy', 14400),
('0005434244774', 10885, 'Economy', 14400),
('0005432459108', 3398, 'Economy', 6900),
('0005433633569', 3398, 'Economy', 6300),
('0005435884489', 3399, 'Economy', 6300),
('0005435884886', 8334, 'Economy', 6300),
('0005432924976', 1719, 'Economy', 19100),
('0005435540695', 21980, 'Economy', 19100),
('0005435990575', 8822, 'Economy', 48400),
('0005432360009', 6375, 'Economy', 12200),
('0005432360031', 6375, 'Economy', 12200),
('0005432052724', 21029, 'Business', 36600),
('0005435176884', 21029, 'Economy', 12200),
('0005432749768', 427, 'Economy', 14800),
('0005432747267', 427, 'Economy', 14800),
('0005434822711', 5271, 'Economy', 28000),
('0005435372302', 5271, 'Economy', 28000),
('0005434821717', 9934, 'Comfort', 47600),
('0005435372792', 9934, 'Economy', 28000),
('0005434600457', 18611, 'Economy', 23200),
('0005435254455', 19288, 'Economy', 11700),
('0005434214204', 10736, 'Economy', 20400),
('0005434213745', 28680, 'Economy', 20400),
('0005435006856', 5479, 'Economy', 10800),
('0005435981961', 26549, 'Economy', 6200),
('0005432583844', 3182, 'Economy', 10100),
('0005432583658', 31496, 'Economy', 10100),
('0005432667439', 9352, 'Economy', 68300),
('0005433762959', 26233, 'Economy', 62100),
('0005432706583', 2924, 'Business', 10300),
('0005433123773', 30064, 'Economy', 3400),
('0005432261596', 229, 'Economy', 6700),
('0005432261558', 229, 'Economy', 6700),
('0005433101767', 8041, 'Business', 20000),
('0005432816973', 8040, 'Economy', 6700),
('0005432799254', 3508, 'Business', 35000),
('0005435126073', 3508, 'Economy', 11700),
('0005434244774', 5235, 'Economy', 6000),
('0005432667439', 5190, 'Economy', 6000),
('0005435006856', 8357, 'Economy', 6000),
('0005432327970', 21090, 'Economy', 6300),
('0005432382871', 31255, 'Economy', 6300),
('0005432423668', 30749, 'Economy', 4200),
('0005432822104', 28979, 'Economy', 10900),
('0005432816973', 28979, 'Economy', 10900),
('0005433568546', 11889, 'Economy', 35300),
('0005433568567', 11889, 'Economy', 35300),
('0005432948215', 25323, 'Business', 105900),
('0005433456902', 19264, 'Economy', 11000),
('0005433158102', 1057, 'Business', 30600),
('0005433341437', 1057, 'Economy', 10200),
('0005433341511', 1057, 'Economy', 10200),
('0005433342313', 17059, 'Economy', 10200),
('0005435765789', 5515, 'Business', 35300),
('0005435461909', 5515, 'Business', 35300),
('0005435765781', 5515, 'Economy', 11800),
('0005435462162', 13485, 'Economy', 11800),
('0005433284799', 1847, 'Economy', 16200),
('0005433285065', 22602, 'Economy', 16200),
('0005433285050', 22602, 'Economy', 16200),
('0005433008260', 22602, 'Economy', 16200),
('0005435282051', 5591, 'Economy', 33300),
('0005432459442', 4714, 'Economy', 13600),
('0005434081734', 4714, 'Economy', 13600),
('0005432567163', 4714, 'Economy', 13600),
('0005432566828', 30561, 'Economy', 13600),
('0005433342485', 11104, 'Economy', 7900),
('0005433341511', 17081, 'Economy', 7900),
('0005433341437', 17081, 'Economy', 7900),
('0005435126073', 14731, 'Economy', 3200),
('0005434084881', 28492, 'Economy', 7700),
('0005432632664', 25199, 'Economy', 26400),
('0005435844291', 28170, 'Economy', 26400),
('0005435934995', 16453, 'Economy', 18100),
('0005433407528', 23079, 'Economy', 21700),
('0005434503839', 22891, 'Economy', 7600),
('0005434663204', 12453, 'Economy', 22600),
('0005435293088', 7080, 'Economy', 16400),
('0005435293162', 26910, 'Economy', 16400),
('0005435293165', 26910, 'Economy', 16400),
('0005432604072', 6438, 'Economy', 15000),
('0005433008313', 14187, 'Economy', 17400),
('0005434925571', 20523, 'Economy', 7600),
('0005435487686', 15817, 'Economy', 8100),
('0005435999114', 19665, 'Economy', 8100),
('0005433284799', 23011, 'Economy', 5200),
('0005434066461', 30619, 'Business', 42100),
('0005434066779', 30619, 'Economy', 14000),
('0005435213116', 30619, 'Economy', 14000),
('0005434979614', 2039, 'Economy', 9500),
('0005433111495', 19792, 'Economy', 8700),
('0005432922501', 16174, 'Economy', 14600),
('0005435697171', 3665, 'Economy', 7200),
('0005433158102', 17212, 'Economy', 7100),
('0005435652791', 1657, 'Economy', 18300),
('0005435652788', 1657, 'Economy', 16700),
('0005432655392', 17836, 'Business', 18000),
('0005432655443', 26326, 'Business', 18000),
('0005432667439', 26326, 'Economy', 6000),
('0005432655440', 26326, 'Economy', 6000),
('0005435487686', 19535, 'Economy', 41500),
('0005435153659', 21859, 'Economy', 19700),
('0005435928116', 24388, 'Economy', 7500),
('0005434407389', 26991, 'Economy', 4400),
('0005434407374', 26991, 'Economy', 4000),
('0005434407408', 26991, 'Economy', 4000),
('0005434319299', 5693, 'Business', 43300),
('0005432692877', 7643, 'Economy', 3700),
('0005435824463', 1254, 'Economy', 66600),
('0005434925620', 6300, 'Economy', 4000),
('0005435242709', 12164, 'Economy', 13700),
('0005435242697', 12164, 'Economy', 13700),
('0005432782949', 12164, 'Economy', 13700),
('0005434877643', 14616, 'Economy', 16600),
('0005433633569', 9326, 'Economy', 48700),
('0005433613402', 25217, 'Economy', 44300),
('0005432948215', 11585, 'Economy', 7200),
('0005433131679', 11585, 'Economy', 7900),
('0005433074524', 11585, 'Economy', 7200),
('0005432226021', 2358, 'Economy', 61500),
('0005432984573', 2358, 'Economy', 61500),
('0005433764650', 26179, 'Economy', 61500),
('0005432423679', 12900, 'Economy', 9200),
('0005433057215', 480, 'Economy', 8200),
('0005433922737', 2156, 'Economy', 11600),
('0005433922734', 2156, 'Economy', 11600),
('0005433180687', 302, 'Business', 83700),
('0005433233205', 302, 'Business', 83700),
('0005433233366', 302, 'Economy', 27900),
('0005433233486', 302, 'Economy', 27900),
('0005434723652', 9836, 'Economy', 27900),
('0005434724024', 9836, 'Economy', 30700),
('0005434723441', 9836, 'Economy', 27900),
('0005432527143', 7720, 'Economy', 14000),
('0005432527229', 7720, 'Economy', 14000),
('0005432527120', 7720, 'Economy', 14000),
('0005434067159', 7720, 'Economy', 14000),
('0005432527119', 7720, 'Economy', 14000),
('0005432069564', 7720, 'Economy', 14000),
('0005435612943', 5310, 'Business', 43100),
('0005435423830', 5310, 'Comfort', 24400),
('0005435423890', 5310, 'Economy', 14400),
('0005435612176', 10933, 'Economy', 14400),
('0005434656544', 10933, 'Economy', 14400),
('0005435424370', 10933, 'Economy', 14400),
('0005433805148', 3394, 'Economy', 6300),
('0005435529122', 1716, 'Economy', 19100),
('0005434149582', 6371, 'Economy', 12200),
('0005432335868', 20995, 'Business', 36600),
('0005432359595', 20995, 'Economy', 12200),
('0005432604072', 21444, 'Economy', 6600),
('0005432603743', 31683, 'Economy', 6600),
('0005432749752', 12091, 'Economy', 14800),
('0005434822777', 5242, 'Economy', 28000),
('0005435149942', 5242, 'Economy', 28000),
('0005435372414', 5242, 'Economy', 30800),
('0005434831066', 9931, 'Business', 84000),
('0005435386533', 9931, 'Economy', 28000),
('0005434821486', 9931, 'Economy', 28000),
('0005434213721', 9551, 'Economy', 10900),
('0005434214204', 28644, 'Economy', 10900),
('0005435437575', 6727, 'Economy', 17000),
('0005435681702', 24569, 'Economy', 18700),
('0005435126073', 11514, 'Economy', 8800),
('0005435125667', 31897, 'Economy', 8800),
('0005435125760', 31897, 'Economy', 8800),
('0005433397773', 13521, 'Economy', 12200),
('0005435068402', 13165, 'Economy', 3800),
('0005435981976', 26497, 'Economy', 6200),
('0005433805148', 9380, 'Economy', 62100),
('0005435386533', 21924, 'Economy', 15400),
('0005435502089', 11233, 'Economy', 19100),
('0005435502156', 20927, 'Economy', 19100),
('0005432692877', 29942, 'Economy', 3400),
('0005435068743', 3554, 'Economy', 9000),
('0005435718915', 3554, 'Economy', 9000),
('0005435068402', 15290, 'Economy', 9000),
('0005432817285', 183, 'Economy', 7300),
('0005432261608', 183, 'Economy', 6700),
('0005432207642', 183, 'Economy', 6700),
('0005433101786', 7930, 'Economy', 6700),
('0005432020093', 7930, 'Economy', 6700),
('0005432020081', 7930, 'Economy', 6700),
('0005432817018', 7929, 'Economy', 6700),
('0005435902417', 3477, 'Comfort', 19900),
('0005434877643', 3477, 'Economy', 11700),
('0005433960563', 6892, 'Economy', 7100),
('0005433960502', 6892, 'Economy', 7100),
('0005434264966', 5150, 'Economy', 6000),
('0005432335868', 5150, 'Economy', 6000),
('0005433613402', 8366, 'Economy', 6000),
('0005434264712', 8367, 'Economy', 6600),
('0005434149582', 8367, 'Economy', 6000),
('0005433642109', 27591, 'Economy', 29900),
('0005432424108', 13260, 'Economy', 4200),
('0005432424152', 13260, 'Economy', 4200),
('0005432423679', 30799, 'Economy', 4200),
('0005432817285', 9616, 'Economy', 10900),
('0005432817018', 29006, 'Economy', 10900),
('0005434656544', 5376, 'Economy', 24600),
('0005433397773', 19272, 'Economy', 11000),
('0005434443596', 20604, 'Economy', 14100),
('0005433341493', 1064, 'Business', 30600),
('0005433341688', 1064, 'Economy', 10200),
('0005433341759', 1064, 'Economy', 10200),
('0005433342485', 17022, 'Economy', 10200),
('0005434066779', 12769, 'Economy', 13400),
('0005434066461', 12769, 'Economy', 13400),
('0005434081734', 30695, 'Economy', 13400),
('0005435765221', 13471, 'Economy', 11800),
('0005434264966', 13471, 'Economy', 11800),
('0005433008313', 22596, 'Economy', 16200),
('0005435332264', 32963, 'Economy', 15100),
('0005435784844', 27306, 'Economy', 12700),
('0005433341493', 17097, 'Business', 23600),
('0005433341759', 17097, 'Economy', 7900),
('0005435380265', 17097, 'Economy', 7900),
('0005433341688', 17097, 'Economy', 7900),
('0005435548468', 20672, 'Economy', 24600),
('0005434906968', 2263, 'Economy', 6700),
('0005433131679', 29850, 'Economy', 6600),
('0005435697141', 16476, 'Economy', 18100),
('0005435697144', 16476, 'Economy', 18100),
('0005434137653', 7297, 'Economy', 7700),
('0005434137699', 7297, 'Economy', 7700),
('0005434136846', 28580, 'Economy', 7700),
('0005435078068', 24364, 'Economy', 7000),
('0005435548468', 26462, 'Economy', 23800),
('0005435314803', 19081, 'Economy', 22300),
('0005433868185', 4758, 'Economy', 17600),
('0005434663329', 3452, 'Economy', 22600),
('0005432799254', 14783, 'Economy', 4400),
('0005435293047', 7050, 'Economy', 16400),
('0005434407389', 7050, 'Economy', 16400),
('0005434407408', 7050, 'Economy', 16400),
('0005434407374', 7050, 'Economy', 16400),
('0005434299428', 7050, 'Economy', 16400),
('0005434406678', 26905, 'Economy', 16400),
('0005435310990', 26905, 'Economy', 16400),
('0005435310995', 26905, 'Economy', 16400),
('0005432603743', 21342, 'Economy', 15000),
('0005435213224', 30586, 'Economy', 14000),
('0005433367697', 24857, 'Economy', 3300),
('0005434136789', 11951, 'Economy', 3200),
('0005434137699', 28711, 'Economy', 3200),
('0005434137653', 28711, 'Economy', 3200),
('0005435697205', 3668, 'Economy', 7200),
('0005435652842', 1661, 'Economy', 16700),
('0005433367697', 21678, 'Economy', 16700),
('0005433985738', 4180, 'Economy', 7200),
('0005433985689', 4180, 'Economy', 7200),
('0005433985435', 25678, 'Economy', 7200),
('0005433985402', 25678, 'Economy', 7200),
('0005433985360', 25678, 'Economy', 7200),
('0005434509039', 21318, 'Economy', 15500),
('0005432667427', 17852, 'Economy', 6000),
('0005432328463', 3126, 'Economy', 5400),
('0005432905103', 31128, 'Economy', 5400),
('0005435487584', 6210, 'Economy', 41500),
('0005435502089', 20886, 'Economy', 28700),
('0005435931544', 3896, 'Economy', 19700),
('0005435960032', 8739, 'Economy', 10500),
('0005435960005', 15217, 'Economy', 10500),
('0005432692877', 1188, 'Economy', 38300),
('0005433156707', 17286, 'Economy', 13900),
('0005434407014', 20269, 'Economy', 4000),
('0005432968804', 1367, 'Economy', 23500),
('0005434461630', 12566, 'Economy', 13500),
('0005435242697', 15350, 'Economy', 10200),
('0005432782949', 15350, 'Economy', 9300),
('0005435242709', 15350, 'Economy', 9300),
('0005434925654', 6299, 'Business', 11900),
('0005434443627', 6299, 'Economy', 4000),
('0005433496604', 20317, 'Economy', 4000),
('0005432783197', 12188, 'Economy', 13700),
('0005434758857', 10088, 'Business', 49700),
('0005434877805', 14642, 'Business', 49700),
('0005434877803', 14642, 'Economy', 16600),
('0005433680044', 29170, 'Economy', 11000),
('0005433679963', 29170, 'Economy', 11000),
('0005434272171', 9316, 'Economy', 44300),
('0005433753964', 2326, 'Economy', 61500),
('0005432655392', 26181, 'Economy', 61500),
('0005433753301', 26181, 'Economy', 61500),
('0005433764650', 1491, 'Economy', 13000),
('0005433931452', 20141, 'Economy', 13000),
('0005434023367', 441, 'Economy', 8200),
('0005432749752', 2138, 'Business', 34700),
('0005433035613', 2138, 'Economy', 11600),
('0005433931452', 2138, 'Economy', 11600),
('0005433922247', 24109, 'Economy', 11600),
('0005433921910', 24109, 'Economy', 11600),
('0005434724816', 265, 'Economy', 27900),
('0005433180791', 265, 'Economy', 27900),
('0005434724186', 9869, 'Economy', 27900),
('0005433233893', 9869, 'Economy', 27900),
('0005432527339', 7737, 'Economy', 14000),
('0005435212613', 7737, 'Economy', 15400),
('0005435212598', 7737, 'Economy', 14000),
('0005435423661', 5333, 'Comfort', 24400),
('0005435613115', 5333, 'Economy', 14400),
('0005435380265', 10924, 'Economy', 14400),
('0005433507088', 3382, 'Business', 18800),
('0005435885013', 8202, 'Economy', 6300),
('0005433804998', 8206, 'Economy', 6300),
('0005432294474', 1723, 'Economy', 21000),
('0005432360097', 6398, 'Economy', 12200),
('0005432360110', 6398, 'Economy', 12200),
('0005432335863', 21040, 'Economy', 12200),
('0005432747343', 422, 'Economy', 14800),
('0005432219983', 422, 'Economy', 14800),
('0005432890756', 422, 'Economy', 14800),
('0005433293162', 422, 'Economy', 14800),
('0005434822878', 5252, 'Economy', 28000),
('0005434822104', 9938, 'Comfort', 47600),
('0005434821653', 9938, 'Economy', 28000),
('0005435386542', 9938, 'Economy', 28000),
('0005434821860', 9938, 'Economy', 28000),
('0005435790293', 6996, 'Economy', 8200),
('0005434756213', 9523, 'Economy', 10900),
('0005434213918', 9523, 'Economy', 10900),
('0005435326547', 6058, 'Business', 69700),
('0005434600417', 18604, 'Economy', 23200),
('0005434600503', 18604, 'Economy', 23200),
('0005433180687', 10569, 'Business', 9100),
('0005434550387', 27768, 'Economy', 3000),
('0005434550314', 27768, 'Economy', 3000),
('0005435437729', 6720, 'Economy', 17000),
('0005435681633', 24571, 'Economy', 17000),
('0005433397350', 19384, 'Business', 36600),
('0005435068380', 13159, 'Economy', 3800),
('0005435068743', 15473, 'Economy', 3800),
('0005434214287', 10700, 'Economy', 20400),
('0005434213721', 28660, 'Economy', 22500),
('0005435039423', 5482, 'Economy', 9800),
('0005432125413', 5482, 'Economy', 9800),
('0005435006608', 12963, 'Business', 29500),
('0005434229250', 12963, 'Economy', 9800),
('0005434229257', 12963, 'Economy', 9800),
('0005435902417', 14899, 'Economy', 17600),
('0005434943304', 856, 'Economy', 7500),
('0005435652788', 21723, 'Economy', 3300),
('0005435652791', 21723, 'Economy', 3300),
('0005433763016', 26228, 'Business', 186200),
('0005433804998', 26228, 'Economy', 62100),
('0005433985435', 24242, 'Business', 36400),
('0005433985360', 24242, 'Economy', 12100),
('0005433985402', 24242, 'Economy', 12100),
('0005433960563', 25954, 'Economy', 12100),
('0005433960502', 25954, 'Economy', 12100),
('0005433165832', 16584, 'Economy', 25400),
('0005433165839', 16584, 'Economy', 23100),
('0005435149942', 10339, 'Economy', 15400),
('0005435386542', 21944, 'Economy', 15400),
('0005435502059', 11217, 'Economy', 19100),
('0005432880636', 3031, 'Economy', 3400),
('0005434979614', 23650, 'Economy', 3600),
('0005435068380', 15331, 'Economy', 9000),
('0005433101894', 8031, 'Economy', 6700),
('0005433101847', 8031, 'Economy', 6700),
('0005435126151', 3522, 'Comfort', 19900),
('0005434877805', 3522, 'Economy', 11700),
('0005434877803', 3522, 'Economy', 11700),
('0005435125667', 14584, 'Economy', 11700),
('0005432799111', 14584, 'Economy', 11700),
('0005435125760', 14584, 'Economy', 11700),
('0005435889822', 3600, 'Economy', 14800),
('0005434325505', 15642, 'Economy', 14800),
('0005435889865', 15642, 'Economy', 14800),
('0005433960616', 6933, 'Business', 21400),
('0005433960600', 6933, 'Economy', 7100),
('0005432105346', 5064, 'Economy', 6000),
('0005434229257', 5062, 'Business', 18000),
('0005432335863', 5062, 'Economy', 6000),
('0005434173499', 5062, 'Economy', 6000),
('0005434229250', 5062, 'Economy', 6000),
('0005435006608', 5062, 'Economy', 6000),
('0005434654530', 5421, 'Economy', 22400),
('0005433715718', 7460, 'Business', 32000),
('0005433397350', 1419, 'Economy', 11000),
('0005434067159', 30683, 'Economy', 13400),
('0005435765893', 5499, 'Economy', 11800),
('0005434264712', 5499, 'Economy', 11800),
('0005434831066', 5499, 'Economy', 11800),
('0005435844291', 25099, 'Economy', 29400),
('0005433845701', 13831, 'Economy', 33300),
('0005434173499', 13831, 'Economy', 33300),
('0005433845969', 13831, 'Economy', 33300),
('0005435332205', 7809, 'Economy', 15100),
('0005432566800', 30549, 'Economy', 15000),
('0005432459202', 30549, 'Economy', 13600),
('0005435508177', 11077, 'Business', 23600),
('0005433507088', 9061, 'Economy', 8900),
('0005435125760', 10964, 'Economy', 3200),
('0005435125667', 10964, 'Economy', 3200),
('0005435126151', 14744, 'Business', 9500),
('0005432400101', 7126, 'Economy', 29000),
('0005435529122', 22248, 'Economy', 6700),
('0005433251156', 2262, 'Economy', 6700),
('0005434906382', 25626, 'Economy', 6700),
('0005435697171', 16490, 'Economy', 18100),
('0005435697013', 24693, 'Economy', 18100),
('0005434087466', 28575, 'Economy', 7700),
('0005433453732', 31298, 'Economy', 3300),
('0005433868185', 32694, 'Economy', 16800),
('0005432799111', 12151, 'Economy', 4400),
('0005434512074', 21382, 'Economy', 15000),
('0005434906382', 14996, 'Economy', 6300),
('0005434906968', 25839, 'Economy', 6300),
('0005434925620', 20530, 'Economy', 7600),
('0005435839053', 18068, 'Economy', 66400),
('0005433285137', 32048, 'Business', 15700),
('0005433285155', 32048, 'Economy', 5200),
('0005435213278', 30581, 'Comfort', 23900),
('0005435213235', 30581, 'Economy', 15400),
('0005433538836', 6797, 'Economy', 9900),
('0005435916136', 3647, 'Economy', 7200),
('0005435697013', 16297, 'Economy', 7200),
('0005432400101', 27165, 'Economy', 4900),
('0005434191251', 9800, 'Economy', 4400),
('0005435652892', 1681, 'Economy', 16700),
('0005432328001', 31146, 'Economy', 5400),
('0005432905107', 31146, 'Economy', 5400),
('0005432328092', 31146, 'Economy', 5400),
('0005435508310', 1555, 'Economy', 28700),
('0005435502059', 20845, 'Economy', 28700),
('0005432628645', 28129, 'Economy', 13000),
('0005432692663', 17468, 'Economy', 38300),
('0005433123863', 15667, 'Economy', 14400),
('0005433123845', 15667, 'Economy', 14400),
('0005434189156', 16668, 'Economy', 24900),
('0005433123863', 7549, 'Economy', 3700),
('0005433123845', 7549, 'Economy', 3700),
('0005432692663', 30340, 'Economy', 3700),
('0005432783197', 15374, 'Economy', 9300),
('0005432848173', 28874, 'Economy', 6300),
('0005434876856', 10119, 'Economy', 16600),
('0005434877058', 10119, 'Economy', 16600),
('0005435660094', 9226, 'Economy', 20300),
('0005432966749', 2793, 'Economy', 11000),
('0005433679915', 29136, 'Economy', 11000),
('0005433577608', 25242, 'Economy', 44300),
('0005433577584', 25242, 'Economy', 44300),
('0005433568812', 317, 'Economy', 7200),
('0005433074313', 317, 'Economy', 7200),
('0005433074603', 11601, 'Economy', 7200),
('0005434731110', 2329, 'Economy', 61500),
('0005433766626', 2329, 'Economy', 61500),
('0005433434580', 26198, 'Business', 184500),
('0005432984952', 26198, 'Business', 184500),
('0005433434574', 26198, 'Economy', 61500),
('0005433753317', 26198, 'Economy', 61500),
('0005434374130', 20156, 'Economy', 14300),
('0005432424247', 582, 'Economy', 9200),
('0005432424236', 582, 'Economy', 9200),
('0005432282838', 582, 'Economy', 9200),
('0005432424243', 582, 'Economy', 9200),
('0005433057213', 447, 'Economy', 9000),
('0005433057305', 447, 'Economy', 8200),
('0005434022957', 12680, 'Business', 24500),
('0005434023000', 12680, 'Economy', 8200),
('0005434551039', 259, 'Economy', 27900),
('0005433766626', 9820, 'Comfort', 47400),
('0005434731110', 9820, 'Economy', 27900),
('0005433233939', 9820, 'Economy', 27900),
('0005434550314', 9820, 'Economy', 27900),
('0005434723483', 9820, 'Economy', 27900),
('0005434550387', 9820, 'Economy', 27900),
('0005434067251', 7771, 'Comfort', 23900),
('0005432527408', 7771, 'Economy', 14000),
('0005432527496', 7771, 'Economy', 14000),
('0005435611895', 10875, 'Economy', 15800),
('0005432181617', 3367, 'Economy', 6300),
('0005432459202', 3367, 'Economy', 6300),
('0005435884652', 3366, 'Economy', 6300),
('0005432459695', 8239, 'Economy', 6300),
('0005432727891', 4599, 'Economy', 3300),
('0005433453732', 30103, 'Economy', 3300),
('0005432838894', 7395, 'Economy', 6200),
('0005432359658', 21027, 'Economy', 12200),
('0005432663031', 6495, 'Economy', 61800),
('0005433293162', 12305, 'Economy', 17800),
('0005434522389', 19063, 'Economy', 22600),
('0005432890813', 418, 'Economy', 14800),
('0005434823088', 5301, 'Comfort', 47600),
('0005435372723', 5301, 'Economy', 28000),
('0005434823028', 5301, 'Economy', 28000),
('0005434822136', 9925, 'Business', 84000),
('0005434821746', 9925, 'Economy', 28000),
('0005434821656', 9925, 'Economy', 28000),
('0005434821915', 9925, 'Economy', 28000),
('0005434214287', 28646, 'Economy', 12000),
('0005434600702', 6053, 'Economy', 23200),
('0005433180791', 10654, 'Business', 9100),
('0005434550679', 27676, 'Business', 9100),
('0005435681952', 6719, 'Economy', 17000),
('0005435437859', 24610, 'Economy', 17000),
('0005435126151', 11557, 'Business', 26400),
('0005433397506', 19401, 'Business', 36600),
('0005433397339', 19401, 'Economy', 12200),
('0005434214344', 10728, 'Economy', 20400),
('0005434756213', 28682, 'Economy', 20400),
('0005434213918', 28682, 'Economy', 20400),
('0005435039471', 5452, 'Economy', 9800),
('0005435377900', 5452, 'Economy', 9800),
('0005435006933', 5452, 'Economy', 9800),
('0005434229273', 12968, 'Economy', 9800),
('0005434523739', 28011, 'Economy', 35600),
('0005433434580', 26729, 'Economy', 6200),
('0005433434574', 26729, 'Economy', 6200),
('0005432583732', 31506, 'Economy', 10100),
('0005433654669', 27605, 'Economy', 30200),
('0005435652842', 21741, 'Economy', 3300),
('0005434171001', 26274, 'Economy', 62100),
('0005434170991', 26274, 'Economy', 62100),
('0005433784470', 26274, 'Economy', 62100),
('0005435269729', 26274, 'Economy', 62100),
('0005433985738', 25943, 'Economy', 12100),
('0005433985689', 25943, 'Economy', 12100),
('0005433960600', 25943, 'Economy', 12100),
('0005433960616', 25943, 'Economy', 12100),
('0005434480219', 925, 'Economy', 23100),
('0005434480043', 16582, 'Economy', 25400),
('0005433289824', 21915, 'Economy', 15400),
('0005435529010', 11182, 'Economy', 19100),
('0005432692663', 2951, 'Business', 10300),
('0005432880751', 30018, 'Economy', 3400),
('0005432667427', 26426, 'Economy', 5900),
('0005432919654', 125, 'Economy', 6700),
('0005433101925', 8115, 'Economy', 6700),
('0005433101955', 8115, 'Economy', 6700),
('0005432677557', 8115, 'Economy', 6700),
('0005434426503', 3506, 'Economy', 11700),
('0005432188594', 3506, 'Economy', 11700),
('0005434877058', 14591, 'Economy', 11700),
('0005434876856', 14591, 'Economy', 11700),
('0005434937792', 14591, 'Economy', 11700),
('0005434325533', 15638, 'Economy', 14800),
('0005435229402', 25111, 'Economy', 29200),
('0005435797424', 2831, 'Economy', 4200),
('0005433960629', 6948, 'Economy', 7100),
('0005434229273', 4987, 'Business', 18000),
('0005435269729', 8400, 'Business', 18000),
('0005433784470', 8400, 'Economy', 6000),
('0005432034828', 8402, 'Business', 18000),
('0005432034844', 8402, 'Economy', 6000),
('0005435006933', 8402, 'Economy', 6000),
('0005434639073', 12600, 'Economy', 14800),
('0005432328092', 21052, 'Economy', 6300),
('0005432328001', 21052, 'Economy', 6300),
('0005432328463', 31240, 'Economy', 6300),
('0005432822172', 9602, 'Economy', 10900),
('0005432822067', 28976, 'Economy', 10900),
('0005432822110', 28976, 'Economy', 10900),
('0005433397506', 1469, 'Economy', 11000),
('0005433397339', 1469, 'Economy', 11000),
('0005434443627', 20571, 'Economy', 14100),
('0005434954591', 7244, 'Economy', 5800),
('0005435508177', 17050, 'Economy', 10200),
('0005433989705', 12768, 'Economy', 13400),
('0005433687703', 9042, 'Economy', 17600),
('0005433687699', 9042, 'Economy', 17600),
('0005432649378', 4131, 'Economy', 32400),
('0005433285137', 22580, 'Economy', 16200),
('0005433285155', 22580, 'Economy', 16200),
('0005432566769', 30520, 'Economy', 13600),
('0005434158972', 20450, 'Economy', 8900),
('0005435216565', 7108, 'Business', 86900),
('0005432294474', 22247, 'Business', 20200),
('0005432620865', 28036, 'Economy', 12400),
('0005435697205', 16493, 'Economy', 19900),
('0005432968804', 18766, 'Economy', 4400),
('0005434137843', 7311, 'Economy', 7700),
('0005434136789', 28570, 'Business', 23100),
('0005435078280', 2173, 'Economy', 7000),
('0005433266609', 2173, 'Economy', 7000),
('0005435302185', 29709, 'Economy', 15600),
('0005434287195', 2391, 'Economy', 15700),
('0005434272171', 25502, 'Economy', 22800),
('0005433868294', 4790, 'Economy', 19400),
('0005434299456', 7040, 'Economy', 16400),
('0005434407014', 26912, 'Economy', 16400),
('0005432604185', 6479, 'Economy', 15000),
('0005433251156', 25867, 'Economy', 6300),
('0005434925654', 20529, 'Economy', 7600),
('0005435487584', 19690, 'Economy', 8100),
('0005432526497', 30592, 'Economy', 14000),
('0005434137048', 11965, 'Economy', 3200),
('0005434137843', 28759, 'Economy', 3200),
('0005433475690', 4033, 'Economy', 12300),
('0005435934998', 3680, 'Economy', 7200),
('0005433519443', 3942, 'Economy', 19300),
('0005433985808', 4148, 'Economy', 7200),
('0005433168356', 21319, 'Economy', 15500),
('0005432327942', 31099, 'Economy', 5400),
('0005434565718', 20842, 'Economy', 28700),
('0005435529010', 20842, 'Economy', 28700),
('0005432873211', 1220, 'Business', 115000),
('0005432677557', 1220, 'Economy', 38300),
('0005433156622', 1130, 'Economy', 13900),
('0005435086753', 24385, 'Economy', 7500),
('0005434406946', 20287, 'Economy', 4000),
('0005435824546', 1284, 'Economy', 66600),
('0005432783641', 5643, 'Economy', 9300),
('0005432783617', 5643, 'Economy', 9300),
('0005435476733', 15385, 'Economy', 9300),
('0005432848273', 4390, 'Economy', 7000),
('0005433496891', 6342, 'Economy', 4000),
('0005434925273', 20389, 'Economy', 4000),
('0005435660109', 9253, 'Economy', 20300),
('0005433613868', 25234, 'Economy', 44300),
('0005433568894', 321, 'Business', 21500),
('0005433074321', 321, 'Economy', 7200),
('0005433134070', 321, 'Economy', 7200),
('0005433568885', 321, 'Economy', 7200),
('0005434732969', 13964, 'Economy', 6300),
('0005432984745', 2349, 'Business', 184500),
('0005433434273', 2349, 'Business', 184500),
('0005434374547', 1539, 'Economy', 13000),
('0005433931457', 20160, 'Economy', 13000),
('0005434374306', 20160, 'Economy', 13000),
('0005432424309', 526, 'Economy', 9200),
('0005432423885', 12874, 'Business', 27500),
('0005432423891', 12874, 'Economy', 9200),
('0005432423704', 12874, 'Economy', 9200),
('0005434023506', 476, 'Economy', 8200),
('0005434023088', 12692, 'Economy', 8200),
('0005433931457', 2130, 'Economy', 11600),
('0005432206181', 24086, 'Business', 34700),
('0005433922543', 24086, 'Business', 34700),
('0005433131647', 282, 'Economy', 27900),
('0005434725069', 282, 'Economy', 27900),
('0005433233341', 282, 'Economy', 27900),
('0005434724040', 9862, 'Economy', 27900),
('0005434724258', 9862, 'Economy', 27900),
('0005433233987', 9862, 'Economy', 27900),
('0005434550679', 9862, 'Economy', 27900),
('0005433289824', 9862, 'Economy', 27900),
('0005432527640', 7769, 'Economy', 14000),
('0005432428916', 7769, 'Economy', 14000),
('0005432133169', 5356, 'Comfort', 24400),
('0005435423949', 5356, 'Economy', 14400),
('0005435613280', 5356, 'Economy', 15800),
('0005435424370', 5356, 'Economy', 14400),
('0005435612510', 10929, 'Economy', 14400),
('0005435612416', 10929, 'Economy', 14400),
('0005435424569', 10929, 'Economy', 14400),
('0005435885083', 8335, 'Economy', 6300),
('0005432383059', 4517, 'Economy', 3600),
('0005435252651', 28919, 'Economy', 6200),
('0005432360226', 6417, 'Economy', 12200),
('0005432360240', 6417, 'Economy', 12200),
('0005432062213', 6417, 'Economy', 12200),
('0005432604185', 21457, 'Economy', 6600),
('0005435257176', 6696, 'Economy', 12700),
('0005433473217', 6696, 'Economy', 12700),
('0005432747171', 12080, 'Economy', 14800),
('0005432753246', 12080, 'Economy', 14800),
('0005432203040', 9889, 'Economy', 28000),
('0005435302185', 9889, 'Economy', 28000),
('0005434214344', 28595, 'Economy', 10900),
('0005435100112', 10813, 'Economy', 8900),
('0005434639073', 23304, 'Economy', 19000),
('0005434600478', 18594, 'Economy', 23200),
('0005434551039', 10662, 'Economy', 3000),
('0005433459166', 19292, 'Economy', 11700),
('0005435682002', 6758, 'Economy', 17000),
('0005435681651', 24568, 'Economy', 17000),
('0005435558079', 31862, 'Economy', 8800),
('0005433397914', 13531, 'Economy', 12200),
('0005434229098', 5428, 'Economy', 9800),
('0005435006616', 13005, 'Economy', 9800),
('0005434229307', 13005, 'Economy', 10800),
('0005432188594', 14869, 'Economy', 17600),
('0005434426503', 14869, 'Economy', 17600),
('0005433687703', 19511, 'Economy', 21000),
('0005433687699', 19511, 'Economy', 19100),
('0005432857933', 3148, 'Economy', 10100),
('0005432583743', 31493, 'Economy', 10100),
('0005435652892', 21730, 'Economy', 3300),
('0005433960629', 25944, 'Economy', 12100),
('0005433872436', 32539, 'Economy', 17200),
('0005435508310', 20957, 'Economy', 19100),
('0005433123845', 29914, 'Economy', 3400),
('0005433123863', 29914, 'Economy', 3400),
('0005432919636', 141, 'Business', 20000),
('0005432391957', 141, 'Economy', 7300),
('0005432919575', 141, 'Economy', 6700),
('0005432901546', 7936, 'Economy', 6700),
('0005435126237', 3496, 'Economy', 11700),
('0005435216565', 27262, 'Economy', 25500),
('0005433614437', 4962, 'Economy', 6000),
('0005434229307', 4964, 'Economy', 6000),
('0005435006616', 4964, 'Economy', 6000),
('0005434244774', 8415, 'Economy', 6000),
('0005433613868', 8416, 'Economy', 6000),
('0005434229098', 8417, 'Economy', 6000),
('0005432382871', 21057, 'Economy', 6300),
('0005432327942', 21057, 'Economy', 6300),
('0005432424247', 13277, 'Economy', 4200),
('0005432424243', 13277, 'Economy', 4200),
('0005432424236', 13277, 'Economy', 4200),
('0005432423891', 30756, 'Economy', 4200),
('0005432423704', 30756, 'Economy', 4200),
('0005432423885', 30756, 'Economy', 4200),
('0005432901546', 28990, 'Economy', 10900),
('0005432822113', 28990, 'Economy', 10900),
('0005433568812', 11877, 'Economy', 35300),
('0005432948374', 25295, 'Economy', 35300),
('0005433568150', 25295, 'Economy', 35300),
('0005433715825', 7430, 'Economy', 10700),
('0005432428916', 29221, 'Business', 32000),
('0005432906500', 1442, 'Economy', 11000),
('0005433397914', 19241, 'Economy', 11000),
('0005433342485', 1045, 'Business', 30600),
('0005432851906', 18270, 'Business', 101000),
('0005432391957', 18270, 'Economy', 33700),
('0005434067251', 30649, 'Economy', 13400),
('0005435462317', 13491, 'Economy', 11800),
('0005433008183', 1793, 'Economy', 16200),
('0005433810534', 1793, 'Economy', 16200),
('0005433846511', 5574, 'Economy', 33300),
('0005433846062', 13875, 'Economy', 33300),
('0005432459695', 4727, 'Economy', 13600),
('0005432571282', 30543, 'Economy', 13600),
('0005433342485', 17122, 'Economy', 7900),
('0005432919654', 9063, 'Economy', 8900),
('0005433481061', 20454, 'Economy', 8900),
('0005435126237', 14657, 'Economy', 3200),
('0005435715292', 27051, 'Economy', 29000),
('0005434906704', 25601, 'Economy', 6700),
('0005432862221', 2534, 'Economy', 12400),
('0005432620891', 28061, 'Economy', 12400),
('0005432862275', 28061, 'Economy', 12400),
('0005434191251', 32874, 'Economy', 29900),
('0005433134070', 12024, 'Economy', 6600),
('0005434137871', 7331, 'Economy', 7700),
('0005434137888', 7331, 'Economy', 7700),
('0005434988708', 6668, 'Economy', 9800),
('0005432383059', 30472, 'Economy', 3300),
('0005434287217', 2404, 'Economy', 15700),
('0005433874340', 7779, 'Economy', 17400),
('0005433868342', 4778, 'Economy', 17600),
('0005435911427', 12482, 'Economy', 22600),
('0005433868294', 32689, 'Economy', 16800),
('0005435293214', 26939, 'Economy', 16400),
('0005434906704', 14994, 'Economy', 6300),
('0005434925273', 14932, 'Economy', 7600),
('0005432658586', 5979, 'Economy', 66400),
('0005432667427', 18066, 'Economy', 66400),
('0005433285228', 32063, 'Economy', 5200),
('0005432428888', 30628, 'Comfort', 23900),
('0005435213383', 30628, 'Economy', 14000),
('0005432428883', 30628, 'Economy', 14000),
('0005432526825', 30628, 'Economy', 14000),
('0005433656664', 30628, 'Economy', 14000),
('0005434137408', 11943, 'Economy', 3200),
('0005434137512', 11943, 'Economy', 3200),
('0005434137492', 11943, 'Economy', 3200),
('0005434137871', 28744, 'Economy', 3200),
('0005434137888', 28744, 'Economy', 3200),
('0005435132856', 7887, 'Economy', 5400),
('0005435160216', 29566, 'Economy', 12500),
('0005434504064', 6511, 'Business', 48400),
('0005432328619', 3076, 'Economy', 5900),
('0005435502283', 1553, 'Business', 86000),
('0005432674972', 17498, 'Business', 115000),
('0005433261459', 1314, 'Economy', 67800),
('0005435311050', 20299, 'Business', 12000),
('0005434407000', 20299, 'Economy', 4000),
('0005435311051', 20299, 'Economy', 4000),
('0005433193022', 18503, 'Business', 70400),
('0005432783665', 5665, 'Economy', 9300),
('0005432848177', 28852, 'Economy', 6300),
('0005432783617', 15420, 'Economy', 13700),
('0005432783641', 15420, 'Economy', 13700),
('0005435660119', 9258, 'Economy', 20300),
('0005433680452', 2770, 'Business', 33000),
('0005432966639', 2770, 'Economy', 11000),
('0005433680106', 29160, 'Economy', 11000),
('0005433614437', 9310, 'Business', 132900),
('0005433633392', 25212, 'Economy', 48700),
('0005432571282', 4213, 'Economy', 64400),
('0005432184947', 4213, 'Economy', 64400),
('0005435947234', 26605, 'Economy', 64400),
('0005435986655', 26605, 'Economy', 64400),
('0005433568992', 324, 'Economy', 7200),
('0005433568963', 324, 'Economy', 7200),
('0005433074650', 11616, 'Business', 21500),
('0005433568150', 11616, 'Economy', 7200),
('0005432948374', 11616, 'Economy', 7200),
('0005435982239', 2355, 'Economy', 61500),
('0005432984808', 2355, 'Economy', 61500),
('0005433753687', 26172, 'Business', 184500),
('0005434029651', 20151, 'Economy', 13000),
('0005434374238', 20151, 'Economy', 13000),
('0005432424344', 512, 'Economy', 9200),
('0005433057332', 430, 'Economy', 9000),
('0005434023582', 430, 'Economy', 8200),
('0005433684418', 12642, 'Business', 24500),
('0005434031980', 12642, 'Economy', 8200),
('0005433921887', 24096, 'Economy', 11600),
('0005433036169', 24096, 'Economy', 11600),
('0005433233525', 305, 'Comfort', 47400),
('0005434725248', 305, 'Economy', 27900),
('0005434725189', 305, 'Economy', 27900),
('0005435142547', 305, 'Economy', 27900),
('0005434725231', 305, 'Economy', 27900),
('0005434551115', 305, 'Economy', 27900),
('0005432527654', 7736, 'Economy', 14000),
('0005435212943', 7736, 'Economy', 14000),
('0005432069625', 7736, 'Economy', 14000),
('0005434244774', 5314, 'Comfort', 24400),
('0005435613482', 5314, 'Economy', 14400),
('0005435613393', 5314, 'Economy', 14400),
('0005435612476', 10916, 'Business', 43100),
('0005432166895', 10916, 'Comfort', 24400),
('0005435612626', 10916, 'Comfort', 24400),
('0005435424641', 10916, 'Economy', 14400),
('0005434244912', 10916, 'Economy', 14400),
('0005435612398', 10916, 'Economy', 14400),
('0005433805297', 3349, 'Economy', 6300),
('0005432181662', 3349, 'Economy', 6300),
('0005433633392', 8225, 'Economy', 6300),
('0005432838641', 28940, 'Business', 18500),
('0005435177012', 21000, 'Economy', 13400),
('0005432749757', 12060, 'Economy', 14800),
('0005432747148', 12060, 'Economy', 14800),
('0005435149997', 5283, 'Economy', 28000),
('0005435372618', 5283, 'Economy', 30800),
('0005434823301', 5283, 'Economy', 28000),
('0005435373114', 9932, 'Economy', 28000),
('0005434756334', 9545, 'Economy', 10900),
('0005434756337', 9545, 'Economy', 10900),
('0005435682049', 6728, 'Economy', 17000),
('0005435682051', 6728, 'Economy', 17000),
('0005435681780', 24573, 'Business', 51100),
('0005434828691', 24573, 'Economy', 17000),
('0005435126237', 11524, 'Economy', 8800),
('0005435732230', 13535, 'Economy', 12200),
('0005433397960', 13535, 'Economy', 12200),
('0005435006974', 5427, 'Economy', 9800),
('0005435006723', 13007, 'Economy', 9800),
('0005434426309', 20228, 'Economy', 17600),
('0005433434273', 26522, 'Economy', 6800),
('0005434271307', 26722, 'Economy', 6200),
('0005432858046', 31476, 'Economy', 10100),
('0005433805297', 9333, 'Economy', 62100),
('0005434170938', 9333, 'Economy', 62100),
('0005433784867', 9333, 'Economy', 62100),
('0005435135659', 4902, 'Economy', 5300),
('0005433985808', 25922, 'Economy', 12100),
('0005432880634', 2996, 'Economy', 3400),
('0005434988708', 23662, 'Economy', 3600),
('0005432658586', 18132, 'Economy', 5900),
('0005432753246', 160, 'Business', 20000),
('0005432288979', 160, 'Economy', 6700),
('0005432817401', 160, 'Economy', 6700),
('0005433102027', 8128, 'Economy', 6700),
('0005432901565', 8129, 'Economy', 6700),
('0005434426309', 14561, 'Economy', 11700),
('0005432799080', 14561, 'Economy', 11700),
('0005435797440', 2833, 'Economy', 4200),
('0005433960785', 6850, 'Economy', 7100),
('0005434244912', 5052, 'Economy', 6000),
('0005432166895', 5052, 'Economy', 6600),
('0005432105472', 5053, 'Economy', 6600),
('0005433784867', 5053, 'Economy', 6000),
('0005435006723', 5060, 'Economy', 6000),
('0005434244697', 8430, 'Economy', 6000),
('0005435006974', 8432, 'Economy', 6000),
('0005432383059', 31224, 'Economy', 6300),
('0005432424309', 13298, 'Economy', 4200),
('0005432817401', 9613, 'Economy', 10900),
('0005432288979', 9613, 'Economy', 10900),
('0005432901565', 28962, 'Economy', 11900),
('0005433568894', 11865, 'Business', 105900),
('0005433568885', 11865, 'Economy', 35300),
('0005433568388', 25293, 'Business', 105900),
('0005433568391', 25293, 'Economy', 35300),
('0005433397960', 19245, 'Business', 33000),
('0005435732230', 19245, 'Economy', 11000),
('0005435893540', 4466, 'Economy', 14000),
('0005435766087', 5514, 'Economy', 11800),
('0005433285050', 1884, 'Economy', 16200),
('0005433285137', 1884, 'Economy', 16200),
('0005433285228', 22560, 'Economy', 16200),
('0005433846601', 5595, 'Economy', 33300),
('0005434993930', 27305, 'Economy', 12700),
('0005432567489', 4742, 'Economy', 13600),
('0005432567478', 4742, 'Economy', 13600),
('0005432459143', 30563, 'Economy', 13600),
('0005432919636', 9100, 'Economy', 8900),
('0005432919575', 9100, 'Economy', 8900),
('0005435443185', 7110, 'Economy', 29000),
('0005435517694', 11421, 'Economy', 6700),
('0005432621010', 2500, 'Economy', 13600),
('0005435934998', 16486, 'Economy', 18100),
('0005435935040', 24735, 'Economy', 18100),
('0005434137048', 28557, 'Business', 23100),
('0005434503745', 16679, 'Economy', 6900),
('0005433266610', 2213, 'Economy', 7000),
('0005434988720', 6609, 'Economy', 9800),
('0005432382871', 31341, 'Economy', 3300),
('0005433131647', 10791, 'Economy', 15600),
('0005433868342', 32642, 'Economy', 16800),
('0005432799080', 12132, 'Economy', 4400),
('0005435293162', 7034, 'Economy', 16400),
('0005434299506', 7034, 'Economy', 16400),
('0005434406946', 26934, 'Economy', 16400),
('0005433008519', 14188, 'Economy', 17400),
('0005433810534', 22840, 'Economy', 19200),
('0005433008183', 22840, 'Economy', 17400),
('0005435718915', 15526, 'Business', 85200),
('0005435487802', 15830, 'Economy', 8100),
('0005435472622', 6003, 'Economy', 66400),
('0005433285137', 23031, 'Economy', 5200),
('0005433285050', 23031, 'Economy', 5200),
('0005432526420', 30631, 'Economy', 14000),
('0005432527229', 30631, 'Economy', 14000),
('0005432526522', 30631, 'Economy', 14000),
('0005432922501', 837, 'Economy', 14600),
('0005435935040', 16278, 'Economy', 7200),
('0005432865919', 2248, 'Economy', 29100),
('0005434503745', 22679, 'Economy', 16100),
('0005433367455', 1641, 'Economy', 16700),
('0005433985483', 25676, 'Business', 21500),
('0005432658586', 26297, 'Economy', 6000),
('0005435487802', 19555, 'Business', 124600),
('0005433186037', 1585, 'Economy', 28700),
('0005433156707', 1147, 'Economy', 13900),
('0005435784958', 13753, 'Economy', 3100),
('0005433123678', 5703, 'Economy', 15900),
('0005433123773', 5703, 'Economy', 14400),
('0005433449742', 30314, 'Economy', 3700),
('0005433123773', 30313, 'Economy', 3700),
('0005433123678', 30313, 'Economy', 3700),
('0005432783386', 12215, 'Economy', 15100),
('0005432783665', 15421, 'Economy', 13700),
('0005433684418', 2792, 'Economy', 11000),
('0005433613937', 25250, 'Economy', 44300),
('0005433568391', 11600, 'Economy', 7200),
('0005433568388', 11600, 'Economy', 7200),
('0005432423976', 12923, 'Economy', 9200),
('0005434029651', 442, 'Business', 24500),
('0005432749757', 2168, 'Economy', 12700),
('0005433131679', 273, 'Economy', 27900),
('0005434031980', 273, 'Economy', 27900),
('0005434302401', 9821, 'Economy', 27900),
('0005435213019', 7773, 'Economy', 14000),
('0005434244697', 5317, 'Economy', 14400),
('0005435424254', 5317, 'Economy', 14400),
('0005432459143', 3334, 'Economy', 6300),
('0005435884886', 3333, 'Business', 18800),
('0005432382871', 30158, 'Economy', 3600),
('0005435517694', 22001, 'Economy', 19100),
('0005435252549', 7383, 'Economy', 6200),
('0005435990575', 15718, 'Economy', 48400),
('0005433468266', 23844, 'Economy', 12100),
('0005435176884', 6413, 'Economy', 12200),
('0005432335907', 21022, 'Economy', 12200),
('0005432360009', 21022, 'Economy', 12200),
('0005434461630', 17712, 'Economy', 3400),
('0005432747267', 12035, 'Economy', 14800),
('0005433524928', 32487, 'Economy', 25700),
('0005434828691', 5250, 'Economy', 28000),
('0005435372792', 5250, 'Economy', 28000),
('0005434600523', 18587, 'Economy', 23200),
('0005434551115', 10588, 'Economy', 3000),
('0005435681691', 24591, 'Economy', 17000),
('0005434756065', 10715, 'Economy', 20400),
('0005434756040', 10715, 'Economy', 20400),
('0005434755814', 10715, 'Economy', 20400),
('0005434756337', 28661, 'Economy', 20400),
('0005434756334', 28661, 'Economy', 20400),
('0005434523741', 28020, 'Economy', 35600),
('0005435982239', 26556, 'Economy', 6200),
('0005434271307', 26226, 'Business', 186200),
('0005433985483', 24251, 'Economy', 12100),
('0005433960785', 25933, 'Economy', 12100),
('0005433165839', 932, 'Economy', 23100),
('0005435142547', 10324, 'Economy', 15400),
('0005435149997', 10324, 'Economy', 15400),
('0005435502283', 20906, 'Economy', 21000),
('0005433123773', 3056, 'Business', 10300),
('0005433123678', 3056, 'Economy', 3400),
('0005434988720', 23690, 'Economy', 3600),
('0005434302401', 19612, 'Economy', 19700),
('0005432335907', 5149, 'Business', 18000),
('0005433613937', 8446, 'Business', 18000),
('0005432382709', 21067, 'Economy', 6300),
('0005432328619', 31237, 'Economy', 6300),
('0005432424344', 13376, 'Economy', 4200),
('0005432423976', 30710, 'Economy', 4200),
('0005433568992', 11874, 'Economy', 35300),
('0005433568963', 11874, 'Economy', 35300),
('0005432428888', 7449, 'Business', 32000),
('0005432428883', 7449, 'Economy', 10700),
('0005433656664', 7449, 'Economy', 10700),
('0005435461958', 5523, 'Economy', 11800),
('0005435765527', 13468, 'Economy', 11800),
('0005433008260', 1814, 'Economy', 16200),
('0005433008519', 22552, 'Economy', 16200),
('0005432566983', 30555, 'Economy', 13600),
('0005432567132', 30555, 'Economy', 13600),
('0005434906736', 25618, 'Economy', 6700),
('0005434137512', 28550, 'Economy', 7700),
('0005434137492', 28550, 'Economy', 7700),
('0005434137408', 28550, 'Economy', 7700),
('0005434504064', 22892, 'Economy', 6900),
('0005435803232', 23604, 'Economy', 9800),
('0005433449742', 31291, 'Economy', 3300),
('0005433788152', 26474, 'Economy', 23800),
('0005435311050', 26920, 'Economy', 16400),
('0005435311051', 26920, 'Economy', 16400),
('0005434407000', 26920, 'Economy', 16400),
('0005434906736', 14990, 'Economy', 6300),
('0005433111495', 19950, 'Economy', 50100),
('0005432527072', 30596, 'Comfort', 23900),
('0005434067159', 30596, 'Economy', 14000),
('0005434066697', 30596, 'Economy', 14000),
('0005432527119', 30596, 'Economy', 14000),
('0005434137396', 11949, 'Economy', 3200),
('0005432663031', 21843, 'Economy', 30700),
('0005433985488', 25661, 'Economy', 7200),
('0005432667439', 17861, 'Economy', 6000),
('0005432655443', 17861, 'Economy', 6000),
('0005435487686', 6194, 'Economy', 41500),
('0005433722153', 7631, 'Economy', 3700),
('0005433524928', 18543, 'Economy', 23500),
('0005435242594', 5624, 'Economy', 9300),
('0005435242697', 5624, 'Economy', 9300),
('0005435242628', 5624, 'Economy', 9300),
('0005432783386', 15365, 'Economy', 9300),
('0005434461630', 28839, 'Economy', 6300),
('0005434877169', 10116, 'Economy', 16600),
('0005432984811', 2319, 'Economy', 61500),
('0005433753572', 26209, 'Economy', 61500),
('0005433753565', 26209, 'Economy', 61500),
('0005433057485', 434, 'Economy', 8200),
('0005434022850', 12652, 'Economy', 8200),
('0005433035627', 2126, 'Economy', 11600),
('0005433931452', 24093, 'Economy', 11600),
('0005434724665', 9838, 'Economy', 27900),
('0005434302404', 9838, 'Economy', 27900),
('0005435213235', 7741, 'Economy', 14000),
('0005435212866', 7741, 'Economy', 14000),
('0005435424244', 5308, 'Economy', 14400),
('0005435612744', 10874, 'Economy', 14400),
('0005432604072', 31666, 'Economy', 6600),
('0005435386533', 5268, 'Comfort', 47600),
('0005435386542', 5268, 'Economy', 28000),
('0005432400101', 9927, 'Economy', 28000),
('0005434214287', 9550, 'Economy', 10900),
('0005434756040', 28598, 'Economy', 10900),
('0005434755814', 28598, 'Economy', 10900),
('0005434756065', 28598, 'Economy', 10900),
('0005435068415', 13172, 'Economy', 3800),
('0005432583844', 31488, 'Economy', 10100),
('0005433367455', 21738, 'Business', 9800),
('0005433985488', 24237, 'Economy', 12100),
('0005434979481', 27569, 'Economy', 3600),
('0005434302404', 19586, 'Economy', 19700),
('0005435925186', 3531, 'Economy', 9000),
('0005435068415', 15332, 'Economy', 9000),
('0005433101665', 193, 'Economy', 6700),
('0005434877169', 14570, 'Economy', 11700),
('0005433404743', 2852, 'Economy', 4200),
('0005433568546', 25318, 'Economy', 35300),
('0005432430821', 30833, 'Economy', 39100),
('0005434656544', 12529, 'Economy', 22400),
('0005433722153', 29220, 'Economy', 10700),
('0005434095142', 11623, 'Economy', 12200),
('0005434066697', 12824, 'Economy', 13400),
('0005434067159', 12824, 'Economy', 13400),
('0005435765789', 13483, 'Business', 35300),
('0005433008106', 1833, 'Economy', 17900),
('0005433285065', 1833, 'Economy', 16200),
('0005435282252', 5563, 'Business', 99800),
('0005433846245', 13883, 'Business', 99800),
('0005435332234', 7836, 'Economy', 15100),
('0005435784958', 27299, 'Economy', 12700),
('0005432567163', 30527, 'Economy', 13600),
('0005432400101', 18277, 'Economy', 5800),
('0005434906827', 25597, 'Economy', 6700),
('0005434503839', 16710, 'Economy', 6900),
('0005434503666', 16710, 'Economy', 6900),
('0005432382709', 31328, 'Economy', 3300),
('0005433131679', 10788, 'Economy', 17100),
('0005433867897', 32618, 'Economy', 17600),
('0005434663329', 12481, 'Economy', 22600),
('0005433867897', 14518, 'Economy', 18500),
('0005432604072', 21345, 'Economy', 16500),
('0005434906827', 15019, 'Economy', 6300),
('0005433008260', 22852, 'Economy', 17400),
('0005433285065', 23006, 'Economy', 5200),
('0005435652842', 24828, 'Economy', 3300),
('0005434979481', 23581, 'Economy', 9500),
('0005434137699', 11934, 'Economy', 3200),
('0005435160200', 29585, 'Economy', 12500),
('0005434503839', 22648, 'Economy', 16100),
('0005434503666', 22648, 'Economy', 16100),
('0005433367697', 1653, 'Economy', 16700),
('0005435652842', 21684, 'Economy', 16700),
('0005433461562', 19920, 'Economy', 67100),
('0005433168314', 1631, 'Economy', 15500),
('0005433168338', 1631, 'Economy', 15500),
('0005432663031', 26300, 'Economy', 6000),
('0005434407374', 20255, 'Economy', 4000),
('0005434319255', 15666, 'Economy', 14400),
('0005433722151', 7709, 'Economy', 3700),
('0005435242628', 15424, 'Business', 41200),
('0005435242594', 15424, 'Economy', 13700),
('0005435242697', 15424, 'Economy', 13700),
('0005434877643', 10064, 'Economy', 16600),
('0005434758872', 10064, 'Economy', 16600),
('0005434877358', 10064, 'Economy', 16600),
('0005434877441', 10064, 'Economy', 16600),
('0005433680215', 29162, 'Economy', 11000),
('0005433633389', 25208, 'Economy', 44300),
('0005433577643', 25208, 'Economy', 44300),
('0005433613972', 25208, 'Economy', 44300),
('0005433074524', 335, 'Economy', 7200),
('0005433568546', 11563, 'Economy', 7200),
('0005432984844', 2332, 'Economy', 61500),
('0005432984952', 2332, 'Economy', 61500),
('0005433753579', 26162, 'Economy', 61500),
('0005432655443', 26162, 'Economy', 61500),
('0005435981961', 26162, 'Economy', 61500),
('0005433931452', 1490, 'Economy', 13000),
('0005433057527', 482, 'Economy', 8200),
('0005434023367', 12646, 'Economy', 8200),
('0005433922633', 24130, 'Economy', 11600),
('0005433922737', 24130, 'Economy', 11600),
('0005433233893', 275, 'Comfort', 47400),
('0005433111495', 275, 'Economy', 27900),
('0005433233939', 275, 'Economy', 27900),
('0005434656544', 5341, 'Economy', 14400),
('0005433633389', 8305, 'Economy', 6300),
('0005432382709', 30186, 'Economy', 3600),
('0005433722153', 30186, 'Economy', 3300),
('0005432749768', 12066, 'Business', 44500),
('0005432747343', 12066, 'Economy', 14800),
('0005434822542', 9922, 'Economy', 28000),
('0005434822287', 9922, 'Economy', 28000),
('0005434214204', 9565, 'Economy', 10900),
('0005435100112', 31821, 'Economy', 8900),
('0005435068399', 13168, 'Economy', 3800),
('0005435068743', 13168, 'Economy', 3800),
('0005435925186', 15461, 'Economy', 3800),
('0005434214287', 28658, 'Economy', 22500),
('0005435006856', 13002, 'Business', 29500),
('0005435039001', 13002, 'Economy', 9800),
('0005434426503', 20230, 'Economy', 17600),
('0005435981961', 26688, 'Economy', 6200),
('0005434170991', 9382, 'Economy', 62100),
('0005435386533', 10371, 'Economy', 15400),
('0005435386542', 10371, 'Economy', 15400),
('0005435068399', 15323, 'Economy', 9000),
('0005435068743', 15323, 'Economy', 9000),
('0005432667439', 26425, 'Economy', 5900),
('0005435626024', 14556, 'Business', 35000),
('0005434426503', 14556, 'Economy', 11700),
('0005434877643', 14556, 'Economy', 11700),
('0005434877441', 14556, 'Economy', 11700),
('0005435625981', 14556, 'Economy', 11700),
('0005434877358', 14556, 'Economy', 11700),
('0005435006856', 5203, 'Economy', 6000),
('0005433613972', 8486, 'Economy', 6000),
('0005432382729', 21079, 'Economy', 6300),
('0005432822172', 28966, 'Economy', 10900),
('0005433722151', 29204, 'Business', 32000),
('0005435462071', 5520, 'Business', 35300),
('0005435765781', 13458, 'Economy', 11800),
('0005433008313', 1879, 'Economy', 16200),
('0005433845916', 13879, 'Economy', 33300),
('0005435626024', 10949, 'Economy', 3200),
('0005435625981', 10949, 'Economy', 3200),
('0005433788152', 20679, 'Economy', 24600),
('0005435540713', 11376, 'Business', 20200),
('0005435697171', 24729, 'Economy', 18100),
('0005434137396', 28540, 'Economy', 7700),
('0005433407528', 1949, 'Economy', 21700),
('0005434503820', 16714, 'Economy', 6900),
('0005434520173', 19075, 'Economy', 22300),
('0005434520167', 19075, 'Economy', 22300),
('0005433874340', 32629, 'Economy', 17400),
('0005433868010', 32575, 'Economy', 19400),
('0005433868010', 14482, 'Economy', 16800),
('0005435293165', 7049, 'Economy', 16400),
('0005434299366', 26907, 'Economy', 16400),
('0005434299428', 26907, 'Economy', 16400),
('0005434299506', 26907, 'Economy', 16400),
('0005434299456', 26907, 'Economy', 16400),
('0005433008106', 22870, 'Economy', 17400),
('0005435487686', 19681, 'Economy', 8100),
('0005432527022', 30632, 'Comfort', 23900),
('0005432526958', 30632, 'Economy', 14000),
('0005432526598', 30632, 'Economy', 14000),
('0005435697171', 16273, 'Economy', 7200),
('0005434503820', 22634, 'Economy', 16100),
('0005432655440', 17848, 'Economy', 6000),
('0005432692877', 17464, 'Business', 115000),
('0005434407408', 20303, 'Economy', 4000),
('0005434407389', 20303, 'Economy', 4000),
('0005434189156', 8990, 'Economy', 24900),
('0005432692877', 30290, 'Business', 11100),
('0005433193022', 1401, 'Economy', 23500),
('0005432848273', 28875, 'Economy', 7000),
('0005434925571', 20405, 'Economy', 4000),
('0005434877805', 10077, 'Economy', 16600),
('0005434877803', 10077, 'Economy', 16600),
('0005435660094', 24679, 'Economy', 20300),
('0005435981976', 26208, 'Economy', 61500),
('0005433461562', 20126, 'Economy', 13000),
('0005434031960', 12668, 'Business', 24500),
('0005432749768', 2160, 'Economy', 11600),
('0005433922469', 24126, 'Economy', 11600),
('0005433289797', 286, 'Business', 83700),
('0005433233740', 286, 'Economy', 27900),
('0005435213052', 7734, 'Economy', 14000),
('0005435612943', 10886, 'Economy', 14400),
('0005435885083', 3296, 'Economy', 6300),
('0005432727843', 30133, 'Economy', 3300),
('0005433722151', 30133, 'Economy', 3300),
('0005435540713', 21978, 'Business', 57200),
('0005432360226', 20994, 'Economy', 12200),
('0005435304126', 5293, 'Economy', 28000),
('0005434822555', 9888, 'Economy', 28000),
('0005435254447', 6117, 'Economy', 11700),
('0005435437859', 6764, 'Economy', 17000),
('0005434214204', 28704, 'Business', 61300),
('0005435981976', 26679, 'Business', 18500),
('0005434943304', 16202, 'Economy', 7500),
('0005433367697', 21747, 'Economy', 3300),
('0005432692877', 3053, 'Economy', 3800),
('0005433111495', 10299, 'Economy', 19700),
('0005432817401', 8007, 'Economy', 6700),
('0005432817285', 8007, 'Economy', 6700),
('0005432799254', 14583, 'Economy', 11700),
('0005434877805', 14583, 'Economy', 11700),
('0005434877803', 14583, 'Economy', 11700),
('0005432817401', 29012, 'Economy', 10900),
('0005432817285', 29012, 'Economy', 10900),
('0005434654530', 12519, 'Economy', 22400),
('0005434182077', 8698, 'Economy', 12200),
('0005432459695', 30516, 'Economy', 13600),
('0005435508251', 11074, 'Economy', 7900),
('0005432862275', 2496, 'Economy', 12400),
('0005435697141', 24704, 'Economy', 19900),
('0005435697074', 24704, 'Economy', 18100),
('0005435697205', 24704, 'Economy', 18100),
('0005434137699', 28535, 'Economy', 8500),
('0005432382729', 31310, 'Business', 9900),
('0005433453748', 31310, 'Economy', 3300),
('0005434287080', 26845, 'Economy', 15700),
('0005432799254', 12119, 'Economy', 4400),
('0005434407374', 26906, 'Economy', 16400),
('0005435218108', 6484, 'Economy', 15000),
('0005433008313', 22825, 'Economy', 19200),
('0005434925571', 14908, 'Business', 22900),
('0005432667439', 18054, 'Economy', 66400),
('0005435652791', 24873, 'Business', 9800),
('0005434137653', 11953, 'Economy', 3200),
('0005435697205', 16274, 'Economy', 7200),
('0005435697141', 16274, 'Economy', 7200),
('0005435697074', 16274, 'Economy', 7200),
('0005435132856', 33067, 'Economy', 5400),
('0005435652791', 21703, 'Economy', 16700),
('0005433985738', 25691, 'Economy', 7200),
('0005432905103', 3090, 'Economy', 5400),
('0005432328463', 31111, 'Economy', 5400),
('0005433123746', 5712, 'Economy', 14400),
('0005433123737', 5712, 'Economy', 14400),
('0005433123746', 30280, 'Economy', 3700),
('0005433123737', 30280, 'Economy', 3700),
('0005435242709', 5619, 'Economy', 9300),
('0005434443627', 20387, 'Economy', 4400),
('0005434925620', 20387, 'Economy', 4000),
('0005432783641', 12157, 'Economy', 13700),
('0005435660030', 24680, 'Economy', 20300),
('0005433074650', 342, 'Economy', 7200),
('0005432655440', 26157, 'Economy', 61500),
('0005433766626', 26157, 'Economy', 61500),
('0005433766607', 26157, 'Economy', 61500),
('0005432424108', 12932, 'Economy', 9200),
('0005432424152', 12932, 'Economy', 9200),
('0005433922734', 24119, 'Economy', 11600),
('0005434031960', 268, 'Economy', 27900),
('0005434724816', 9847, 'Economy', 27900),
('0005435212986', 7755, 'Economy', 14000),
('0005435213224', 7755, 'Economy', 14000),
('0005432459695', 3293, 'Economy', 6300),
('0005433453748', 30238, 'Economy', 3300),
('0005432382729', 30238, 'Economy', 3300),
('0005435252651', 7396, 'Economy', 6200),
('0005432838894', 28933, 'Economy', 6200),
('0005433468265', 23853, 'Economy', 12100),
('0005432360097', 21016, 'Economy', 12200),
('0005432335927', 21016, 'Economy', 12200),
('0005432360031', 21016, 'Economy', 12200),
('0005435218108', 21426, 'Economy', 6600),
('0005435149942', 9890, 'Economy', 28000),
('0005435790293', 26002, 'Economy', 7400),
('0005434600702', 18570, 'Economy', 23200),
('0005434551115', 27722, 'Economy', 3000),
('0005435254455', 6172, 'Economy', 11700),
('0005433397773', 19369, 'Economy', 12200),
('0005433407528', 23186, 'Economy', 24700),
('0005435039423', 12953, 'Economy', 9800),
('0005435135659', 33030, 'Economy', 5300),
('0005433960563', 24268, 'Business', 36400),
('0005433985738', 24268, 'Economy', 12100),
('0005433289797', 10375, 'Economy', 15400),
('0005435149942', 21941, 'Economy', 15400),
('0005435529122', 11188, 'Economy', 19100),
('0005433123737', 2977, 'Economy', 3400),
('0005433123746', 2977, 'Economy', 3400),
('0005432706583', 29990, 'Economy', 3400),
('0005432817128', 8098, 'Economy', 6700),
('0005435889865', 3597, 'Economy', 14800),
('0005432335927', 5046, 'Economy', 6000),
('0005432328463', 21091, 'Business', 18900),
('0005432424152', 30709, 'Economy', 4200),
('0005432424108', 30709, 'Economy', 4200),
('0005432817128', 28975, 'Economy', 10900),
('0005433568567', 25286, 'Economy', 35300),
('0005433397773', 1416, 'Economy', 11000),
('0005434443627', 17342, 'Economy', 14100),
('0005435508251', 17066, 'Economy', 10200),
('0005434081681', 12770, 'Economy', 13400),
('0005435844291', 4119, 'Economy', 29400),
('0005433285155', 1857, 'Economy', 16200),
('0005433008519', 1857, 'Economy', 16200),
('0005435332264', 7802, 'Economy', 15100),
('0005434081681', 30547, 'Economy', 13600),
('0005435697144', 24722, 'Economy', 18100),
('0005435304126', 10752, 'Economy', 15600),
('0005434287217', 26840, 'Economy', 15700),
('0005435314803', 6104, 'Economy', 22300),
('0005434407389', 26922, 'Business', 49100),
('0005434407408', 26922, 'Economy', 16400),
('0005434925620', 14917, 'Economy', 7600),
('0005433285155', 23025, 'Economy', 5200),
('0005432526814', 30615, 'Economy', 14000),
('0005432527496', 30615, 'Economy', 14000),
('0005432527120', 30615, 'Economy', 14000),
('0005434137871', 11948, 'Economy', 3200),
('0005434137306', 11948, 'Economy', 3200),
('0005435697144', 16300, 'Economy', 7200),
('0005435529122', 20895, 'Economy', 28700),
('0005435310990', 26983, 'Economy', 4000),
('0005433123845', 5714, 'Economy', 14400),
('0005433123863', 5714, 'Economy', 14400),
('0005433123863', 30271, 'Economy', 4100),
('0005433123845', 30271, 'Economy', 3700),
('0005435824546', 17978, 'Economy', 66600),
('0005432783641', 15356, 'Business', 27800),
('0005434925654', 20327, 'Business', 11900),
('0005434443596', 20327, 'Economy', 4000),
('0005435242709', 15429, 'Economy', 13700),
('0005433687699', 29189, 'Business', 33000),
('0005433633569', 25245, 'Economy', 44300),
('0005435947234', 4198, 'Business', 193100),
('0005433568567', 11577, 'Business', 21500),
('0005433753964', 26178, 'Economy', 61500),
('0005433766607', 298, 'Comfort', 47400),
('0005433766626', 298, 'Economy', 27900),
('0005434725069', 9831, 'Economy', 27900),
('0005434725248', 9831, 'Economy', 27900),
('0005434551115', 9831, 'Economy', 27900),
('0005435213116', 7739, 'Comfort', 23900),
('0005435213278', 7739, 'Economy', 14000),
('0005435380265', 5360, 'Comfort', 24400),
('0005435424569', 5360, 'Economy', 14400),
('0005435613115', 10882, 'Economy', 15800),
('0005435885013', 3277, 'Business', 18800),
('0005433633569', 8204, 'Business', 18800),
('0005432727891', 30137, 'Economy', 3300),
('0005432360110', 20996, 'Economy', 12200),
('0005432604185', 31709, 'Economy', 6600),
('0005435126073', 31908, 'Economy', 8800),
('0005433397914', 19407, 'Economy', 12200),
('0005434229257', 5477, 'Economy', 9800),
('0005432858046', 3143, 'Economy', 10100),
('0005433165832', 955, 'Economy', 23100),
('0005434480219', 16570, 'Economy', 23100),
('0005435502156', 11199, 'Business', 57200),
('0005433123845', 3001, 'Economy', 3400),
('0005433123863', 3001, 'Economy', 3400),
('0005432901546', 17, 'Economy', 6700),
('0005433101767', 17, 'Economy', 6700),
('0005435229402', 6843, 'Economy', 29200),
('0005435797424', 29335, 'Economy', 4200),
('0005433960563', 25733, 'Economy', 7100),
('0005434264966', 8532, 'Economy', 6600),
('0005434229257', 8532, 'Economy', 6000),
('0005433568499', 25284, 'Economy', 35300),
('0005433715825', 29219, 'Economy', 10700),
('0005433397914', 1439, 'Economy', 11000),
('0005434443596', 17361, 'Economy', 15600),
('0005433342313', 1067, 'Economy', 10200),
('0005433846511', 13859, 'Economy', 33300),
('0005432459442', 30550, 'Economy', 13600),
('0005432567478', 30550, 'Economy', 13600),
('0005433342313', 17102, 'Economy', 8600),
('0005434137653', 28532, 'Economy', 7700),
('0005433868185', 32613, 'Economy', 17600),
('0005433868185', 14493, 'Economy', 16800),
('0005435293214', 7062, 'Economy', 16400),
('0005435310990', 7062, 'Economy', 16400),
('0005432604185', 21380, 'Economy', 15000),
('0005433008519', 22827, 'Business', 52300),
('0005434925654', 14953, 'Economy', 7600),
('0005435999114', 15845, 'Economy', 8100),
('0005432527339', 30618, 'Economy', 14000),
('0005435652892', 24855, 'Economy', 3300),
('0005434137843', 11930, 'Economy', 3200),
('0005435652892', 21667, 'Business', 50000),
('0005433985689', 25652, 'Economy', 7200),
('0005432905107', 3107, 'Economy', 5400),
('0005434309631', 19558, 'Economy', 41500),
('0005435999114', 19558, 'Economy', 41500),
('0005435502156', 20879, 'Economy', 28700),
('0005435310995', 27007, 'Business', 12000),
('0005434319299', 15678, 'Economy', 14400),
('0005435824463', 18011, 'Economy', 66600),
('0005432966762', 2801, 'Economy', 11000),
('0005433680117', 29146, 'Economy', 11000),
('0005433684418', 29146, 'Economy', 11000),
('0005433074603', 351, 'Economy', 7200),
('0005433568499', 11607, 'Economy', 7200),
('0005434732969', 9986, 'Economy', 6300),
('0005433434574', 2330, 'Economy', 67700),
('0005433434580', 2330, 'Economy', 61500),
('0005432424236', 12934, 'Economy', 9200),
('0005434725231', 9849, 'Economy', 27900),
('0005435213383', 7770, 'Economy', 14000),
('0005435613280', 10884, 'Economy', 14400),
('0005432459442', 3269, 'Economy', 6300),
('0005434271307', 8164, 'Economy', 6300),
('0005433516815', 22000, 'Economy', 19100),
('0005434822878', 9907, 'Comfort', 47600),
('0005434823088', 9907, 'Economy', 28000),
('0005434214344', 9569, 'Economy', 10900),
('0005435682002', 24602, 'Economy', 17000),
('0005435681952', 24602, 'Economy', 17000),
('0005435558079', 11542, 'Economy', 8800),
('0005434756213', 10732, 'Economy', 20400),
('0005434229307', 5432, 'Economy', 9800),
('0005434229273', 5432, 'Economy', 9800),
('0005435039471', 12975, 'Economy', 9800),
('0005435006933', 12975, 'Economy', 9800),
('0005433726075', 21656, 'Economy', 30600),
('0005433960616', 24261, 'Economy', 12100),
('0005433985689', 24261, 'Economy', 12100),
('0005433101955', 36, 'Business', 20000),
('0005433101894', 36, 'Economy', 6700),
('0005433101925', 36, 'Economy', 6700),
('0005433687699', 37, 'Economy', 6700),
('0005435126073', 14571, 'Comfort', 19900),
('0005435797440', 29353, 'Economy', 4200),
('0005435006933', 4953, 'Economy', 6000),
('0005434229273', 8552, 'Economy', 6000),
('0005434229307', 8552, 'Economy', 6000),
('0005432424236', 30705, 'Business', 12700),
('0005432901546', 9621, 'Economy', 10900),
('0005433715718', 29238, 'Economy', 10700),
('0005434081734', 12795, 'Economy', 13400),
('0005434264966', 5486, 'Economy', 11800),
('0005435765893', 13497, 'Business', 35300),
('0005435766087', 13497, 'Economy', 11800),
('0005434081734', 30517, 'Economy', 13600),
('0005435380265', 11073, 'Economy', 7900),
('0005435126073', 10946, 'Economy', 3200),
('0005435548468', 11176, 'Economy', 24600),
('0005434906968', 25586, 'Economy', 6700),
('0005432621010', 28046, 'Economy', 12400),
('0005435798918', 21301, 'Economy', 15700),
('0005435697051', 24714, 'Economy', 18100),
('0005434137871', 28537, 'Economy', 7700),
('0005434137306', 28537, 'Economy', 7700),
('0005435310995', 7089, 'Economy', 16400),
('0005434906968', 15000, 'Business', 18900),
('0005432892733', 1475, 'Economy', 50100),
('0005433475690', 23858, 'Economy', 12300),
('0005432527143', 30633, 'Comfort', 23900),
('0005432527408', 30633, 'Economy', 14000),
('0005434137888', 11971, 'Business', 9700),
('0005433538836', 25050, 'Economy', 9900),
('0005435697051', 16280, 'Economy', 7900),
('0005434950486', 16280, 'Economy', 7200),
('0005433519443', 22065, 'Economy', 19300),
('0005432658586', 17820, 'Economy', 6000),
('0005435960032', 15229, 'Economy', 10500),
('0005435476733', 5631, 'Economy', 10200),
('0005432783665', 12212, 'Economy', 13700),
('0005434271307', 4218, 'Economy', 64400),
('0005432948215', 355, 'Business', 21500),
('0005433684418', 479, 'Economy', 8200),
('0005434023582', 12663, 'Economy', 8200),
('0005433036169', 2120, 'Business', 34700),
('0005433289824', 276, 'Economy', 27900),
('0005433805148', 8275, 'Economy', 6300),
('0005433473217', 23898, 'Economy', 12700),
('0005434823028', 9908, 'Economy', 28000),
('0005434822711', 9908, 'Economy', 28000),
('0005434756213', 28621, 'Economy', 10900),
('0005435682051', 24576, 'Economy', 17000),
('0005435682049', 24576, 'Economy', 17000),
('0005435126237', 31857, 'Economy', 8800),
('0005434756334', 10712, 'Economy', 20400),
('0005434214344', 28662, 'Economy', 20400),
('0005435006974', 12965, 'Economy', 9800),
('0005433434580', 26553, 'Economy', 6200),
('0005433434574', 26553, 'Economy', 6200),
('0005433805148', 26220, 'Economy', 62100),
('0005435142547', 21957, 'Economy', 15400),
('0005434979614', 27530, 'Economy', 3600),
('0005433101786', 52, 'Economy', 6700),
('0005433101847', 52, 'Economy', 6700),
('0005433960616', 25810, 'Economy', 7100),
('0005435006974', 5029, 'Economy', 6000),
('0005433568894', 25307, 'Economy', 35300),
('0005432851906', 1350, 'Economy', 33700),
('0005435462317', 5509, 'Business', 35300),
('0005435462162', 5509, 'Economy', 11800),
('0005432649378', 25098, 'Economy', 29400),
('0005432567489', 30537, 'Economy', 13600),
('0005433726075', 30537, 'Economy', 13600),
('0005433507088', 20442, 'Business', 26600),
('0005434137843', 28542, 'Economy', 7700),
('0005435078280', 24345, 'Economy', 7000),
('0005435548468', 20817, 'Economy', 23800),
('0005434287195', 26838, 'Economy', 17200),
('0005435718915', 27120, 'Economy', 28400),
('0005432428916', 30620, 'Business', 42100),
('0005432527640', 30620, 'Economy', 14000),
('0005434067251', 30620, 'Economy', 14000),
('0005435652788', 24820, 'Economy', 3300),
('0005434979614', 23546, 'Economy', 9500),
('0005435652788', 21687, 'Economy', 16700),
('0005432663031', 17862, 'Economy', 6000),
('0005435487802', 6227, 'Economy', 41500),
('0005435928116', 4104, 'Economy', 7500),
('0005435551543', 11065, 'Business', 144300),
('0005432783665', 15378, 'Economy', 9300),
('0005433496891', 20386, 'Economy', 4000),
('0005432783617', 12181, 'Economy', 13700),
('0005435660109', 24653, 'Economy', 20300),
('0005433680452', 29148, 'Economy', 11000),
('0005433614437', 25261, 'Economy', 48700),
('0005433568894', 11572, 'Economy', 7200),
('0005434029651', 1537, 'Economy', 13000),
('0005434374547', 20104, 'Business', 38900),
('0005432424247', 12842, 'Economy', 9200),
('0005432424243', 12842, 'Economy', 9200),
('0005434029651', 12678, 'Economy', 9000),
('0005433922456', 24110, 'Business', 34700),
('0005433931457', 24110, 'Economy', 11600),
('0005435142547', 9860, 'Economy', 27900),
('0005435302185', 5332, 'Economy', 14400),
('0005433507088', 8231, 'Business', 18800),
('0005433805297', 8241, 'Economy', 6300),
('0005435149997', 9882, 'Economy', 28000),
('0005434822777', 9882, 'Economy', 28000),
('0005434828691', 9882, 'Economy', 28000),
('0005434756334', 28596, 'Economy', 10900),
('0005435126151', 31865, 'Economy', 8800),
('0005433805297', 26267, 'Economy', 62100),
('0005433960629', 24286, 'Economy', 12100),
('0005433960502', 24286, 'Economy', 12100),
('0005433960785', 24286, 'Economy', 12100),
('0005433289824', 10368, 'Economy', 15400),
('0005435149997', 21919, 'Economy', 15400),
('0005434988708', 27537, 'Economy', 3600),
('0005435718915', 15313, 'Economy', 9000),
('0005432901565', 74, 'Economy', 6700),
('0005435126237', 14552, 'Economy', 11700),
('0005435269729', 5090, 'Economy', 6000),
('0005434244912', 8580, 'Economy', 6000),
('0005433614437', 8581, 'Economy', 6000),
('0005434173499', 8582, 'Economy', 6000),
('0005432383059', 21106, 'Economy', 6300),
('0005432424247', 30732, 'Economy', 4700),
('0005432424243', 30732, 'Economy', 4200),
('0005432948215', 11891, 'Economy', 35300),
('0005433568885', 25316, 'Economy', 38800),
('0005433568812', 25316, 'Economy', 35300),
('0005434067251', 12794, 'Economy', 13400),
('0005433846601', 13869, 'Economy', 36600),
('0005435126237', 10983, 'Economy', 3200),
('0005435844291', 25191, 'Economy', 26400),
('0005432632664', 28166, 'Economy', 26400),
('0005434137888', 28549, 'Economy', 7700),
('0005433868294', 32598, 'Economy', 17600),
('0005433868294', 14483, 'Economy', 16800),
('0005435935040', 3672, 'Economy', 7200),
('0005433985808', 25653, 'Economy', 7200),
('0005432328619', 31104, 'Economy', 5400),
('0005432677557', 17505, 'Business', 115000),
('0005435311051', 27002, 'Economy', 4000),
('0005435311050', 27002, 'Economy', 4000),
('0005435302185', 11477, 'Economy', 4000),
('0005432783617', 15376, 'Economy', 9300),
('0005435660119', 24660, 'Economy', 20300),
('0005432948374', 362, 'Economy', 7200),
('0005433568885', 11576, 'Economy', 7900),
('0005433568812', 11576, 'Economy', 7200),
('0005433931457', 1515, 'Economy', 13000),
('0005434023506', 12684, 'Business', 24500),
('0005434244912', 5321, 'Economy', 14400),
('0005435424641', 5321, 'Economy', 14400),
('0005435373114', 5284, 'Economy', 28000),
('0005434823301', 9909, 'Business', 84000),
('0005434828691', 6738, 'Economy', 17000),
('0005435269729', 9334, 'Economy', 62100),
('0005432663031', 26244, 'Economy', 62100),
('0005433985808', 24245, 'Economy', 12100),
('0005435502283', 11229, 'Business', 57200),
('0005432880751', 2934, 'Economy', 3400),
('0005432677557', 85, 'Business', 20000),
('0005435126151', 14537, 'Comfort', 19900),
('0005433960629', 25695, 'Business', 21400),
('0005433960502', 25695, 'Economy', 7100),
('0005433960785', 25695, 'Economy', 7100),
('0005432663031', 8605, 'Economy', 6000),
('0005432328619', 21071, 'Economy', 6300),
('0005432901565', 9598, 'Economy', 10900),
('0005433568992', 25299, 'Economy', 35300),
('0005432428916', 7425, 'Economy', 11700),
('0005434954591', 28324, 'Economy', 5800),
('0005434173499', 5551, 'Economy', 33300),
('0005435126151', 11015, 'Economy', 3200),
('0005434988708', 23633, 'Economy', 9800),
('0005432383059', 31340, 'Economy', 3300),
('0005435911427', 3429, 'Economy', 22600),
('0005435311051', 7061, 'Business', 49100),
('0005435311050', 7061, 'Economy', 16400),
('0005435487802', 19693, 'Economy', 8100),
('0005432527654', 30611, 'Economy', 14000),
('0005435502283', 20885, 'Economy', 28700),
('0005433568992', 11610, 'Economy', 7200),
('0005433233987', 292, 'Economy', 27900),
('0005435613482', 10932, 'Comfort', 24400),
('0005432383059', 30237, 'Economy', 3300),
('0005434551039', 27688, 'Business', 9100),
('0005433397960', 19388, 'Economy', 12200),
('0005434756337', 10734, 'Economy', 20400),
('0005434171001', 9348, 'Business', 186200),
('0005433784867', 26265, 'Business', 186200),
('0005434988720', 27549, 'Economy', 3600),
('0005433784867', 8625, 'Business', 18000),
('0005432948374', 11888, 'Business', 105900),
('0005433397960', 1467, 'Economy', 11000),
('0005432632664', 25090, 'Economy', 29400),
('0005434158972', 9117, 'Economy', 8900),
('0005435935040', 16500, 'Economy', 18100),
('0005434504064', 16697, 'Economy', 6900),
('0005433868342', 32573, 'Economy', 17600),
('0005433868342', 14522, 'Economy', 16800),
('0005433810534', 14192, 'Economy', 17400),
('0005432658586', 26494, 'Economy', 30700),
('0005434504064', 22664, 'Economy', 16100),
('0005433168356', 1613, 'Economy', 15500),
('0005435982239', 26216, 'Economy', 67700),
('0005432424309', 12828, 'Business', 27500),
('0005432424344', 12828, 'Economy', 9200),
('0005434725189', 9819, 'Business', 83700),
('0005434551039', 9819, 'Economy', 27900),
('0005433656664', 7762, 'Economy', 14000),
('0005435613393', 10905, 'Comfort', 24400),
('0005432360240', 21033, 'Economy', 12200),
('0005434756337', 28622, 'Economy', 10900),
('0005435982239', 26731, 'Economy', 6200),
('0005433960600', 24246, 'Economy', 12100),
('0005432424344', 30741, 'Economy', 4700),
('0005432424309', 30741, 'Economy', 4200),
('0005433568963', 25309, 'Business', 105900),
('0005433656664', 29228, 'Economy', 10700),
('0005433810534', 22571, 'Economy', 16200),
('0005434988720', 23638, 'Economy', 9800),
('0005433687703', 29175, 'Economy', 11000),
('0005433568963', 11575, 'Economy', 7200),
('0005435177012', 6409, 'Economy', 12200),
('0005434229250', 5434, 'Economy', 9800),
('0005433960600', 25723, 'Economy', 7100),
('0005434229250', 8640, 'Economy', 6000),
('0005435508310', 11110, 'Business', 23600),
('0005433102027', 92, 'Business', 20000),
('0005433687703', 91, 'Economy', 6700),
('0005435508310', 17079, 'Business', 30600),
('0005433285228', 1832, 'Economy', 16200),
('0005433285228', 23057, 'Economy', 5200),
('0005432658586', 21833, 'Business', 185300),
('0005435212340', 30625, 'Economy', 14000),
('0005435928058', 24384, 'Economy', 7500),
('0005435937306', 13777, 'Economy', 3100),
('0005433434205', 26185, 'Economy', 61500),
('0005435252394', 28935, 'Economy', 6200),
('0005435723009', 20993, 'Economy', 12200),
('0005434186147', 17732, 'Economy', 3100),
('0005435902394', 20234, 'Economy', 17600),
('0005433434205', 26680, 'Economy', 6200),
('0005435068178', 3533, 'Economy', 9000),
('0005432816938', 1, 'Economy', 7300),
('0005433101189', 8078, 'Business', 20000),
('0005435902394', 14551, 'Economy', 11700),
('0005435957441', 669, 'Economy', 4500),
('0005433959879', 6863, 'Economy', 7100),
('0005433613449', 5204, 'Economy', 6000),
('0005434264676', 5220, 'Economy', 6000),
('0005433688773', 8630, 'Business', 18000),
('0005432034475', 8630, 'Economy', 6000),
('0005432816938', 9614, 'Economy', 10900),
('0005434654184', 5381, 'Economy', 22400),
('0005435339998', 12554, 'Economy', 24600),
('0005435893504', 29663, 'Economy', 14000),
('0005433269624', 17024, 'Economy', 10200),
('0005434264676', 13470, 'Economy', 11800),
('0005434620229', 7843, 'Economy', 15100),
('0005432566553', 4695, 'Economy', 13600),
('0005433341379', 11112, 'Economy', 7900),
('0005433250934', 25591, 'Economy', 6700),
('0005432968803', 21642, 'Economy', 4400),
('0005434136738', 7350, 'Economy', 7700),
('0005435808058', 1943, 'Economy', 21700),
('0005432108206', 7072, 'Economy', 16400),
('0005432603644', 6446, 'Economy', 15000),
('0005433250934', 15025, 'Economy', 6900),
('0005435487469', 15791, 'Economy', 8100),
('0005432142199', 5995, 'Economy', 66400),
('0005433284792', 32042, 'Business', 15700),
('0005433367283', 24833, 'Economy', 3300),
('0005434136738', 28737, 'Economy', 3200),
('0005433538730', 6814, 'Economy', 9900),
('0005433367283', 21714, 'Economy', 16700),
('0005433985202', 4188, 'Economy', 7200),
('0005435487469', 19552, 'Economy', 41500),
('0005432270958', 1393, 'Economy', 23500),
('0005432968803', 18549, 'Economy', 23500),
('0005433496457', 6314, 'Economy', 4000),
('0005434876677', 14650, 'Economy', 16600),
('0005433679760', 2803, 'Economy', 11000),
('0005433613449', 9319, 'Economy', 44300),
('0005434163464', 25219, 'Economy', 44300),
('0005433074232', 11605, 'Business', 21500),
('0005433134060', 11605, 'Economy', 7200),
('0005435981588', 2370, 'Economy', 61500),
('0005433753295', 2370, 'Economy', 61500),
('0005432235518', 487, 'Economy', 8200),
('0005434022609', 487, 'Economy', 8200),
('0005433057220', 12658, 'Economy', 8200),
('0005433233162', 9841, 'Economy', 27900),
('0005432069416', 7717, 'Comfort', 23900),
('0005434066379', 7717, 'Economy', 14000),
('0005432525776', 7717, 'Economy', 14000),
('0005435611870', 5304, 'Business', 43100),
('0005435611780', 5304, 'Economy', 14400),
('0005434244490', 10928, 'Economy', 14400),
('0005435423649', 10928, 'Economy', 14400),
('0005435423676', 10928, 'Economy', 14400),
('0005432459061', 8205, 'Business', 18800),
('0005435252405', 28939, 'Economy', 6200),
('0005432603644', 21411, 'Economy', 6600),
('0005432746911', 376, 'Economy', 14800),
('0005434821518', 5278, 'Comfort', 47600),
('0005434821543', 5278, 'Economy', 28000),
('0005432396176', 5278, 'Economy', 28000),
('0005435386461', 9883, 'Economy', 28000),
('0005435372184', 9883, 'Economy', 28000),
('0005434755774', 9557, 'Economy', 12000),
('0005432290584', 1982, 'Economy', 19000),
('0005434600381', 6036, 'Economy', 23200),
('0005435068178', 15478, 'Economy', 3800),
('0005435808058', 23194, 'Economy', 24700),
('0005434213761', 10689, 'Economy', 20400),
('0005435038695', 5456, 'Economy', 9800),
('0005433784346', 9379, 'Economy', 62100),
('0005433959879', 25957, 'Business', 36400),
('0005435386461', 21929, 'Economy', 15400),
('0005435068253', 3553, 'Economy', 9000),
('0005434876677', 3475, 'Business', 35000),
('0005434244490', 5142, 'Economy', 6000),
('0005433784346', 5141, 'Economy', 6000),
('0005434186147', 28956, 'Economy', 10900),
('0005434157349', 28956, 'Economy', 10900),
('0005433688773', 7431, 'Economy', 10700),
('0005433341379', 17071, 'Economy', 10200),
('0005432433587', 12791, 'Economy', 13400),
('0005435723009', 5500, 'Economy', 11800),
('0005433284792', 22549, 'Economy', 16200),
('0005435282081', 13885, 'Economy', 33300),
('0005435937306', 27288, 'Economy', 12700),
('0005434081490', 4693, 'Economy', 13600),
('0005432213545', 30541, 'Economy', 15000),
('0005433341570', 11081, 'Economy', 7900),
('0005435443161', 27074, 'Economy', 29000),
('0005433134060', 29840, 'Economy', 6600),
('0005434136802', 7295, 'Economy', 7700),
('0005435078087', 2196, 'Economy', 7000),
('0005435293062', 26926, 'Economy', 16400),
('0005433007882', 14193, 'Business', 52300),
('0005433007903', 14193, 'Economy', 17400),
('0005433367329', 24816, 'Business', 9800),
('0005434979325', 2019, 'Economy', 9500),
('0005434136802', 28755, 'Economy', 3500),
('0005433348898', 15913, 'Economy', 3700),
('0005432638920', 2243, 'Economy', 29100),
('0005434503546', 6528, 'Economy', 16100),
('0005433367329', 21718, 'Economy', 16700),
('0005433985260', 4172, 'Economy', 7200),
('0005433985233', 4172, 'Economy', 7200),
('0005432327993', 3075, 'Economy', 5400),
('0005435501989', 1548, 'Business', 86000),
('0005435508191', 1548, 'Economy', 28700),
('0005432291894', 1548, 'Economy', 28700),
('0005435937321', 13756, 'Economy', 3100),
('0005435310888', 20258, 'Economy', 4000),
('0005432782989', 5660, 'Economy', 10200),
('0005434443463', 6349, 'Economy', 4000),
('0005434925340', 6349, 'Economy', 4000),
('0005435659962', 9233, 'Economy', 22400),
('0005433679840', 2767, 'Economy', 11000),
('0005433568140', 358, 'Economy', 7200),
('0005433568143', 358, 'Economy', 7200),
('0005433753363', 2324, 'Economy', 61500),
('0005435981609', 2324, 'Economy', 61500),
('0005432984571', 26195, 'Economy', 61500),
('0005432984582', 26195, 'Economy', 61500),
('0005434373952', 1494, 'Economy', 14300),
('0005432235525', 440, 'Economy', 9000),
('0005434735612', 12671, 'Economy', 8200),
('0005433057257', 12671, 'Economy', 8200),
('0005433921820', 2113, 'Economy', 11600),
('0005433921823', 2113, 'Economy', 11600),
('0005434550376', 245, 'Economy', 27900),
('0005435142368', 245, 'Economy', 27900),
('0005432525986', 7723, 'Economy', 14000),
('0005434066445', 7723, 'Economy', 14000),
('0005435611890', 5305, 'Economy', 14400),
('0005435611899', 5305, 'Economy', 14400),
('0005435611940', 5305, 'Economy', 14400),
('0005433804830', 3246, 'Economy', 6300),
('0005435884498', 8287, 'Economy', 6300),
('0005435884487', 8287, 'Economy', 6300),
('0005432924964', 22011, 'Economy', 19100),
('0005432000992', 28913, 'Economy', 6200),
('0005432359614', 6363, 'Economy', 12200),
('0005432052699', 21041, 'Economy', 12200),
('0005435149825', 5302, 'Comfort', 47600),
('0005432823421', 9879, 'Business', 84000),
('0005435372243', 9879, 'Comfort', 47600),
('0005435372245', 9879, 'Economy', 28000),
('0005434213761', 28608, 'Economy', 10900),
('0005433397312', 13558, 'Economy', 12200),
('0005435068253', 15500, 'Economy', 3800),
('0005434755774', 28655, 'Economy', 20400),
('0005435038778', 5431, 'Economy', 9800),
('0005435038749', 5431, 'Economy', 9800),
('0005435981588', 26526, 'Economy', 6200),
('0005433784376', 9359, 'Economy', 62100),
('0005433804830', 9359, 'Economy', 62100),
('0005433985202', 25910, 'Business', 36400),
('0005432391954', 7988, 'Economy', 6700),
('0005434175689', 32343, 'Economy', 6900),
('0005433784376', 5035, 'Economy', 6000),
('0005432290584', 23344, 'Economy', 14800),
('0005433642108', 2491, 'Economy', 29900),
('0005433642110', 2491, 'Economy', 29900),
('0005433715181', 7422, 'Economy', 10700),
('0005432078020', 7422, 'Economy', 10700),
('0005433397312', 19260, 'Business', 33000),
('0005435893522', 29685, 'Economy', 14000),
('0005433341570', 17031, 'Economy', 10200),
('0005434081490', 30689, 'Economy', 13400),
('0005434066379', 30689, 'Economy', 13400),
('0005432194446', 13451, 'Economy', 11800),
('0005433007882', 22565, 'Economy', 16200),
('0005433007903', 22565, 'Economy', 16200),
('0005432081409', 5596, 'Economy', 33300),
('0005435784829', 4285, 'Economy', 12700),
('0005432190568', 4285, 'Economy', 12700),
('0005432459061', 4705, 'Economy', 13600),
('0005433341682', 11079, 'Economy', 7900),
('0005432396176', 10164, 'Economy', 5800),
('0005433251011', 25615, 'Economy', 6700),
('0005432862180', 28051, 'Economy', 12400),
('0005434136908', 7309, 'Business', 23100),
('0005434136919', 7309, 'Economy', 7700),
('0005435299707', 29722, 'Economy', 15600),
('0005433867824', 4782, 'Economy', 19400),
('0005434299202', 7036, 'Economy', 16400),
('0005433251011', 15007, 'Economy', 6300),
('0005432659675', 5993, 'Economy', 66400),
('0005435212565', 30595, 'Economy', 14000),
('0005432211393', 30595, 'Economy', 14000),
('0005434979367', 2031, 'Economy', 9500),
('0005434136919', 28769, 'Economy', 3200),
('0005434136908', 28769, 'Economy', 3200),
('0005434503579', 6520, 'Economy', 16100),
('0005435225474', 28110, 'Economy', 13000),
('0005435086727', 4063, 'Economy', 7500),
('0005432190568', 27423, 'Economy', 3100),
('0005435784829', 27423, 'Economy', 3100),
('0005434406832', 26959, 'Economy', 4000),
('0005432720529', 7598, 'Economy', 3700),
('0005434513542', 1357, 'Economy', 23500),
('0005432848110', 4364, 'Economy', 6300),
('0005432782989', 15401, 'Economy', 13700),
('0005434876928', 14624, 'Business', 49700),
('0005434876883', 14624, 'Economy', 16600),
('0005433074299', 11603, 'Economy', 7200),
('0005433753443', 2342, 'Economy', 61500),
('0005433753429', 2342, 'Economy', 61500),
('0005433434287', 26206, 'Economy', 61500),
('0005434735612', 251, 'Economy', 27900),
('0005434550439', 251, 'Economy', 27900),
('0005434723741', 251, 'Economy', 27900),
('0005434066575', 7763, 'Business', 42100),
('0005432526055', 7763, 'Economy', 14000),
('0005435097077', 5352, 'Business', 43100),
('0005435612022', 5352, 'Business', 43100),
('0005435611989', 5352, 'Economy', 14400),
('0005434343719', 5352, 'Economy', 14400),
('0005435611987', 5352, 'Economy', 14400),
('0005434244549', 10920, 'Economy', 14400),
('0005434244552', 10920, 'Economy', 14400),
('0005433633338', 3264, 'Economy', 6300),
('0005433804859', 3264, 'Economy', 6300),
('0005432459127', 8226, 'Economy', 6900),
('0005432459129', 8226, 'Economy', 6300),
('0005435884553', 8226, 'Economy', 6300),
('0005432459163', 8226, 'Economy', 6300),
('0005432459144', 8226, 'Economy', 6300),
('0005435528955', 1738, 'Economy', 19100),
('0005432823421', 7354, 'Economy', 6200),
('0005432359668', 6381, 'Economy', 12200),
('0005434558156', 5286, 'Economy', 28000),
('0005435299707', 9929, 'Economy', 28000),
('0005435372332', 9929, 'Economy', 28000),
('0005435372317', 9929, 'Economy', 28000),
('0005434550376', 10640, 'Economy', 3000),
('0005435981609', 26540, 'Economy', 6200),
('0005433434287', 26696, 'Business', 18500),
('0005432583676', 3137, 'Economy', 11100),
('0005432857892', 31479, 'Economy', 10100),
('0005433762991', 9374, 'Economy', 62100),
('0005433804859', 9374, 'Economy', 62100),
('0005433985233', 25934, 'Economy', 12100),
('0005433985260', 25934, 'Economy', 12100),
('0005435149825', 10342, 'Economy', 15400),
('0005435142368', 10342, 'Economy', 15400),
('0005433289749', 21949, 'Economy', 15400),
('0005432291894', 20921, 'Business', 57200),
('0005435508191', 20921, 'Economy', 19100),
('0005435501989', 20921, 'Economy', 19100),
('0005434979325', 23689, 'Economy', 3600),
('0005432659675', 18207, 'Economy', 5900),
('0005432753254', 8122, 'Economy', 6700),
('0005434876883', 3473, 'Economy', 11700),
('0005434876928', 3473, 'Economy', 11700),
('0005432645789', 6837, 'Economy', 29200),
('0005432645776', 6837, 'Economy', 29200),
('0005434244549', 4956, 'Economy', 6000),
('0005434244552', 4956, 'Economy', 6000),
('0005433613653', 4957, 'Economy', 6000),
('0005432104877', 4957, 'Economy', 6000),
('0005432104898', 4957, 'Economy', 6000),
('0005434264756', 4959, 'Economy', 6000),
('0005432327993', 31254, 'Economy', 6300),
('0005433568140', 11846, 'Economy', 35300),
('0005433568143', 11846, 'Economy', 35300),
('0005434182002', 11642, 'Economy', 12200),
('0005434443463', 20575, 'Economy', 14100),
('0005433341682', 17040, 'Economy', 10200),
('0005434066445', 30684, 'Economy', 13400),
('0005435765297', 5505, 'Economy', 11800),
('0005434264756', 13486, 'Economy', 11800),
('0005432081421', 5556, 'Economy', 33300),
('0005432003657', 13874, 'Business', 99800),
('0005435784839', 4300, 'Economy', 12700),
('0005435937321', 27292, 'Economy', 12700),
('0005433341785', 11115, 'Economy', 7900),
('0005433341756', 11115, 'Economy', 7900),
('0005435443178', 27078, 'Economy', 29000),
('0005434137008', 7316, 'Economy', 8500),
('0005434503546', 22878, 'Economy', 6900),
('0005434286980', 2402, 'Economy', 15700),
('0005434461615', 3437, 'Economy', 22600),
('0005433867824', 32656, 'Economy', 16800),
('0005434299236', 7031, 'Business', 49100),
('0005434406832', 7031, 'Economy', 16400),
('0005435310888', 26889, 'Economy', 16400),
('0005432603775', 6462, 'Economy', 15000),
('0005434925340', 20516, 'Economy', 7600),
('0005435472573', 18048, 'Business', 199300),
('0005434979379', 2057, 'Economy', 9500),
('0005433111476', 19828, 'Economy', 8700),
('0005434137008', 28736, 'Business', 9700),
('0005434190378', 19090, 'Economy', 23600),
('0005433538751', 6773, 'Economy', 9900),
('0005435132741', 7904, 'Economy', 5400),
('0005434503641', 6563, 'Business', 48400),
('0005432659675', 26317, 'Economy', 6000),
('0005432287120', 3091, 'Economy', 5400),
('0005434309565', 6205, 'Economy', 41500),
('0005434565738', 1552, 'Economy', 28700),
('0005434434974', 1143, 'Economy', 13900),
('0005435086733', 4057, 'Economy', 7500),
('0005435784839', 27398, 'Economy', 3100),
('0005434319206', 5679, 'Economy', 14400),
('0005434343719', 11458, 'Economy', 4000),
('0005432783078', 5647, 'Economy', 9300),
('0005432143945', 5647, 'Economy', 9300),
('0005434876987', 14612, 'Economy', 16600),
('0005432966586', 29140, 'Economy', 11000),
('0005433613653', 9272, 'Economy', 44300),
('0005433633338', 9272, 'Economy', 48700),
('0005433134060', 344, 'Business', 21500),
('0005435981700', 2361, 'Economy', 61500),
('0005432655382', 2361, 'Economy', 61500),
('0005432984657', 26197, 'Economy', 67700),
('0005433150956', 20147, 'Economy', 13000),
('0005432423843', 544, 'Economy', 10100),
('0005433057337', 12666, 'Business', 24500),
('0005433057344', 12666, 'Economy', 8200),
('0005433289749', 9834, 'Comfort', 47400),
('0005433233365', 9834, 'Economy', 30700),
('0005432526232', 7719, 'Comfort', 23900),
('0005432428881', 7719, 'Economy', 14000),
('0005435612107', 5309, 'Economy', 14400),
('0005432164934', 10901, 'Economy', 15800),
('0005432382665', 4565, 'Economy', 3300),
('0005434275950', 15759, 'Business', 145300),
('0005433476862', 30857, 'Economy', 14500),
('0005432603775', 21422, 'Economy', 6600),
('0005434522388', 3844, 'Economy', 22600),
('0005434602874', 3844, 'Economy', 22600),
('0005432753254', 392, 'Economy', 14800),
('0005432121143', 5274, 'Comfort', 47600),
('0005435149843', 5274, 'Economy', 28000),
('0005434600442', 6048, 'Business', 69700),
('0005434558156', 10637, 'Economy', 3000),
('0005434550439', 10637, 'Economy', 3000),
('0005435437649', 24595, 'Economy', 17000),
('0005433397405', 13503, 'Business', 36600),
('0005434213915', 10713, 'Economy', 20400),
('0005435038906', 5462, 'Economy', 9800),
('0005432583707', 3178, 'Economy', 10100),
('0005432583703', 3178, 'Economy', 10100),
('0005434170867', 26241, 'Economy', 62100),
('0005434979367', 23648, 'Economy', 4000),
('0005435068398', 3559, 'Economy', 9000),
('0005432817070', 239, 'Economy', 6700),
('0005432261278', 239, 'Economy', 6700),
('0005432901375', 8068, 'Economy', 6700),
('0005434876987', 3495, 'Economy', 11700),
('0005435125853', 3495, 'Economy', 11700),
('0005435957508', 665, 'Economy', 4100),
('0005435376319', 16415, 'Economy', 6800),
('0005435376320', 16415, 'Economy', 6800),
('0005433613753', 5074, 'Economy', 6000),
('0005432817070', 9629, 'Economy', 10900),
('0005432901375', 28968, 'Economy', 10900),
('0005432428881', 29257, 'Economy', 10700),
('0005433456912', 1429, 'Economy', 11000),
('0005433397405', 19281, 'Economy', 11000),
('0005433341785', 17067, 'Business', 30600),
('0005433341756', 17067, 'Economy', 10200),
('0005434066575', 30673, 'Economy', 13400),
('0005434513542', 18703, 'Economy', 3300),
('0005433845935', 5573, 'Economy', 36600),
('0005432112484', 7811, 'Economy', 15100),
('0005434620309', 7811, 'Economy', 15100),
('0005432459144', 4703, 'Business', 40900),
('0005432459129', 4703, 'Economy', 13600),
('0005432459127', 4703, 'Economy', 13600),
('0005432566814', 4703, 'Economy', 13600),
('0005432459163', 4703, 'Economy', 13600),
('0005433341792', 11117, 'Business', 23600),
('0005435097077', 11117, 'Economy', 7900),
('0005435125853', 14748, 'Economy', 3200),
('0005435528955', 22269, 'Economy', 6700),
('0005433134060', 11990, 'Economy', 6600),
('0005434503579', 22930, 'Economy', 6900),
('0005432382665', 30504, 'Economy', 3300),
('0005433867914', 4762, 'Economy', 17600),
('0005434299256', 7038, 'Economy', 16400),
('0005434299250', 7038, 'Economy', 16400),
('0005433008036', 14181, 'Economy', 17400),
('0005435487549', 15801, 'Economy', 8100),
('0005433284905', 32100, 'Economy', 5200),
('0005435212687', 30603, 'Comfort', 23900),
('0005432159800', 30603, 'Economy', 14000),
('0005434952484', 2622, 'Economy', 5300),
('0005433538730', 24993, 'Economy', 10900),
('0005435652499', 1695, 'Economy', 16700),
('0005432328151', 3125, 'Economy', 5400),
('0005435487549', 19567, 'Economy', 41500),
('0005435517701', 1558, 'Economy', 28700),
('0005432674943', 1177, 'Economy', 38300),
('0005433123691', 15672, 'Economy', 14400),
('0005433123691', 7646, 'Economy', 3700),
('0005433415467', 18000, 'Economy', 66600),
('0005434461615', 12578, 'Economy', 13500),
('0005432783078', 15404, 'Economy', 13700),
('0005435913886', 10074, 'Economy', 16600),
('0005433679993', 2797, 'Business', 33000),
('0005433613753', 9284, 'Economy', 44300),
('0005435947075', 26613, 'Economy', 64400),
('0005432423862', 588, 'Business', 27500),
('0005432423865', 588, 'Economy', 9200),
('0005433922144', 2152, 'Economy', 11600),
('0005434550592', 278, 'Comfort', 47400),
('0005434550573', 278, 'Comfort', 47400),
('0005434550551', 278, 'Comfort', 47400),
('0005434724037', 278, 'Economy', 27900),
('0005433233440', 9873, 'Economy', 27900),
('0005433233416', 9873, 'Economy', 27900),
('0005432526425', 7727, 'Economy', 14000),
('0005432526397', 7727, 'Economy', 14000),
('0005434066724', 7727, 'Economy', 14000),
('0005432533256', 7727, 'Economy', 14000),
('0005434066721', 7727, 'Economy', 14000),
('0005435612243', 5345, 'Economy', 14400),
('0005434573181', 5345, 'Economy', 14400),
('0005434573179', 5345, 'Economy', 14400),
('0005433719099', 10892, 'Comfort', 24400),
('0005434244614', 10892, 'Economy', 15800),
('0005432042548', 8166, 'Business', 18800),
('0005432459275', 8166, 'Economy', 6300),
('0005435528994', 1760, 'Economy', 19100),
('0005435990538', 8829, 'Economy', 48400),
('0005432359758', 6384, 'Business', 36600),
('0005432359783', 6384, 'Economy', 12200),
('0005435176736', 20981, 'Business', 36600),
('0005434213915', 28620, 'Economy', 10900),
('0005434600491', 6091, 'Economy', 23200),
('0005432533256', 24566, 'Economy', 17000),
('0005435125853', 11510, 'Business', 26400),
('0005435732166', 19398, 'Economy', 12200),
('0005435068398', 15458, 'Economy', 3800),
('0005435038981', 5425, 'Business', 29500),
('0005435981700', 26523, 'Economy', 6200),
('0005435149843', 10359, 'Economy', 15400),
('0005433289763', 21925, 'Economy', 15400),
('0005434979379', 23667, 'Economy', 3600),
('0005435068449', 3524, 'Economy', 9000),
('0005435068427', 3524, 'Economy', 9000),
('0005432261354', 210, 'Economy', 6700),
('0005432816938', 7938, 'Economy', 6700),
('0005432799120', 3518, 'Economy', 11700),
('0005435125860', 3518, 'Economy', 11700),
('0005435913886', 14540, 'Comfort', 19900),
('0005434244614', 5196, 'Business', 18000),
('0005432382665', 31274, 'Economy', 6900),
('0005432287120', 31274, 'Economy', 6300),
('0005432423843', 13283, 'Economy', 4200),
('0005432816938', 28973, 'Economy', 10900),
('0005433715328', 7451, 'Economy', 10700),
('0005434182027', 11640, 'Economy', 12200),
('0005435732166', 1412, 'Economy', 11000),
('0005433462720', 1091, 'Economy', 10200),
('0005433341792', 17034, 'Economy', 10200),
('0005432159800', 12774, 'Economy', 13400),
('0005435765476', 5496, 'Economy', 12900),
('0005434602874', 19225, 'Economy', 3300),
('0005433284905', 22625, 'Business', 48700),
('0005433008036', 22625, 'Economy', 16200),
('0005432081426', 5583, 'Business', 99800),
('0005434559084', 4737, 'Economy', 13600),
('0005432566553', 30551, 'Economy', 13600),
('0005433341958', 11083, 'Business', 23600),
('0005435125860', 14711, 'Economy', 3200),
('0005433250934', 2310, 'Economy', 6700),
('0005433251090', 25624, 'Economy', 6700),
('0005432862202', 28056, 'Economy', 12400),
('0005434503641', 22897, 'Economy', 6900),
('0005435302147', 29717, 'Economy', 15600),
('0005433867939', 4784, 'Economy', 17600),
('0005433867914', 32655, 'Economy', 16800),
('0005433251090', 14973, 'Economy', 6300),
('0005435839125', 6005, 'Economy', 66400),
('0005435839109', 6005, 'Economy', 66400),
('0005435212751', 30580, 'Economy', 14000),
('0005433367480', 24837, 'Economy', 3300),
('0005434136738', 11940, 'Economy', 3200),
('0005433538776', 6770, 'Economy', 9900),
('0005435697042', 3673, 'Economy', 7200),
('0005435938858', 29433, 'Economy', 44400),
('0005433367480', 21688, 'Economy', 16700),
('0005435788741', 4134, 'Economy', 7200),
('0005432655382', 26281, 'Economy', 6000),
('0005432328213', 3080, 'Business', 16100),
('0005432628683', 7216, 'Economy', 13000),
('0005434964000', 1313, 'Business', 203300),
('0005435907450', 32881, 'Economy', 14700),
('0005432109671', 5683, 'Economy', 14400),
('0005433123706', 15704, 'Economy', 14400),
('0005433123706', 7699, 'Economy', 3700),
('0005433524915', 1361, 'Economy', 23500),
('0005434925468', 6330, 'Business', 11900),
('0005434925448', 6330, 'Business', 11900),
('0005434925443', 6330, 'Economy', 4000),
('0005435660014', 9267, 'Economy', 22400),
('0005435981792', 2331, 'Economy', 61500),
('0005432984708', 26183, 'Economy', 61500),
('0005432984702', 26183, 'Economy', 61500),
('0005432984718', 26183, 'Economy', 61500),
('0005434022918', 451, 'Economy', 8200),
('0005433922227', 2118, 'Business', 34700),
('0005433922225', 2118, 'Business', 34700),
('0005433922202', 2118, 'Economy', 11600),
('0005434724094', 266, 'Economy', 27900),
('0005433289763', 9845, 'Economy', 27900),
('0005432428890', 7726, 'Business', 42100),
('0005435423676', 5337, 'Economy', 14400),
('0005435424003', 10926, 'Business', 43100),
('0005433719103', 10926, 'Economy', 14400),
('0005432166865', 10926, 'Economy', 14400),
('0005432181469', 3320, 'Economy', 6300),
('0005432459304', 8170, 'Economy', 6300),
('0005432727803', 4625, 'Economy', 3300),
('0005432727802', 4625, 'Economy', 3300),
('0005435529023', 1769, 'Economy', 19100),
('0005435386461', 5297, 'Comfort', 47600),
('0005434822210', 5297, 'Economy', 28000),
('0005434822121', 5297, 'Economy', 28000),
('0005434821518', 9880, 'Business', 84000),
('0005435149825', 9880, 'Economy', 28000),
('0005435372543', 9880, 'Economy', 28000),
('0005435302147', 9880, 'Economy', 28000),
('0005434639021', 1957, 'Economy', 19000),
('0005434639019', 1957, 'Economy', 19000),
('0005434550573', 10592, 'Business', 9100),
('0005434550592', 10592, 'Economy', 3000),
('0005434550551', 10592, 'Economy', 3000),
('0005435125860', 11551, 'Economy', 8800),
('0005435068449', 15506, 'Economy', 4100),
('0005435068427', 15506, 'Economy', 3800),
('0005435006750', 5436, 'Economy', 9800),
('0005435038997', 5436, 'Economy', 9800),
('0005434559084', 30886, 'Business', 106800),
('0005435652499', 21774, 'Economy', 3300),
('0005435149825', 21913, 'Economy', 15400),
('0005434573179', 11192, 'Economy', 19100),
('0005434573181', 11192, 'Economy', 19100),
('0005435517701', 20916, 'Economy', 19100),
('0005433123691', 29944, 'Economy', 3400),
('0005432880651', 29944, 'Economy', 3400),
('0005435068479', 3546, 'Business', 26900),
('0005435068527', 3546, 'Economy', 9000),
('0005432817135', 182, 'Business', 20000),
('0005432817120', 182, 'Economy', 6700),
('0005433420303', 15176, 'Economy', 4100),
('0005435957441', 15176, 'Economy', 4100),
('0005432166865', 5180, 'Economy', 6000),
('0005432034643', 8455, 'Economy', 6000),
('0005435006750', 8455, 'Economy', 6000),
('0005432328151', 31253, 'Economy', 6300),
('0005432423865', 13320, 'Business', 12700),
('0005432423862', 13320, 'Economy', 4200),
('0005432817135', 9601, 'Economy', 10900),
('0005432817120', 9601, 'Economy', 10900),
('0005434654184', 12504, 'Business', 67200),
('0005433719099', 7464, 'Economy', 10700),
('0005432428890', 29246, 'Economy', 11700),
('0005434095112', 8688, 'Economy', 12200),
('0005433269624', 1046, 'Economy', 10200),
('0005433341958', 17047, 'Business', 30600),
('0005432391954', 1345, 'Economy', 33700),
('0005434066721', 30669, 'Economy', 13400),
('0005434066724', 30669, 'Economy', 13400),
('0005435765498', 5517, 'Economy', 12900),
('0005435461999', 13482, 'Economy', 11800),
('0005432649332', 4125, 'Economy', 29400),
('0005432459275', 4720, 'Economy', 13600),
('0005434081637', 4720, 'Economy', 13600),
('0005435528994', 22242, 'Business', 20200),
('0005435299726', 29707, 'Economy', 15600),
('0005433867939', 32700, 'Economy', 16800),
('0005432799120', 14778, 'Economy', 4400),
('0005432603892', 6433, 'Economy', 15000),
('0005433250934', 25841, 'Business', 18900),
('0005433367518', 24835, 'Business', 9800),
('0005433367518', 21704, 'Economy', 16700),
('0005433168326', 21329, 'Economy', 15500),
('0005434151677', 17851, 'Economy', 6000),
('0005432328240', 3079, 'Economy', 5400),
('0005432328255', 3079, 'Economy', 5400),
('0005435999083', 6209, 'Economy', 41500),
('0005435502100', 1575, 'Business', 86000),
('0005435960010', 8748, 'Economy', 10500),
('0005435098535', 17004, 'Economy', 48100),
('0005434319244', 5684, 'Economy', 14400),
('0005434484283', 9014, 'Economy', 24900),
('0005433449746', 7586, 'Economy', 3700),
('0005435824353', 1249, 'Economy', 66600),
('0005433496649', 6320, 'Economy', 4000),
('0005435660021', 9218, 'Economy', 20300),
('0005433680097', 2785, 'Economy', 11000),
('0005433577662', 9308, 'Economy', 44300),
('0005433568447', 326, 'Economy', 7200),
('0005433753641', 2362, 'Economy', 61500),
('0005433057257', 471, 'Business', 24500),
('0005433057486', 12645, 'Business', 24500),
('0005433057489', 12645, 'Economy', 8200),
('0005433922346', 2112, 'Economy', 11600),
('0005433035751', 24143, 'Economy', 11600),
('0005432181490', 3341, 'Business', 18800),
('0005433805026', 3341, 'Economy', 6300),
('0005435884725', 8210, 'Economy', 6900),
('0005432382770', 4510, 'Economy', 3300),
('0005434458587', 7398, 'Economy', 6200),
('0005433468249', 2075, 'Economy', 12100),
('0005435176787', 21039, 'Economy', 12200),
('0005434458587', 29087, 'Economy', 3100),
('0005432603892', 21459, 'Economy', 6600),
('0005432219958', 411, 'Economy', 14800),
('0005433524915', 18987, 'Economy', 25700),
('0005435372598', 9906, 'Economy', 28000),
('0005435299726', 9906, 'Economy', 28000),
('0005435437724', 24583, 'Economy', 17000),
('0005433397549', 13523, 'Economy', 12200),
('0005435068479', 15486, 'Economy', 3800),
('0005435068527', 15486, 'Economy', 3800),
('0005434214075', 10741, 'Economy', 20400),
('0005435039098', 5483, 'Economy', 9800),
('0005435981792', 26542, 'Economy', 6200),
('0005432857944', 31469, 'Economy', 10100),
('0005433805026', 9381, 'Economy', 68300),
('0005433784577', 9381, 'Economy', 68300),
('0005435386461', 10374, 'Economy', 15400),
('0005432706497', 3004, 'Business', 10300),
('0005433123706', 30013, 'Business', 10300),
('0005432901419', 8021, 'Economy', 6700),
('0005435625990', 3491, 'Economy', 11700),
('0005435902394', 3491, 'Economy', 11700),
('0005434247122', 16026, 'Economy', 10400),
('0005435163174', 4433, 'Economy', 12200),
('0005432645835', 6828, 'Economy', 29200),
('0005433960335', 6849, 'Economy', 7100),
('0005433613939', 5016, 'Business', 18000),
('0005433784577', 5016, 'Economy', 6000),
('0005434173480', 5014, 'Economy', 6000),
('0005434244549', 8422, 'Economy', 6000),
('0005434639021', 23369, 'Economy', 14800),
('0005434639019', 23369, 'Economy', 14800),
('0005432328213', 31248, 'Economy', 6300),
('0005432901419', 28982, 'Business', 32600),
('0005434654374', 5393, 'Economy', 24600),
('0005435339998', 5393, 'Economy', 22400),
('0005433719103', 7436, 'Economy', 10700),
('0005433397549', 19278, 'Economy', 11000),
('0005435091972', 1047, 'Economy', 10200),
('0005432851844', 18272, 'Business', 101000),
('0005434081637', 30691, 'Business', 40300),
('0005433989717', 30691, 'Economy', 13400),
('0005434173480', 13882, 'Economy', 33300),
('0005434620229', 32947, 'Economy', 15100),
('0005432459304', 4717, 'Economy', 13600),
('0005432459061', 30530, 'Economy', 13600),
('0005433342143', 11096, 'Economy', 7900),
('0005435625990', 14691, 'Economy', 3200),
('0005435529023', 22225, 'Economy', 7400),
('0005435697042', 16495, 'Economy', 18100),
('0005434136738', 28578, 'Business', 23100),
('0005435078176', 2177, 'Economy', 7000),
('0005434988632', 6666, 'Economy', 9800),
('0005432382770', 30453, 'Economy', 3300),
('0005433449746', 30453, 'Economy', 3300),
('0005434287059', 2416, 'Economy', 15700),
('0005435314788', 19083, 'Economy', 22300),
('0005435314794', 19083, 'Economy', 22300),
('0005433868035', 4772, 'Economy', 17600),
('0005434925468', 20514, 'Business', 22900),
('0005434925448', 20514, 'Economy', 7600),
('0005434925443', 20514, 'Economy', 7600),
('0005435487620', 15811, 'Economy', 8100),
('0005433462720', 17269, 'Economy', 48800),
('0005432533256', 30606, 'Economy', 14000),
('0005432525776', 30606, 'Economy', 14000),
('0005434066379', 30606, 'Economy', 14000),
('0005434136802', 11928, 'Economy', 3200),
('0005434503795', 6541, 'Economy', 16100),
('0005435487620', 19563, 'Economy', 41500),
('0005434964065', 1332, 'Economy', 67800),
('0005432783310', 5612, 'Economy', 10200),
('0005434443463', 20426, 'Economy', 4000),
('0005432966711', 29138, 'Economy', 11000),
('0005433613939', 9311, 'Economy', 44300),
('0005433568501', 320, 'Economy', 7200),
('0005433131663', 11586, 'Economy', 7200),
('0005433074439', 11586, 'Economy', 7200),
('0005433434205', 2365, 'Economy', 61500),
('0005433150956', 1530, 'Economy', 13000),
('0005432424011', 518, 'Economy', 9200),
('0005434028274', 24091, 'Economy', 11600),
('0005434724376', 279, 'Comfort', 47400),
('0005433233595', 9870, 'Comfort', 47400),
('0005433233635', 9870, 'Economy', 27900),
('0005435212340', 7775, 'Economy', 14000),
('0005432535786', 7775, 'Economy', 14000),
('0005434343888', 5359, 'Business', 43100),
('0005434244549', 5359, 'Economy', 14400),
('0005434244708', 10930, 'Economy', 14400),
('0005435424159', 10930, 'Economy', 14400),
('0005432459061', 3359, 'Economy', 6300),
('0005435884487', 3360, 'Economy', 6300),
('0005435884498', 3360, 'Economy', 6300),
('0005432459435', 8221, 'Economy', 6300),
('0005433804830', 8219, 'Economy', 6300),
('0005432838749', 7352, 'Economy', 6200),
('0005434275972', 15757, 'Economy', 48400),
('0005435723009', 6386, 'Economy', 12200),
('0005432359916', 6386, 'Economy', 12200),
('0005432219964', 416, 'Economy', 14800),
('0005432121208', 5265, 'Economy', 28000),
('0005434822376', 5265, 'Economy', 28000),
('0005434214075', 28615, 'Economy', 10900),
('0005435681758', 6765, 'Economy', 17000),
('0005435437754', 24604, 'Economy', 17000),
('0005435098535', 11531, 'Economy', 8800),
('0005435902394', 14859, 'Economy', 17600),
('0005435902536', 20235, 'Business', 52900),
('0005435902540', 20235, 'Economy', 19400),
('0005434151677', 26242, 'Economy', 62100),
('0005433804830', 26242, 'Economy', 62100),
('0005433960335', 25926, 'Business', 36400),
('0005435502100', 20942, 'Business', 57200),
('0005434988632', 23697, 'Economy', 3600),
('0005434979325', 27567, 'Economy', 4000),
('0005433101189', 130, 'Economy', 7300),
('0005433101621', 8055, 'Economy', 6700),
('0005435125980', 3499, 'Business', 35000),
('0005434937963', 3499, 'Economy', 11700),
('0005435902540', 14586, 'Comfort', 19900),
('0005435902536', 14586, 'Economy', 11700),
('0005435957566', 642, 'Economy', 4100),
('0005435957561', 642, 'Economy', 4100),
('0005434244708', 5003, 'Business', 18000),
('0005433688773', 5006, 'Business', 18000),
('0005434244490', 8387, 'Business', 18000),
('0005432328255', 31227, 'Economy', 6300),
('0005432382770', 31227, 'Economy', 6300),
('0005432328240', 31227, 'Economy', 6300),
('0005434448283', 9589, 'Economy', 10900),
('0005433568447', 11843, 'Economy', 35300),
('0005435340115', 12555, 'Economy', 22400),
('0005433688773', 29215, 'Economy', 10700),
('0005433456931', 1458, 'Economy', 11000),
('0005434443463', 17387, 'Economy', 14100),
('0005435893504', 4483, 'Economy', 14000),
('0005433342143', 17038, 'Economy', 10200),
('0005434066379', 12809, 'Economy', 13400),
('0005434081490', 12809, 'Economy', 13400),
('0005435723009', 13450, 'Economy', 11800),
('0005432535786', 13450, 'Economy', 11800),
('0005433008036', 1821, 'Economy', 16200),
('0005433007882', 1821, 'Economy', 16200),
('0005433284792', 1821, 'Economy', 16200),
('0005435282081', 5548, 'Business', 99800),
('0005435937306', 4290, 'Economy', 12700),
('0005435785027', 4290, 'Economy', 12700),
('0005434081490', 30524, 'Economy', 13600),
('0005432459129', 30524, 'Economy', 13600),
('0005435125980', 14772, 'Economy', 3200),
('0005433251011', 2277, 'Economy', 6700),
('0005433131663', 29823, 'Economy', 6600),
('0005434137370', 7326, 'Economy', 7700),
('0005434137402', 7326, 'Economy', 7700),
('0005433868035', 32664, 'Economy', 16800),
('0005432603967', 6456, 'Economy', 15000),
('0005433008196', 14166, 'Economy', 17400),
('0005435999083', 19678, 'Economy', 8100),
('0005432659689', 6012, 'Economy', 66400),
('0005435472660', 18058, 'Economy', 66400),
('0005433284792', 23041, 'Economy', 5700),
('0005432802459', 1479, 'Economy', 50100),
('0005432525986', 30598, 'Economy', 14000),
('0005434979325', 23561, 'Economy', 9500),
('0005434136919', 11945, 'Economy', 3200),
('0005434137370', 28746, 'Economy', 3500),
('0005434137402', 28746, 'Economy', 3200),
('0005434466412', 6566, 'Economy', 20900),
('0005432639032', 2239, 'Economy', 29100),
('0005434503838', 6550, 'Economy', 16100),
('0005432328327', 3115, 'Economy', 5400),
('0005435999122', 6187, 'Economy', 41500),
('0005434309565', 19553, 'Economy', 41500),
('0005435086727', 24422, 'Economy', 7500),
('0005435706217', 2447, 'Economy', 31800),
('0005433373450', 27039, 'Economy', 28900),
('0005433373447', 27039, 'Economy', 28900),
('0005435785027', 27450, 'Economy', 3400),
('0005435937306', 27450, 'Economy', 3100),
('0005435310973', 20261, 'Economy', 4000),
('0005434407254', 26981, 'Economy', 4000),
('0005434319206', 15693, 'Economy', 14400),
('0005433449797', 7612, 'Economy', 3700),
('0005433524946', 1398, 'Economy', 23500),
('0005434343888', 11448, 'Economy', 4000),
('0005435304122', 29748, 'Economy', 4000),
('0005432783357', 5655, 'Economy', 9300),
('0005434925569', 6238, 'Economy', 4000),
('0005433496457', 20411, 'Economy', 4000),
('0005432783310', 15410, 'Economy', 13700),
('0005433679760', 29182, 'Business', 33000),
('0005433613653', 25264, 'Economy', 44300),
('0005435986708', 4233, 'Economy', 64400),
('0005435856172', 26607, 'Economy', 64400),
('0005433074299', 315, 'Economy', 7200),
('0005433753780', 2350, 'Economy', 61500),
('0005432655441', 2350, 'Economy', 61500),
('0005433753443', 26188, 'Economy', 61500),
('0005434029635', 20110, 'Economy', 13000),
('0005432424091', 599, 'Economy', 9200),
('0005433057220', 461, 'Economy', 8200),
('0005434028274', 461, 'Economy', 8200),
('0005433057551', 12665, 'Economy', 8200),
('0005434022609', 12665, 'Economy', 8200),
('0005434343929', 5331, 'Comfort', 24400),
('0005435423649', 5331, 'Economy', 14400),
('0005434244490', 5331, 'Economy', 14400),
('0005435612763', 5331, 'Economy', 14400),
('0005435424264', 10881, 'Economy', 14400),
('0005432459129', 3377, 'Economy', 6300),
('0005435884553', 3378, 'Economy', 6300),
('0005432924964', 1726, 'Economy', 19100),
('0005435252405', 7357, 'Economy', 6200),
('0005435252394', 7357, 'Economy', 6200),
('0005434458629', 7357, 'Economy', 6200),
('0005433468256', 2099, 'Economy', 12100),
('0005432359957', 6403, 'Economy', 12200),
('0005434448283', 29093, 'Economy', 3100),
('0005434458629', 29093, 'Economy', 3100),
('0005432603967', 21461, 'Economy', 6600),
('0005432603644', 31657, 'Economy', 6600),
('0005432746911', 12083, 'Business', 44500),
('0005434822578', 5249, 'Economy', 28000),
('0005432396176', 9893, 'Business', 84000),
('0005435372695', 9893, 'Economy', 28000),
('0005434600594', 6068, 'Economy', 23200),
('0005434600580', 6068, 'Economy', 23200),
('0005434600442', 18614, 'Economy', 23200),
('0005435681798', 6763, 'Business', 51100),
('0005432533256', 6763, 'Economy', 17000),
('0005435681773', 6763, 'Economy', 17000),
('0005435437649', 6763, 'Economy', 17000),
('0005435125980', 11505, 'Economy', 8800),
('0005433397635', 13542, 'Economy', 12200),
('0005435808058', 29501, 'Economy', 24700),
('0005435039220', 5465, 'Economy', 9800),
('0005435038695', 12980, 'Business', 29500),
('0005433434205', 26518, 'Economy', 6200),
('0005435501989', 11212, 'Economy', 19100),
('0005434979367', 27562, 'Economy', 3600),
('0005432659689', 18112, 'Economy', 5900),
('0005435957508', 15169, 'Economy', 4100),
('0005433960416', 6910, 'Economy', 7100),
('0005433960395', 6910, 'Economy', 7100),
('0005432105193', 5130, 'Economy', 6000),
('0005432145095', 5130, 'Economy', 6000),
('0005432105155', 5130, 'Economy', 6000),
('0005433613653', 8371, 'Economy', 6000),
('0005434264756', 8370, 'Economy', 6000),
('0005432034709', 8370, 'Economy', 6000),
('0005432424011', 13365, 'Economy', 4200),
('0005434157349', 9609, 'Business', 32600),
('0005433568501', 11879, 'Economy', 35300),
('0005433715532', 7468, 'Economy', 10700),
('0005433715181', 29203, 'Economy', 10700),
('0005434182002', 8663, 'Economy', 12200),
('0005434182079', 11681, 'Economy', 12200),
('0005433456912', 19239, 'Economy', 11000),
('0005433397635', 19239, 'Economy', 11000),
('0005432390050', 1344, 'Economy', 33700),
('0005432433587', 30645, 'Economy', 13400),
('0005434602874', 18663, 'Economy', 3300),
('0005433008196', 22614, 'Economy', 16200),
('0005433846216', 5576, 'Economy', 33300),
('0005432003676', 13854, 'Business', 99800),
('0005434993943', 4282, 'Economy', 12700),
('0005435785058', 4282, 'Economy', 12700),
('0005434081727', 4746, 'Economy', 13600),
('0005432567151', 4746, 'Economy', 13600),
('0005432567102', 4746, 'Economy', 13600),
('0005432459435', 4746, 'Economy', 13600),
('0005432459163', 30544, 'Economy', 13600),
('0005435380262', 17090, 'Economy', 7900),
('0005432396176', 18392, 'Economy', 5800),
('0005434906884', 2308, 'Economy', 6700),
('0005434137517', 7339, 'Economy', 7700),
('0005434137533', 7339, 'Economy', 7700),
('0005434136802', 28529, 'Economy', 7700),
('0005434503795', 22910, 'Economy', 6900),
('0005433449797', 30488, 'Economy', 3300),
('0005434287113', 2381, 'Economy', 15700),
('0005434287117', 2381, 'Economy', 15700),
('0005435856172', 25478, 'Economy', 25000),
('0005434273063', 26654, 'Economy', 25000),
('0005435293062', 7066, 'Economy', 16400),
('0005434407254', 7066, 'Economy', 16400),
('0005434299236', 26921, 'Economy', 16400),
('0005432603644', 21389, 'Economy', 15000),
('0005433251011', 25870, 'Economy', 6300),
('0005433007882', 22845, 'Economy', 17400),
('0005433008036', 22845, 'Economy', 17400),
('0005435472573', 6018, 'Economy', 66400),
('0005433111476', 19947, 'Business', 150400),
('0005432526232', 30629, 'Economy', 14000),
('0005434979367', 23569, 'Economy', 9500),
('0005434137008', 11946, 'Business', 9700),
('0005434136908', 11946, 'Economy', 3200),
('0005434137533', 28765, 'Economy', 3200),
('0005434137517', 28765, 'Economy', 3200),
('0005435132802', 7905, 'Economy', 5400),
('0005435132741', 33065, 'Economy', 5400),
('0005433985620', 4191, 'Economy', 7900),
('0005433985233', 25658, 'Economy', 7900),
('0005433985202', 25658, 'Economy', 7200),
('0005432659689', 26280, 'Economy', 6000),
('0005432328405', 3094, 'Economy', 5400),
('0005432054282', 31156, 'Economy', 5400),
('0005435501989', 20900, 'Economy', 28700),
('0005432675024', 1170, 'Business', 115000),
('0005435086733', 24398, 'Economy', 7500),
('0005434964000', 18245, 'Economy', 67800),
('0005435907473', 32923, 'Economy', 14700),
('0005435937351', 13768, 'Economy', 3100),
('0005435785058', 27448, 'Economy', 3100),
('0005434407340', 26975, 'Economy', 4400),
('0005432720704', 7610, 'Economy', 4100),
('0005432968803', 1381, 'Economy', 23500),
('0005434343929', 11474, 'Economy', 4300),
('0005432284537', 1290, 'Business', 199800),
('0005432848210', 4346, 'Economy', 6300),
('0005432783357', 15412, 'Economy', 13700),
('0005433679840', 29169, 'Economy', 12100),
('0005434163464', 9324, 'Economy', 44300),
('0005432756822', 9324, 'Economy', 44300),
('0005432145095', 9324, 'Economy', 44300),
('0005434273063', 25251, 'Economy', 44300),
('0005432655454', 2376, 'Economy', 61500),
('0005432984582', 2376, 'Economy', 61500),
('0005435981982', 2376, 'Economy', 61500),
('0005435981993', 2376, 'Economy', 61500),
('0005433753363', 26163, 'Economy', 61500),
('0005432984864', 26163, 'Economy', 61500),
('0005432984835', 26163, 'Economy', 61500),
('0005434029635', 435, 'Economy', 8200),
('0005434023195', 435, 'Economy', 8200),
('0005433922586', 2125, 'Economy', 11600),
('0005433922144', 24131, 'Economy', 11600),
('0005434550834', 272, 'Economy', 27900),
('0005434724582', 272, 'Economy', 27900),
('0005433233162', 272, 'Economy', 27900),
('0005433180913', 9825, 'Economy', 27900),
('0005432527073', 7766, 'Business', 42100),
('0005432527005', 7766, 'Economy', 14000),
('0005434067081', 7766, 'Economy', 14000),
('0005435612815', 5319, 'Business', 43100),
('0005435612807', 5319, 'Economy', 14400),
('0005435380262', 10885, 'Economy', 14400),
('0005435304122', 10885, 'Economy', 14400),
('0005435611780', 10885, 'Economy', 14400),
('0005435611870', 10885, 'Economy', 14400),
('0005435611899', 10885, 'Economy', 14400),
('0005435424331', 10885, 'Economy', 14400),
('0005433633585', 3398, 'Economy', 6300),
('0005432459163', 3398, 'Economy', 6300),
('0005435884899', 8334, 'Business', 18800),
('0005435884894', 8334, 'Economy', 6300),
('0005433453749', 4613, 'Economy', 3300),
('0005432838806', 7405, 'Business', 18500),
('0005432073365', 7405, 'Economy', 6800),
('0005434275950', 8822, 'Economy', 48400),
('0005433476862', 20637, 'Economy', 14500),
('0005434461615', 17738, 'Economy', 3100),
('0005432747269', 427, 'Economy', 14800),
('0005432753254', 12087, 'Economy', 14800),
('0005433524946', 18983, 'Economy', 25700),
('0005434822664', 5271, 'Economy', 30800),
('0005432121229', 5271, 'Economy', 28000),
('0005434821543', 9934, 'Economy', 28000),
('0005434756121', 9554, 'Economy', 10900),
('0005434639139', 1973, 'Economy', 19000),
('0005433180913', 27741, 'Business', 9100),
('0005435681835', 6735, 'Economy', 17000),
('0005435681826', 6735, 'Economy', 17000),
('0005433397709', 13556, 'Economy', 12200),
('0005433397312', 19392, 'Economy', 12200),
('0005435068253', 13177, 'Economy', 3800),
('0005434214182', 10736, 'Economy', 20400),
('0005435038906', 12988, 'Economy', 9800),
('0005434229216', 12988, 'Economy', 9800),
('0005432583676', 31496, 'Economy', 10100),
('0005433784668', 9352, 'Economy', 62100),
('0005433784376', 26233, 'Economy', 62100),
('0005433985202', 24290, 'Economy', 12100),
('0005433985233', 24290, 'Economy', 12100),
('0005433960416', 25930, 'Economy', 12100),
('0005433960395', 25930, 'Economy', 12100),
('0005435068253', 15304, 'Economy', 9000),
('0005432261555', 229, 'Economy', 6700),
('0005432261578', 229, 'Economy', 6700),
('0005432677546', 8041, 'Economy', 6700),
('0005435126104', 3508, 'Economy', 11700),
('0005432799270', 3508, 'Economy', 11700),
('0005432645776', 25118, 'Economy', 29200),
('0005435229361', 25118, 'Economy', 29200),
('0005435376320', 5788, 'Economy', 6800),
('0005432105233', 5190, 'Economy', 6000),
('0005433614203', 5190, 'Economy', 6000),
('0005433784668', 5190, 'Economy', 6000),
('0005434229216', 5139, 'Business', 18000),
('0005433784376', 8355, 'Economy', 6000),
('0005434244552', 8355, 'Economy', 6000),
('0005434244614', 8355, 'Economy', 6000),
('0005432034739', 8357, 'Economy', 6000),
('0005432054282', 21090, 'Economy', 6900),
('0005432328327', 31255, 'Business', 18900),
('0005432424091', 13379, 'Economy', 4200),
('0005434186147', 9581, 'Economy', 10900),
('0005434157426', 28979, 'Economy', 10900),
('0005433568140', 25323, 'Economy', 38800),
('0005433715625', 7420, 'Economy', 10700),
('0005434095112', 11639, 'Economy', 12200),
('0005433397312', 1462, 'Economy', 11000),
('0005433397709', 19264, 'Economy', 11000),
('0005435893522', 4477, 'Economy', 14000),
('0005434081727', 30657, 'Business', 40300),
('0005434264756', 5515, 'Economy', 12900),
('0005435765778', 5515, 'Economy', 11800),
('0005433846289', 5591, 'Business', 99800),
('0005434620446', 7851, 'Economy', 15100),
('0005432190601', 4261, 'Business', 38000),
('0005432567206', 4714, 'Economy', 13600),
('0005432919733', 20439, 'Economy', 8900),
('0005435126104', 14731, 'Economy', 3200),
('0005435443161', 7115, 'Economy', 29000),
('0005435715340', 7115, 'Economy', 29000),
('0005434906925', 2312, 'Economy', 6700),
('0005434906949', 2312, 'Economy', 6700),
('0005432862180', 2529, 'Economy', 12400),
('0005434136919', 28585, 'Economy', 7700),
('0005435808058', 23079, 'Economy', 21700),
('0005434503838', 22891, 'Economy', 6900),
('0005433453749', 30507, 'Business', 9900),
('0005434407340', 7080, 'Economy', 16400),
('0005435310973', 26910, 'Economy', 16400),
('0005434906884', 25853, 'Economy', 6300),
('0005434925569', 20523, 'Economy', 7600),
('0005435999122', 19665, 'Economy', 8100),
('0005432428881', 30619, 'Business', 42100),
('0005434513542', 19099, 'Economy', 23600),
('0005435811043', 4413, 'Economy', 44400),
('0005434503924', 6518, 'Economy', 16100),
('0005435652821', 1657, 'Economy', 18300),
('0005433367283', 1657, 'Economy', 16700),
('0005435652835', 1657, 'Economy', 16700),
('0005433985657', 4184, 'Economy', 7200),
('0005434151689', 17836, 'Economy', 6000),
('0005432655441', 26326, 'Economy', 6000),
('0005432638920', 25059, 'Business', 87300),
('0005432328444', 3085, 'Economy', 5400),
('0005432905093', 31130, 'Economy', 5400),
('0005434309658', 6230, 'Economy', 41500),
('0005435999158', 6230, 'Economy', 41500),
('0005432628765', 7178, 'Economy', 13000),
('0005435225474', 7178, 'Economy', 13000),
('0005434267928', 15258, 'Economy', 10500),
('0005432677546', 1171, 'Business', 115000),
('0005435928058', 4088, 'Economy', 7500),
('0005435784829', 13790, 'Economy', 3100),
('0005432190601', 27410, 'Economy', 3100),
('0005434407355', 26991, 'Economy', 4000),
('0005435310888', 26991, 'Economy', 4000),
('0005432109685', 5693, 'Business', 43300),
('0005433123691', 5693, 'Economy', 14400),
('0005433123816', 15702, 'Economy', 14400),
('0005434484311', 9004, 'Economy', 24900),
('0005433123816', 7642, 'Economy', 3700),
('0005432071557', 7643, 'Economy', 3700),
('0005433123691', 30357, 'Economy', 3700),
('0005432848110', 28870, 'Economy', 7000),
('0005434461615', 28870, 'Economy', 6300),
('0005432075209', 6300, 'Business', 11900),
('0005434925340', 20406, 'Economy', 4000),
('0005434876677', 10066, 'Business', 49700),
('0005434877625', 14616, 'Economy', 16600),
('0005435659962', 24650, 'Economy', 20300),
('0005433633585', 9326, 'Business', 132900),
('0005433614203', 9326, 'Economy', 44300),
('0005433613449', 25217, 'Business', 132900),
('0005433613753', 25217, 'Business', 132900),
('0005433074232', 308, 'Economy', 7200),
('0005433568140', 11585, 'Economy', 7200),
('0005433753896', 2358, 'Business', 184500),
('0005432984571', 2358, 'Economy', 61500),
('0005433434287', 2358, 'Economy', 61500),
('0005432051109', 26179, 'Business', 184500),
('0005435981792', 26179, 'Economy', 61500),
('0005434373952', 20125, 'Economy', 13000),
('0005433057647', 12688, 'Economy', 8200),
('0005433922740', 2156, 'Business', 34700),
('0005433922744', 2156, 'Economy', 11600),
('0005435142499', 302, 'Business', 83700),
('0005433233440', 302, 'Economy', 27900),
('0005434724771', 302, 'Economy', 27900),
('0005433289763', 302, 'Economy', 27900),
('0005433233789', 9836, 'Economy', 27900),
('0005434067158', 7720, 'Economy', 14000),
('0005434067157', 7720, 'Economy', 14000),
('0005435612959', 5310, 'Business', 43100),
('0005434244614', 5310, 'Economy', 14400),
('0005435424003', 5310, 'Economy', 14400),
('0005435613009', 5310, 'Economy', 14400),
('0005434244552', 5310, 'Economy', 14400),
('0005435611890', 10933, 'Comfort', 24400),
('0005435424379', 10933, 'Comfort', 24400),
('0005435612107', 10933, 'Economy', 14400),
('0005435612022', 10933, 'Economy', 14400),
('0005434244804', 10933, 'Economy', 14400),
('0005432181582', 3394, 'Economy', 6300),
('0005432042637', 8188, 'Economy', 6300),
('0005432838749', 28923, 'Economy', 6200),
('0005432823421', 28923, 'Economy', 6200),
('0005435990538', 15758, 'Economy', 48400),
('0005432909252', 23846, 'Economy', 13300),
('0005432335957', 6371, 'Economy', 12200),
('0005432359614', 20995, 'Economy', 12200),
('0005434186147', 29124, 'Economy', 3100),
('0005434522417', 3843, 'Economy', 22600),
('0005434602874', 19058, 'Economy', 22600),
('0005432927950', 32478, 'Economy', 25700),
('0005435372317', 5242, 'Economy', 28000),
('0005435372245', 5242, 'Economy', 28000),
('0005435372332', 5242, 'Economy', 28000),
('0005432203016', 9931, 'Business', 84000),
('0005432823438', 9931, 'Economy', 28000),
('0005435372880', 9931, 'Economy', 28000),
('0005434214182', 28644, 'Economy', 10900),
('0005434550834', 10616, 'Economy', 3000),
('0005435126104', 11514, 'Economy', 8800),
('0005435068527', 13165, 'Economy', 3800),
('0005434756121', 28664, 'Economy', 20400),
('0005435039371', 5469, 'Economy', 10800),
('0005435038997', 12962, 'Business', 29500),
('0005435981982', 26497, 'Economy', 6200),
('0005435981993', 26497, 'Economy', 6200),
('0005432051109', 26712, 'Business', 18500),
('0005435981792', 26712, 'Economy', 6200),
('0005433762991', 26259, 'Economy', 62100),
('0005434217943', 27340, 'Economy', 17900),
('0005433959879', 24243, 'Business', 36400),
('0005433985620', 25962, 'Economy', 12100),
('0005434480183', 928, 'Economy', 23100),
('0005433123691', 2897, 'Economy', 3400),
('0005435068527', 15290, 'Economy', 9000),
('0005432901419', 181, 'Economy', 6700),
('0005432901375', 181, 'Economy', 6700),
('0005432753254', 183, 'Economy', 7300),
('0005432020091', 7930, 'Business', 20000),
('0005432919733', 7930, 'Economy', 6700),
('0005434513542', 7929, 'Economy', 6700),
('0005434877625', 3477, 'Economy', 11700),
('0005434876677', 14546, 'Economy', 11700),
('0005432799120', 14546, 'Economy', 11700),
('0005434325574', 3637, 'Economy', 14800),
('0005433960555', 6892, 'Economy', 7100),
('0005434244804', 5153, 'Economy', 6000),
('0005432105279', 5152, 'Economy', 6000),
('0005433613449', 8366, 'Economy', 6000),
('0005433613753', 8366, 'Economy', 6000),
('0005432335957', 8367, 'Economy', 6000),
('0005433815358', 8367, 'Economy', 6000),
('0005434264676', 8367, 'Economy', 6000),
('0005434639139', 23343, 'Economy', 14800),
('0005432328405', 31236, 'Business', 18900),
('0005433642110', 27591, 'Economy', 29900),
('0005434654517', 5376, 'Economy', 22400),
('0005433715654', 7469, 'Business', 32000),
('0005433715648', 7469, 'Economy', 10700),
('0005433719099', 29235, 'Economy', 10700),
('0005434182027', 8655, 'Economy', 13400),
('0005433456945', 1436, 'Economy', 11000),
('0005433341682', 1064, 'Economy', 10200),
('0005433341379', 1064, 'Economy', 10200),
('0005434067081', 30695, 'Economy', 13400),
('0005435765841', 5501, 'Economy', 11800),
('0005432632693', 4122, 'Economy', 29400),
('0005433846375', 5590, 'Economy', 33300),
('0005435937351', 27306, 'Economy', 12700),
('0005433342567', 11111, 'Economy', 7900),
('0005433341682', 17097, 'Business', 23600),
('0005433341379', 17097, 'Economy', 7900),
('0005435097077', 17097, 'Economy', 7900),
('0005432862202', 2527, 'Economy', 12400),
('0005432968803', 18762, 'Economy', 4400),
('0005434137672', 7297, 'Economy', 7700),
('0005434137008', 28580, 'Business', 23100),
('0005434136908', 28580, 'Economy', 7700),
('0005435078087', 24364, 'Economy', 7000),
('0005433266669', 24364, 'Economy', 7000),
('0005434286980', 26869, 'Economy', 17200),
('0005433868186', 4758, 'Economy', 17600),
('0005433868181', 4758, 'Economy', 17600),
('0005433868218', 4758, 'Economy', 17600),
('0005433867824', 32568, 'Economy', 17600),
('0005433867824', 14489, 'Economy', 16800),
('0005432799120', 12138, 'Economy', 4400),
('0005432799270', 14783, 'Economy', 4400),
('0005435310888', 7050, 'Economy', 16400),
('0005434407355', 7050, 'Economy', 16400),
('0005434299202', 26905, 'Business', 49100),
('0005432604096', 6471, 'Economy', 15000),
('0005434906925', 25863, 'Business', 18900),
('0005434906949', 25863, 'Economy', 6300),
('0005434925340', 14911, 'Business', 22900),
('0005435487716', 15819, 'Economy', 8100),
('0005433285103', 32075, 'Economy', 5200),
('0005432526397', 30586, 'Economy', 14000),
('0005432526055', 30586, 'Economy', 14000),
('0005435213189', 30586, 'Economy', 14000),
('0005434137672', 28711, 'Economy', 3200),
('0005433348898', 674, 'Economy', 3700),
('0005433367329', 1661, 'Economy', 16700),
('0005432655382', 17852, 'Economy', 6600),
('0005432655454', 26283, 'Economy', 6600),
('0005435487620', 6210, 'Economy', 41500),
('0005435487716', 19525, 'Economy', 41500),
('0005435508306', 1582, 'Economy', 28700),
('0005434565851', 1582, 'Economy', 28700),
('0005435517826', 1582, 'Economy', 28700),
('0005435225546', 28140, 'Economy', 13000),
('0005432674943', 17500, 'Economy', 42200),
('0005432195683', 13775, 'Economy', 3100),
('0005434406832', 20269, 'Economy', 4000),
('0005434407438', 27004, 'Economy', 4000),
('0005433449746', 30349, 'Economy', 3700),
('0005432927950', 1367, 'Economy', 23500),
('0005432927950', 18505, 'Economy', 23500),
('0005434343888', 29765, 'Economy', 4000),
('0005433415467', 1255, 'Economy', 66600),
('0005434443635', 6299, 'Economy', 4000),
('0005434876928', 10088, 'Economy', 16600),
('0005433680312', 2777, 'Economy', 12100),
('0005433680334', 2777, 'Economy', 11000),
('0005433679993', 29170, 'Economy', 11000),
('0005433633338', 25229, 'Economy', 44300),
('0005432984657', 2326, 'Economy', 61500),
('0005432984702', 2326, 'Economy', 61500),
('0005433753927', 2326, 'Economy', 61500),
('0005435981609', 26181, 'Economy', 61500),
('0005435981700', 26181, 'Economy', 61500),
('0005433753429', 26181, 'Economy', 61500),
('0005432267863', 1491, 'Economy', 13000),
('0005433151249', 20141, 'Economy', 13000),
('0005433151220', 20141, 'Economy', 13000),
('0005434724896', 265, 'Business', 83700),
('0005434724918', 265, 'Economy', 27900),
('0005434724873', 265, 'Economy', 27900),
('0005434724865', 265, 'Economy', 27900),
('0005433180980', 9869, 'Business', 83700),
('0005433233892', 9869, 'Business', 83700),
('0005433180975', 9869, 'Economy', 27900),
('0005432527375', 7737, 'Economy', 14000),
('0005434067221', 7737, 'Economy', 14000),
('0005434067222', 7737, 'Economy', 14000),
('0005432527366', 7737, 'Economy', 14000),
('0005433719099', 5333, 'Business', 43100),
('0005435302147', 5333, 'Economy', 14400),
('0005435424462', 10924, 'Comfort', 24400),
('0005435611940', 10924, 'Economy', 14400),
('0005432841002', 10924, 'Economy', 14400),
('0005435097077', 10924, 'Economy', 14400),
('0005435611987', 10924, 'Economy', 14400),
('0005433805168', 3382, 'Economy', 6900),
('0005435884995', 8202, 'Economy', 6300),
('0005435884998', 8202, 'Economy', 6300),
('0005432459632', 8202, 'Economy', 6300),
('0005433633338', 8206, 'Economy', 6300),
('0005433454865', 4668, 'Economy', 3300),
('0005435540895', 1723, 'Economy', 19100),
('0005432823438', 7362, 'Economy', 6200),
('0005432360106', 6398, 'Economy', 12200),
('0005432604096', 21455, 'Economy', 6600),
('0005432823421', 5252, 'Economy', 28000),
('0005435299707', 5252, 'Economy', 28000),
('0005435372598', 5252, 'Economy', 28000),
('0005434756212', 9523, 'Economy', 10900),
('0005434756206', 9523, 'Economy', 10900),
('0005434213761', 9523, 'Economy', 10900),
('0005433180975', 27767, 'Economy', 3300),
('0005433180980', 27767, 'Economy', 3000),
('0005434558156', 27768, 'Business', 9100),
('0005434550573', 27768, 'Economy', 3000),
('0005434550376', 27768, 'Economy', 3300),
('0005434550439', 27768, 'Economy', 3000),
('0005435681927', 6720, 'Economy', 17000),
('0005433397808', 13540, 'Economy', 12200),
('0005433397405', 19384, 'Economy', 12200),
('0005434214290', 10700, 'Economy', 20400),
('0005435039399', 5482, 'Economy', 9800),
('0005435038778', 12963, 'Economy', 9800),
('0005433434287', 26496, 'Business', 18500),
('0005435981609', 26725, 'Economy', 6200),
('0005435981700', 26725, 'Economy', 6200),
('0005432857892', 3189, 'Economy', 10100),
('0005432583908', 3189, 'Economy', 10100),
('0005432583703', 31518, 'Economy', 10100),
('0005432583707', 31518, 'Economy', 10100),
('0005434943307', 856, 'Economy', 7500),
('0005435652821', 21723, 'Economy', 3600),
('0005433367283', 21723, 'Economy', 3300),
('0005435652835', 21723, 'Economy', 3300),
('0005433805168', 9389, 'Business', 186200),
('0005432657434', 9389, 'Economy', 62100),
('0005434151689', 26228, 'Economy', 62100),
('0005433784346', 26228, 'Economy', 62100),
('0005433960555', 25954, 'Economy', 12100),
('0005433985657', 25954, 'Economy', 12100),
('0005433165836', 16584, 'Economy', 23100),
('0005433289763', 10339, 'Economy', 15400),
('0005435142499', 10339, 'Economy', 15400),
('0005433289815', 21944, 'Economy', 15400),
('0005435502100', 11217, 'Economy', 19100),
('0005435528994', 11217, 'Economy', 19100),
('0005433123816', 29996, 'Economy', 3400),
('0005432261690', 38, 'Economy', 6700),
('0005432817070', 8033, 'Economy', 6700),
('0005434876928', 14584, 'Economy', 11700),
('0005433959879', 25736, 'Economy', 7100),
('0005433784346', 8380, 'Economy', 6000),
('0005434639021', 12609, 'Economy', 14800),
('0005432328444', 31229, 'Economy', 6300),
('0005432901419', 9574, 'Economy', 10900),
('0005432901375', 9574, 'Economy', 10900),
('0005432817070', 28964, 'Economy', 10900),
('0005432078077', 7460, 'Economy', 10700),
('0005432428881', 7460, 'Economy', 10700),
('0005434182119', 11674, 'Economy', 12200),
('0005433397405', 1419, 'Economy', 11000),
('0005433397808', 19228, 'Economy', 12100),
('0005433341570', 1065, 'Business', 30600),
('0005435545693', 1065, 'Economy', 11200),
('0005435092016', 1065, 'Economy', 10200),
('0005433342567', 17069, 'Economy', 10200),
('0005434067158', 30683, 'Economy', 13400),
('0005434067157', 30683, 'Economy', 13400),
('0005435765901', 5499, 'Economy', 11800),
('0005434264676', 5499, 'Economy', 11800),
('0005435462256', 13502, 'Economy', 11800),
('0005435765297', 13502, 'Economy', 11800),
('0005433285103', 22584, 'Economy', 16200),
('0005433815358', 5575, 'Economy', 33300),
('0005435784829', 27329, 'Economy', 12700),
('0005432459127', 30549, 'Economy', 13600),
('0005432459144', 30549, 'Economy', 13600),
('0005432459275', 30549, 'Economy', 13600),
('0005432566814', 30549, 'Economy', 13600),
('0005432567151', 30549, 'Economy', 13600),
('0005433342649', 11077, 'Economy', 7900),
('0005435545693', 17140, 'Economy', 8600),
('0005433341570', 17140, 'Economy', 7900),
('0005433481128', 9061, 'Economy', 8900),
('0005433251090', 2262, 'Economy', 6700),
('0005433251313', 25626, 'Economy', 6700),
('0005434503579', 16673, 'Economy', 6900),
('0005434503924', 22932, 'Economy', 6900),
('0005433454865', 30463, 'Economy', 3300),
('0005433449746', 31298, 'Economy', 3300),
('0005433868253', 4814, 'Economy', 17600),
('0005433867939', 32615, 'Economy', 17600),
('0005433867939', 14504, 'Economy', 16800),
('0005433868181', 32694, 'Economy', 18500),
('0005433868186', 32694, 'Economy', 16800),
('0005433868218', 32694, 'Economy', 16800),
('0005434407438', 7042, 'Economy', 16400),
('0005433251313', 14996, 'Economy', 6300),
('0005435999158', 19679, 'Economy', 8100),
('0005435839309', 6015, 'Economy', 66400),
('0005435213257', 30581, 'Economy', 14000),
('0005433538776', 24994, 'Economy', 9900),
('0005433538751', 24994, 'Economy', 9900),
('0005433511915', 829, 'Economy', 14600),
('0005435697234', 3647, 'Economy', 7200),
('0005435132802', 33103, 'Economy', 5400),
('0005435103907', 6538, 'Economy', 16100),
('0005434503579', 22685, 'Economy', 16100),
('0005433367518', 1681, 'Economy', 16700),
('0005433985260', 25664, 'Economy', 7200),
('0005432659675', 17864, 'Economy', 6000),
('0005432657434', 26303, 'Economy', 6000),
('0005432328511', 3078, 'Economy', 5400),
('0005432327993', 31146, 'Economy', 5900),
('0005435502242', 1555, 'Economy', 31500),
('0005435508321', 1555, 'Economy', 28700),
('0005435508319', 1555, 'Economy', 28700),
('0005434565863', 1555, 'Economy', 28700),
('0005435502100', 20845, 'Business', 86000),
('0005435528994', 20845, 'Economy', 28700),
('0005434434974', 17297, 'Economy', 13900),
('0005434964133', 1308, 'Economy', 67800),
('0005432692963', 7546, 'Economy', 4100),
('0005432720529', 30339, 'Economy', 3700),
('0005434586502', 1408, 'Economy', 23500),
('0005435302147', 11467, 'Economy', 4300),
('0005432783573', 5651, 'Economy', 9300),
('0005432966711', 2793, 'Economy', 11000),
('0005432966586', 2793, 'Economy', 11000),
('0005433134120', 11601, 'Economy', 7200),
('0005433753989', 2329, 'Economy', 67700),
('0005432655382', 26198, 'Economy', 61500),
('0005435981588', 26198, 'Economy', 61500),
('0005433753295', 26198, 'Economy', 61500),
('0005432984962', 26198, 'Economy', 61500),
('0005433057726', 12680, 'Economy', 8200),
('0005433922227', 24122, 'Business', 34700),
('0005433036061', 24122, 'Economy', 11600),
('0005433922202', 24122, 'Economy', 11600),
('0005433922225', 24122, 'Economy', 11600),
('0005434551037', 259, 'Comfort', 47400),
('0005434725041', 259, 'Economy', 30700),
('0005434724037', 9820, 'Business', 83700),
('0005434550573', 9820, 'Comfort', 47400),
('0005434550376', 9820, 'Comfort', 47400),
('0005433289815', 9820, 'Economy', 27900),
('0005434550439', 9820, 'Economy', 27900),
('0005433233955', 9820, 'Economy', 27900),
('0005433233944', 9820, 'Economy', 27900),
('0005434343888', 10875, 'Economy', 14400),
('0005432459144', 3367, 'Business', 18800),
('0005432459275', 3367, 'Economy', 6300),
('0005433507099', 3367, 'Economy', 6300),
('0005432459127', 3367, 'Economy', 6900),
('0005433805218', 3367, 'Economy', 6300),
('0005433633684', 3367, 'Economy', 6300),
('0005435885053', 8239, 'Economy', 6300),
('0005435885062', 8239, 'Economy', 6300),
('0005433804859', 8258, 'Economy', 6300),
('0005432841002', 7395, 'Economy', 6200),
('0005432359668', 21027, 'Economy', 12200),
('0005432664133', 6495, 'Economy', 61800),
('0005432603775', 31679, 'Economy', 6600),
('0005432603892', 31679, 'Economy', 6600),
('0005434522388', 19063, 'Economy', 22600),
('0005432890943', 12089, 'Economy', 14800),
('0005432890933', 12089, 'Economy', 14800),
('0005432927950', 18939, 'Economy', 25700),
('0005434823092', 5301, 'Economy', 28000),
('0005435372967', 9925, 'Comfort', 47600),
('0005434558156', 9925, 'Economy', 28000),
('0005435372996', 9925, 'Economy', 28000),
('0005435373002', 9925, 'Economy', 28000),
('0005435082762', 6975, 'Economy', 8200),
('0005434214290', 28646, 'Economy', 10900),
('0005434639021', 23252, 'Economy', 19000),
('0005434600381', 18600, 'Economy', 23200),
('0005434550551', 27676, 'Economy', 3000),
('0005435125853', 31884, 'Economy', 8800),
('0005433397841', 13563, 'Economy', 12200),
('0005435925230', 13183, 'Economy', 3800),
('0005434755774', 10728, 'Economy', 22500),
('0005434213761', 28682, 'Business', 61300),
('0005434756206', 28682, 'Economy', 20400),
('0005434756212', 28682, 'Economy', 20400),
('0005435006940', 5452, 'Economy', 9800),
('0005435039483', 5452, 'Economy', 9800),
('0005435006927', 5452, 'Economy', 9800),
('0005435039098', 12968, 'Economy', 9800),
('0005435981588', 26729, 'Business', 18500),
('0005433367329', 21741, 'Economy', 3300),
('0005433805218', 9386, 'Economy', 62100),
('0005434170867', 9386, 'Economy', 62100),
('0005435269735', 26274, 'Economy', 62100),
('0005433804859', 26274, 'Economy', 62100),
('0005433985260', 24263, 'Economy', 12100),
('0005435528955', 11182, 'Economy', 19100),
('0005435508306', 20943, 'Business', 57200),
('0005434573181', 20943, 'Economy', 19100),
('0005435517826', 20943, 'Economy', 19100),
('0005432706674', 2952, 'Economy', 3400),
('0005432692963', 30018, 'Economy', 3400),
('0005435925230', 15275, 'Economy', 9000),
('0005433101931', 8115, 'Economy', 6700),
('0005432817135', 8114, 'Business', 20000),
('0005432817120', 8114, 'Economy', 6700),
('0005434426493', 3506, 'Comfort', 19900),
('0005432799352', 3506, 'Economy', 11700),
('0005435957649', 651, 'Economy', 4100),
('0005434247122', 8950, 'Economy', 10400),
('0005435229403', 25111, 'Economy', 29200),
('0005432645789', 25111, 'Economy', 29200),
('0005433404778', 29340, 'Economy', 4200),
('0005435376319', 5824, 'Economy', 6800),
('0005432105382', 4989, 'Economy', 6000),
('0005434173504', 4987, 'Economy', 6000),
('0005434265031', 4987, 'Economy', 6000),
('0005435269735', 8400, 'Economy', 6000),
('0005434173480', 8402, 'Economy', 6000),
('0005435006927', 8402, 'Economy', 6000),
('0005435006940', 8402, 'Economy', 6000),
('0005432327993', 21052, 'Economy', 6300),
('0005433642108', 27590, 'Economy', 29900),
('0005432817135', 28976, 'Economy', 11900),
('0005432817120', 28976, 'Economy', 10900),
('0005433568143', 25279, 'Business', 105900),
('0005435340197', 12549, 'Economy', 22400),
('0005435266134', 29244, 'Economy', 10700),
('0005433719103', 29244, 'Economy', 10700),
('0005434182136', 11650, 'Business', 36500),
('0005433397841', 19266, 'Business', 33000),
('0005434443635', 20571, 'Economy', 14100),
('0005434351645', 4482, 'Economy', 14000),
('0005433342649', 17050, 'Business', 30600),
('0005433989717', 12768, 'Economy', 13400),
('0005434067222', 30668, 'Economy', 13400),
('0005434067221', 30668, 'Economy', 13400),
('0005434265031', 13488, 'Economy', 11800),
('0005433284905', 1851, 'Economy', 16200),
('0005433007903', 1851, 'Economy', 16200),
('0005432081482', 5552, 'Business', 99800),
('0005433845935', 13847, 'Economy', 33300),
('0005434173504', 13847, 'Economy', 33300),
('0005434993977', 4301, 'Economy', 12700),
('0005435785214', 4301, 'Economy', 12700),
('0005432195683', 27327, 'Economy', 12700),
('0005434081809', 4751, 'Business', 40900),
('0005432170356', 4751, 'Economy', 13600),
('0005432459632', 4751, 'Economy', 13600),
('0005433342747', 11098, 'Economy', 7900),
('0005433507099', 9097, 'Economy', 8900),
('0005432919784', 20450, 'Economy', 8900),
('0005435443178', 7108, 'Economy', 29000),
('0005432632693', 25195, 'Economy', 26400),
('0005435540895', 22247, 'Economy', 6700),
('0005434907091', 2313, 'Economy', 6700),
('0005434907079', 2313, 'Economy', 6700),
('0005433400972', 25577, 'Economy', 6700),
('0005433134120', 29831, 'Economy', 6600),
('0005434137807', 7311, 'Economy', 7700),
('0005434137797', 7311, 'Economy', 7700),
('0005434503641', 16708, 'Economy', 6900),
('0005435078176', 24327, 'Economy', 7000),
('0005435299707', 10760, 'Economy', 15600),
('0005434287193', 2391, 'Economy', 15700),
('0005434520240', 6102, 'Economy', 22300),
('0005433868253', 32684, 'Economy', 16800),
('0005434299470', 7040, 'Economy', 16400),
('0005434299250', 26912, 'Economy', 16400),
('0005434406832', 26912, 'Economy', 16400),
('0005432603892', 21367, 'Economy', 15000),
('0005432603775', 21367, 'Economy', 15000),
('0005433251090', 25867, 'Economy', 6300),
('0005433008465', 14160, 'Economy', 17400),
('0005435487620', 19690, 'Economy', 8100),
('0005435839125', 18034, 'Business', 199300),
('0005433284905', 23010, 'Economy', 5700),
('0005433285182', 32070, 'Economy', 5200),
('0005434066721', 30592, 'Economy', 14000),
('0005434066575', 30592, 'Economy', 14000),
('0005433367775', 24844, 'Economy', 3300),
('0005434137370', 11965, 'Economy', 3200),
('0005434137807', 28759, 'Economy', 3200),
('0005434137797', 28759, 'Economy', 3200),
('0005433511927', 797, 'Economy', 14600),
('0005434503641', 22678, 'Economy', 16100),
('0005433367775', 21676, 'Business', 50000),
('0005435487549', 6228, 'Economy', 41500),
('0005435487469', 6228, 'Economy', 41500),
('0005435502261', 1592, 'Economy', 28700),
('0005435502248', 1592, 'Economy', 28700),
('0005433186094', 20842, 'Business', 86000),
('0005433186090', 20842, 'Business', 86000),
('0005435528955', 20842, 'Economy', 28700),
('0005432675087', 1220, 'Economy', 38300),
('0005432692963', 1220, 'Economy', 38300),
('0005435551564', 17016, 'Economy', 48100),
('0005434625930', 4854, 'Economy', 14700),
('0005435785214', 27439, 'Economy', 3100),
('0005433123706', 5669, 'Business', 43300),
('0005433123885', 15708, 'Economy', 14400),
('0005434484329', 9012, 'Economy', 24900),
('0005434189159', 16660, 'Economy', 24900),
('0005433123885', 7694, 'Economy', 3700),
('0005432720820', 7695, 'Economy', 3700),
('0005433123706', 30331, 'Economy', 3700),
('0005434586544', 1374, 'Economy', 23500),
('0005434343719', 29773, 'Economy', 4000),
('0005433496649', 20389, 'Economy', 4000),
('0005434925443', 20389, 'Economy', 4000),
('0005432783078', 12189, 'Business', 41200),
('0005432783573', 15418, 'Economy', 13700),
('0005434877975', 14641, 'Economy', 18200),
('0005435660021', 24630, 'Economy', 20300),
('0005435660014', 24630, 'Economy', 20300),
('0005433680097', 29149, 'Economy', 11000),
('0005433633684', 9295, 'Economy', 44300),
('0005433577662', 25234, 'Economy', 44300),
('0005435856193', 26573, 'Economy', 64400),
('0005433568943', 321, 'Economy', 7200),
('0005433568143', 11580, 'Business', 21500),
('0005432984718', 2349, 'Economy', 61500),
('0005435982177', 2349, 'Economy', 61500),
('0005435982181', 2349, 'Economy', 61500),
('0005433753641', 26200, 'Economy', 61500),
('0005434374520', 1539, 'Economy', 13000),
('0005434374557', 1539, 'Economy', 13000),
('0005432424273', 526, 'Business', 27500),
('0005432282841', 526, 'Economy', 10100),
('0005432423862', 12874, 'Economy', 9200),
('0005433057344', 476, 'Economy', 8200),
('0005433057337', 476, 'Economy', 8200),
('0005434028274', 12692, 'Economy', 8200),
('0005433057759', 12692, 'Economy', 8200),
('0005433922974', 2130, 'Business', 34700),
('0005434028274', 2130, 'Business', 34700),
('0005433922965', 2130, 'Economy', 11600),
('0005433922346', 24086, 'Economy', 11600),
('0005433233365', 282, 'Business', 83700),
('0005434725081', 282, 'Comfort', 47400),
('0005434725155', 282, 'Economy', 27900),
('0005434551064', 282, 'Economy', 27900),
('0005434725138', 282, 'Economy', 27900),
('0005434725107', 282, 'Economy', 27900),
('0005433233595', 282, 'Economy', 27900),
('0005433234024', 9862, 'Business', 83700),
('0005433234018', 9862, 'Economy', 27900),
('0005434550551', 9862, 'Economy', 27900),
('0005433234001', 9862, 'Economy', 30700),
('0005433181022', 9862, 'Economy', 27900),
('0005433234039', 9862, 'Economy', 27900),
('0005433719103', 5356, 'Economy', 14400),
('0005434244882', 10929, 'Economy', 14400),
('0005435612243', 10929, 'Economy', 14400),
('0005434573181', 10929, 'Economy', 14400),
('0005435612763', 10929, 'Economy', 14400),
('0005435424577', 10929, 'Economy', 14400),
('0005435884725', 3357, 'Business', 18800),
('0005435885107', 8335, 'Economy', 6300),
('0005432042675', 8335, 'Economy', 6300),
('0005435885119', 8335, 'Economy', 6300),
('0005433805026', 8255, 'Economy', 6900),
('0005432727802', 30094, 'Economy', 3300),
('0005435529207', 1741, 'Economy', 19100),
('0005434276010', 15737, 'Economy', 48400),
('0005435176736', 6417, 'Business', 36600),
('0005435176787', 6417, 'Economy', 12200),
('0005432359783', 21028, 'Economy', 12200),
('0005432359758', 21028, 'Economy', 12200),
('0005434448283', 17718, 'Economy', 3400),
('0005433293228', 29606, 'Economy', 19500),
('0005433473221', 6696, 'Economy', 12700),
('0005432747443', 414, 'Business', 44500),
('0005432890963', 12080, 'Business', 44500),
('0005433524915', 32515, 'Economy', 25700),
('0005435372543', 5270, 'Economy', 28000),
('0005434823200', 5270, 'Economy', 28000),
('0005435372243', 5270, 'Economy', 28000),
('0005434822376', 9889, 'Economy', 28000),
('0005434822121', 9889, 'Economy', 28000),
('0005434213915', 9559, 'Economy', 10900),
('0005434755774', 28595, 'Economy', 10900),
('0005434639241', 1976, 'Economy', 19000),
('0005434551037', 10662, 'Economy', 3000),
('0005433181022', 27752, 'Economy', 3000),
('0005435732166', 13531, 'Economy', 12200),
('0005433397896', 13531, 'Economy', 12200),
('0005434214381', 10725, 'Economy', 20400),
('0005435006950', 5428, 'Economy', 9800),
('0005435039584', 5428, 'Economy', 9800),
('0005434426493', 14869, 'Economy', 17600),
('0005433367518', 21730, 'Economy', 3600),
('0005433805026', 26249, 'Economy', 62100),
('0005432659675', 26249, 'Economy', 62100),
('0005435508319', 20957, 'Economy', 19100),
('0005434573179', 20957, 'Economy', 19100),
('0005435319551', 20957, 'Economy', 19100),
('0005435502242', 20957, 'Economy', 19100),
('0005435508321', 20957, 'Economy', 19100),
('0005432880651', 3058, 'Economy', 3400),
('0005433123706', 3058, 'Economy', 3400),
('0005434979379', 27544, 'Economy', 3600),
('0005432391954', 141, 'Economy', 6700),
('0005432261781', 142, 'Economy', 6700),
('0005432919784', 7935, 'Economy', 6700),
('0005434877975', 3496, 'Economy', 11700),
('0005434426529', 3496, 'Economy', 11700),
('0005435125853', 14581, 'Economy', 11700),
('0005434467757', 4019, 'Economy', 21200),
('0005432645916', 6830, 'Economy', 29200),
('0005432645920', 6830, 'Economy', 29200),
('0005433404789', 29331, 'Economy', 4200),
('0005435082762', 26049, 'Economy', 3900),
('0005434244882', 4961, 'Economy', 6000),
('0005432659675', 8415, 'Economy', 6000),
('0005435006950', 8417, 'Economy', 6000),
('0005434639019', 12620, 'Economy', 14800),
('0005432328511', 31241, 'Economy', 6300),
('0005433642301', 2479, 'Economy', 29900),
('0005433642262', 2479, 'Economy', 29900),
('0005432423862', 30756, 'Economy', 4700),
('0005433568447', 25295, 'Economy', 35300),
('0005434654374', 12543, 'Economy', 22400),
('0005433715827', 7430, 'Economy', 10700),
('0005433715328', 29221, 'Economy', 10700),
('0005434182079', 8690, 'Economy', 12200),
('0005433397896', 19241, 'Economy', 11000),
('0005435732166', 19241, 'Economy', 11000),
('0005433341785', 1045, 'Economy', 10200),
('0005435092016', 17062, 'Economy', 10200),
('0005433342747', 17062, 'Economy', 10200),
('0005432391954', 18270, 'Economy', 33700),
('0005434066721', 12778, 'Economy', 14800),
('0005434066575', 12778, 'Economy', 13400),
('0005434081809', 30649, 'Economy', 13400),
('0005435462312', 13491, 'Economy', 11800),
('0005432649332', 25087, 'Economy', 29400),
('0005433285182', 22564, 'Economy', 17900),
('0005433008465', 22564, 'Economy', 16200),
('0005432756822', 25346, 'Economy', 27900),
('0005434173480', 5574, 'Economy', 33300),
('0005434620523', 7837, 'Economy', 15100),
('0005434620524', 7837, 'Economy', 15100),
('0005435332302', 32980, 'Economy', 15100),
('0005435785250', 4298, 'Economy', 12700),
('0005432567451', 4727, 'Business', 40900),
('0005432567459', 4727, 'Economy', 13600),
('0005434081827', 4727, 'Economy', 13600),
('0005432459435', 30543, 'Economy', 13600),
('0005435508191', 11103, 'Economy', 7900),
('0005433341785', 17122, 'Economy', 7900),
('0005432919810', 20454, 'Economy', 8900),
('0005435125853', 11029, 'Economy', 3200),
('0005433060405', 28495, 'Economy', 7700),
('0005434907158', 2300, 'Economy', 6700),
('0005435697234', 16492, 'Economy', 18100),
('0005435856193', 25467, 'Economy', 22800),
('0005432799352', 14818, 'Economy', 4400),
('0005434299485', 7078, 'Economy', 16400),
('0005434907079', 25840, 'Economy', 6900),
('0005434907091', 25840, 'Economy', 6300),
('0005433007903', 22846, 'Economy', 17400),
('0005434925443', 14932, 'Economy', 7600),
('0005435999083', 15789, 'Economy', 8100),
('0005435839361', 5979, 'Economy', 66400),
('0005435103907', 23046, 'Economy', 5200),
('0005432535786', 30628, 'Economy', 14000),
('0005434066724', 30628, 'Economy', 14000),
('0005433367814', 24859, 'Economy', 3300),
('0005434979379', 23568, 'Economy', 9500),
('0005434137402', 11943, 'Business', 9700),
('0005435938858', 4421, 'Economy', 44400),
('0005434504078', 6511, 'Economy', 16100),
('0005433367814', 21686, 'Economy', 16700),
('0005433985848', 4164, 'Economy', 7900),
('0005432328626', 3076, 'Economy', 5400),
('0005432328151', 31121, 'Economy', 5400),
('0005435999227', 6175, 'Economy', 41500),
('0005435999083', 19571, 'Economy', 41500),
('0005435517878', 1553, 'Economy', 28700),
('0005435502272', 1553, 'Economy', 28700),
('0005434565738', 20849, 'Economy', 28700),
('0005435907450', 4870, 'Economy', 16200),
('0005435785027', 13776, 'Economy', 3100),
('0005435785250', 27402, 'Economy', 3100),
('0005435311036', 20299, 'Business', 12000),
('0005434484283', 16624, 'Economy', 24900),
('0005432693010', 7578, 'Economy', 3700),
('0005433449797', 30323, 'Economy', 3700),
('0005432720704', 30322, 'Economy', 3700),
('0005433524915', 18503, 'Economy', 23500),
('0005435824584', 1262, 'Business', 199800),
('0005435824353', 17982, 'Business', 199800),
('0005432783078', 15367, 'Economy', 9300),
('0005435850895', 28852, 'Economy', 6300),
('0005434443686', 6246, 'Business', 11900),
('0005434925760', 6246, 'Business', 11900),
('0005434925448', 20362, 'Business', 11900),
('0005434876987', 10117, 'Economy', 16600),
('0005434876883', 10117, 'Economy', 16600),
('0005434878048', 14618, 'Business', 49700),
('0005434163596', 25212, 'Economy', 44300),
('0005435787350', 26605, 'Economy', 64400),
('0005433568447', 11616, 'Economy', 7200),
('0005433754140', 2355, 'Economy', 61500),
('0005433754113', 2355, 'Economy', 61500),
('0005432655520', 2355, 'Economy', 61500),
('0005433754096', 2355, 'Economy', 61500),
('0005433753780', 26172, 'Economy', 61500),
('0005434023589', 430, 'Business', 24500),
('0005434023575', 430, 'Economy', 8200),
('0005433057786', 12642, 'Business', 24500),
('0005433923089', 2169, 'Economy', 11600),
('0005433923150', 2169, 'Economy', 11600),
('0005433921823', 24096, 'Economy', 11600),
('0005434725249', 305, 'Comfort', 47400),
('0005433111476', 305, 'Economy', 27900),
('0005434551133', 305, 'Economy', 27900),
('0005433233416', 305, 'Economy', 27900),
('0005433233955', 305, 'Economy', 27900),
('0005433289749', 305, 'Economy', 27900),
('0005434724918', 9872, 'Economy', 27900),
('0005434735612', 9872, 'Economy', 27900),
('0005432527775', 7736, 'Comfort', 23900),
('0005434067390', 7736, 'Comfort', 23900),
('0005435212687', 7736, 'Economy', 14000),
('0005435097184', 5314, 'Economy', 14400),
('0005435319551', 10916, 'Business', 43100),
('0005434343719', 10916, 'Business', 43100),
('0005435424644', 10916, 'Comfort', 24400),
('0005435424686', 10916, 'Economy', 14400),
('0005434656552', 10916, 'Economy', 14400),
('0005434573179', 10916, 'Economy', 14400),
('0005432459435', 3349, 'Business', 18800),
('0005435885135', 8201, 'Business', 18800),
('0005432042692', 8201, 'Economy', 6300),
('0005435885148', 8201, 'Economy', 6300),
('0005435529224', 1749, 'Economy', 19100),
('0005432925029', 22003, 'Business', 57200),
('0005435252664', 28940, 'Economy', 6200),
('0005432747476', 412, 'Business', 44500),
('0005433293228', 12060, 'Economy', 14800),
('0005434823378', 5283, 'Economy', 30800),
('0005435373149', 9932, 'Business', 84000),
('0005434214075', 9545, 'Economy', 10900),
('0005434214381', 28632, 'Economy', 10900),
('0005434639019', 23303, 'Economy', 19000),
('0005434600491', 18589, 'Business', 69700),
('0005434600580', 18589, 'Economy', 23200),
('0005435326722', 18589, 'Economy', 23200),
('0005434551064', 10665, 'Business', 9100),
('0005435682036', 6728, 'Economy', 17000),
('0005435682045', 6728, 'Economy', 17000),
('0005435681758', 24573, 'Economy', 17000),
('0005435681773', 24573, 'Economy', 17000),
('0005433397973', 13535, 'Economy', 12200),
('0005433397935', 13535, 'Economy', 12200),
('0005433397549', 19391, 'Economy', 12200),
('0005435068479', 13178, 'Economy', 3800),
('0005435068427', 13178, 'Economy', 3800),
('0005434213915', 28708, 'Business', 61300),
('0005435039617', 5427, 'Economy', 10800),
('0005434229216', 5427, 'Economy', 9800),
('0005435006750', 13007, 'Economy', 9800),
('0005434426529', 14868, 'Economy', 17600),
('0005435982177', 26522, 'Economy', 6200),
('0005435982181', 26522, 'Economy', 6200),
('0005432583970', 3146, 'Economy', 10100),
('0005432858043', 31476, 'Economy', 10100),
('0005435502261', 20953, 'Economy', 19100),
('0005435502248', 20953, 'Economy', 19100),
('0005432693010', 30017, 'Business', 10300),
('0005433123885', 30017, 'Economy', 3400),
('0005435068958', 3581, 'Economy', 9000),
('0005435068427', 15284, 'Economy', 9000),
('0005435068479', 15284, 'Economy', 9000),
('0005432261812', 160, 'Economy', 6700),
('0005432919810', 8128, 'Economy', 6700),
('0005432753294', 8128, 'Economy', 6700),
('0005434175689', 9644, 'Economy', 6900),
('0005434878048', 3480, 'Business', 35000),
('0005434938110', 3480, 'Economy', 11700),
('0005435126308', 3480, 'Economy', 11700),
('0005432799409', 3480, 'Economy', 11700),
('0005434426553', 3480, 'Economy', 11700),
('0005434876883', 14561, 'Economy', 11700),
('0005434876987', 14561, 'Economy', 11700),
('0005433614572', 5053, 'Economy', 6000),
('0005433614553', 5053, 'Economy', 6000),
('0005435006750', 5060, 'Economy', 6000),
('0005434229216', 8432, 'Economy', 6000),
('0005432034879', 8432, 'Economy', 6000),
('0005434639241', 23378, 'Economy', 14800),
('0005432328151', 21060, 'Economy', 6300),
('0005432424273', 13298, 'Business', 12700),
('0005434448283', 28962, 'Economy', 10900),
('0005433568943', 11865, 'Business', 105900),
('0005434654622', 5424, 'Business', 67200),
('0005434656552', 5424, 'Economy', 22400),
('0005433397549', 1424, 'Economy', 12100),
('0005433397973', 19245, 'Economy', 12100),
('0005433397935', 19245, 'Economy', 11000),
('0005433341792', 1089, 'Economy', 10200),
('0005433341756', 1089, 'Economy', 10200),
('0005433341958', 1089, 'Economy', 10200),
('0005435508191', 17044, 'Economy', 10200),
('0005434066724', 12813, 'Economy', 13400),
('0005434081827', 30681, 'Economy', 13400),
('0005435461999', 5514, 'Economy', 11800),
('0005433846615', 5595, 'Economy', 33300),
('0005434620542', 7856, 'Economy', 16600),
('0005434620309', 32982, 'Economy', 15100),
('0005432459304', 30563, 'Business', 40900),
('0005432567206', 30563, 'Economy', 13600),
('0005433341792', 17137, 'Economy', 7900),
('0005433341756', 17137, 'Economy', 7900),
('0005433341958', 17137, 'Economy', 7900),
('0005435126308', 14769, 'Economy', 3200),
('0005435715436', 7110, 'Business', 86900),
('0005435517701', 11421, 'Economy', 6700),
('0005435529207', 22236, 'Economy', 6700),
('0005434138026', 7291, 'Business', 23100),
('0005434087501', 7291, 'Economy', 7700),
('0005434137370', 28557, 'Economy', 7700),
('0005434503546', 16679, 'Economy', 6900),
('0005433449797', 31341, 'Economy', 3300),
('0005435299768', 29721, 'Economy', 15600),
('0005434272189', 26629, 'Economy', 22800),
('0005434299256', 26934, 'Economy', 16400),
('0005434907158', 25838, 'Economy', 6300),
('0005434925448', 14966, 'Economy', 7600),
('0005435487549', 19705, 'Economy', 8100),
('0005435487469', 19705, 'Economy', 8100),
('0005435839109', 18038, 'Business', 199300),
('0005432526425', 30631, 'Economy', 14000),
('0005434066445', 30631, 'Economy', 14000),
('0005435652499', 24867, 'Economy', 3300),
('0005434138026', 28725, 'Economy', 3200),
('0005434503546', 22679, 'Economy', 16100),
('0005433367480', 1641, 'Economy', 16700),
('0005435652499', 21699, 'Economy', 16700),
('0005435788741', 25676, 'Economy', 7200),
('0005432328213', 31123, 'Economy', 5400),
('0005435960010', 15239, 'Economy', 10500),
('0005432693010', 1182, 'Economy', 38300),
('0005433373450', 2448, 'Economy', 28900),
('0005435784839', 13753, 'Economy', 3100),
('0005434484311', 16646, 'Economy', 24900),
('0005434925468', 20323, 'Economy', 4000),
('0005432782989', 12215, 'Economy', 13700),
('0005433680312', 29164, 'Economy', 11000),
('0005433614553', 9318, 'Economy', 44300),
('0005433614572', 9318, 'Economy', 44300),
('0005433613939', 25250, 'Economy', 44300),
('0005434272189', 25250, 'Economy', 44300),
('0005433434664', 26204, 'Economy', 61500),
('0005432423843', 12923, 'Economy', 9200),
('0005434735612', 442, 'Economy', 8200),
('0005433057647', 442, 'Economy', 8200),
('0005434022918', 12657, 'Economy', 8200),
('0005434023195', 12657, 'Economy', 8200),
('0005433035751', 2168, 'Economy', 11600),
('0005433922740', 24103, 'Business', 34700),
('0005433921820', 24103, 'Economy', 11600),
('0005433233789', 273, 'Economy', 27900),
('0005434724094', 9821, 'Economy', 27900),
('0005434723741', 9821, 'Economy', 27900),
('0005435424159', 5317, 'Economy', 14400),
('0005435424331', 5317, 'Economy', 14400),
('0005432459304', 3334, 'Economy', 6300),
('0005435884899', 3333, 'Economy', 6300),
('0005432727803', 30158, 'Economy', 3300),
('0005435517701', 22001, 'Economy', 21000),
('0005433468249', 23844, 'Economy', 12100),
('0005432359916', 21022, 'Economy', 12200),
('0005434458587', 17712, 'Economy', 3100),
('0005432753294', 409, 'Economy', 14800),
('0005435304122', 5250, 'Comfort', 47600),
('0005435299726', 5250, 'Comfort', 47600),
('0005435299768', 9917, 'Economy', 28000),
('0005434551133', 10588, 'Business', 9100),
('0005434550592', 27713, 'Business', 9100),
('0005435681798', 24591, 'Economy', 17000),
('0005435126308', 11560, 'Economy', 9700),
('0005435125980', 31875, 'Economy', 8800),
('0005435098535', 31875, 'Economy', 8800),
('0005435125860', 31875, 'Economy', 8800),
('0005435068449', 13132, 'Economy', 3800),
('0005435068958', 15516, 'Economy', 3800),
('0005434214075', 28661, 'Economy', 20400),
('0005435039371', 12977, 'Economy', 9800),
('0005435038981', 12977, 'Economy', 9800),
('0005434426553', 14883, 'Economy', 17600),
('0005433434664', 26706, 'Economy', 6200),
('0005434151677', 9341, 'Economy', 62100),
('0005433784577', 26226, 'Economy', 62100),
('0005433960335', 24251, 'Economy', 12100),
('0005433985848', 25933, 'Economy', 12100),
('0005434480183', 16597, 'Economy', 23100),
('0005433289749', 10324, 'Economy', 15400),
('0005435142368', 21959, 'Economy', 15400),
('0005435529023', 11206, 'Business', 57200),
('0005435517878', 20906, 'Economy', 19100),
('0005435502272', 20906, 'Economy', 19100),
('0005432706497', 30084, 'Economy', 3400),
('0005434988632', 27517, 'Economy', 3600),
('0005433111476', 10295, 'Economy', 19700),
('0005435068449', 15274, 'Economy', 9000),
('0005433101621', 175, 'Business', 20000),
('0005435902536', 3502, 'Business', 35000),
('0005435625990', 14559, 'Economy', 11700),
('0005434937963', 14559, 'Economy', 11700),
('0005435957566', 15201, 'Economy', 4100),
('0005435163174', 29525, 'Economy', 12200),
('0005433784577', 8445, 'Economy', 6000),
('0005433613939', 8446, 'Economy', 6000),
('0005432382665', 21067, 'Economy', 6300),
('0005432328213', 21067, 'Economy', 6300),
('0005432328626', 31237, 'Economy', 6300),
('0005432423843', 30710, 'Business', 12700),
('0005433568501', 25274, 'Economy', 35300),
('0005433715532', 29208, 'Economy', 10700),
('0005433456931', 19262, 'Economy', 11000),
('0005434443686', 20602, 'Economy', 14100),
('0005434066445', 12814, 'Economy', 13400),
('0005434067390', 30677, 'Economy', 14800),
('0005432535786', 5523, 'Economy', 11800),
('0005435765498', 13468, 'Economy', 11800),
('0005433846375', 13845, 'Economy', 33300),
('0005435937321', 4284, 'Business', 38000),
('0005435787350', 4284, 'Economy', 12700),
('0005434993943', 27314, 'Business', 38000),
('0005435785027', 27314, 'Economy', 13900),
('0005435097184', 11125, 'Economy', 7900),
('0005435625990', 10934, 'Economy', 3200),
('0005435529224', 22258, 'Economy', 6700),
('0005435697042', 24734, 'Economy', 18100),
('0005434137402', 28550, 'Economy', 7700),
('0005434504078', 22892, 'Economy', 6900),
('0005434287117', 26872, 'Economy', 15700),
('0005435314794', 6105, 'Economy', 22300),
('0005432799409', 14819, 'Economy', 4400),
('0005435311036', 26920, 'Economy', 16400),
('0005434925468', 14957, 'Economy', 7600),
('0005434925760', 20547, 'Economy', 7600),
('0005435999227', 19683, 'Economy', 8100),
('0005433462720', 19912, 'Economy', 48800),
('0005434952484', 28200, 'Economy', 5300),
('0005434137533', 11949, 'Economy', 3200),
('0005435697042', 16308, 'Economy', 7200),
('0005432664133', 21843, 'Economy', 33800),
('0005434190378', 9032, 'Economy', 23600),
('0005432655520', 26305, 'Economy', 6000),
('0005434151677', 26305, 'Economy', 6000),
('0005435529023', 20872, 'Economy', 28700),
('0005435098535', 11072, 'Business', 144300),
('0005434964065', 18243, 'Economy', 67800),
('0005435785058', 13769, 'Economy', 3100),
('0005435937321', 27452, 'Economy', 3100),
('0005435787350', 27452, 'Economy', 3100),
('0005434407340', 20273, 'Economy', 4000),
('0005432782989', 15365, 'Economy', 9300),
('0005435947075', 4227, 'Economy', 64400),
('0005433568501', 11612, 'Economy', 7200),
('0005432984864', 2319, 'Economy', 61500),
('0005432424011', 12826, 'Economy', 9200),
('0005433057489', 434, 'Business', 24500),
('0005433057486', 434, 'Economy', 8200),
('0005433234039', 250, 'Economy', 27900),
('0005433233892', 250, 'Economy', 27900),
('0005434550592', 9838, 'Comfort', 47400),
('0005435142368', 9838, 'Economy', 27900),
('0005435212751', 7741, 'Economy', 14000),
('0005435380262', 5308, 'Economy', 14400),
('0005435424379', 5308, 'Economy', 14400),
('0005434458587', 28943, 'Economy', 6200),
('0005434275972', 8811, 'Business', 145300),
('0005435372184', 5268, 'Economy', 28000),
('0005434822664', 9927, 'Economy', 28000),
('0005435149843', 9927, 'Economy', 30800),
('0005434822578', 9927, 'Economy', 28000),
('0005434822210', 9927, 'Economy', 28000),
('0005434600594', 18582, 'Economy', 23200),
('0005435437754', 6712, 'Economy', 17000),
('0005433397709', 19371, 'Economy', 12200),
('0005435068178', 13172, 'Business', 11300),
('0005435038749', 12958, 'Economy', 9800),
('0005435902536', 14882, 'Economy', 17600),
('0005433367480', 21738, 'Economy', 3300),
('0005435149843', 21914, 'Economy', 15400),
('0005435068178', 15332, 'Economy', 9000),
('0005432919733', 193, 'Economy', 6700),
('0005435125980', 14570, 'Economy', 11700),
('0005435125860', 14570, 'Economy', 11700),
('0005433420303', 668, 'Economy', 4100),
('0005435229361', 6832, 'Economy', 29200),
('0005433960335', 25765, 'Economy', 7100),
('0005434244708', 8460, 'Economy', 6000),
('0005432382770', 21074, 'Economy', 6300),
('0005432424011', 30723, 'Economy', 4200),
('0005434157426', 9605, 'Economy', 11900),
('0005435340115', 5411, 'Economy', 24600),
('0005434654517', 12529, 'Business', 67200),
('0005433397709', 1418, 'Economy', 11000),
('0005433462720', 17030, 'Economy', 10200),
('0005435765476', 13483, 'Economy', 11800),
('0005433846216', 13883, 'Economy', 33300),
('0005435784839', 27299, 'Economy', 12700),
('0005432567102', 30527, 'Economy', 13600),
('0005435125980', 10995, 'Business', 9500),
('0005435125860', 10995, 'Economy', 3200),
('0005434988632', 23603, 'Economy', 10800),
('0005432382665', 31328, 'Economy', 3300),
('0005435299726', 10788, 'Economy', 15600),
('0005435304122', 10788, 'Economy', 15600),
('0005434287113', 26850, 'Economy', 15700),
('0005433868035', 32618, 'Economy', 17600),
('0005433868035', 14518, 'Economy', 18500),
('0005434137517', 11934, 'Economy', 3200),
('0005435811043', 29439, 'Business', 133200),
('0005434466412', 23230, 'Economy', 20900),
('0005433168326', 1631, 'Economy', 15500),
('0005432655454', 17853, 'Economy', 6000),
('0005432659689', 17853, 'Economy', 6600),
('0005432657434', 17853, 'Economy', 6000),
('0005432664133', 26300, 'Economy', 6000),
('0005432328405', 31152, 'Economy', 5400),
('0005432628683', 28133, 'Economy', 13000),
('0005432675024', 17477, 'Economy', 38300),
('0005433373447', 2453, 'Economy', 28900),
('0005434407254', 20255, 'Business', 12000),
('0005432783573', 12165, 'Economy', 13700),
('0005435913886', 14607, 'Economy', 18200),
('0005433151220', 1490, 'Economy', 13000),
('0005432424091', 12896, 'Economy', 9200),
('0005432423865', 12896, 'Economy', 9200),
('0005433057759', 482, 'Economy', 8200),
('0005433180980', 275, 'Economy', 27900),
('0005434724865', 9853, 'Economy', 27900),
('0005435212565', 7772, 'Economy', 14000),
('0005435424264', 5341, 'Economy', 14400),
('0005434244708', 5341, 'Economy', 14400),
('0005435319551', 5341, 'Economy', 14400),
('0005435612815', 10903, 'Comfort', 24400),
('0005435611989', 10903, 'Economy', 14400),
('0005435884894', 3318, 'Economy', 6900),
('0005435884998', 3318, 'Economy', 6300),
('0005435885062', 3318, 'Economy', 6300),
('0005432382665', 30186, 'Economy', 3300),
('0005432841002', 28934, 'Economy', 6800),
('0005432838806', 28934, 'Economy', 6200),
('0005434522417', 19064, 'Economy', 22600),
('0005433524946', 32482, 'Economy', 25700),
('0005434214182', 9565, 'Economy', 12000),
('0005435126104', 31859, 'Economy', 8800),
('0005433397808', 19413, 'Economy', 12200),
('0005435068398', 13168, 'Economy', 3800),
('0005435039220', 13002, 'Economy', 9800),
('0005434273063', 9382, 'Economy', 62100),
('0005433784668', 26227, 'Business', 186200),
('0005435142499', 21932, 'Economy', 17000),
('0005435068398', 15323, 'Economy', 9900),
('0005435913886', 3479, 'Economy', 11700),
('0005432799270', 14556, 'Business', 35000),
('0005433784668', 8485, 'Economy', 6000),
('0005434639139', 12628, 'Economy', 14800),
('0005432328405', 21079, 'Economy', 6300),
('0005432423865', 30792, 'Economy', 4200),
('0005432424091', 30792, 'Economy', 4200),
('0005433715625', 29204, 'Economy', 10700),
('0005433397808', 1466, 'Economy', 11000),
('0005433456945', 19279, 'Economy', 11000),
('0005433008196', 1879, 'Economy', 16200),
('0005435785058', 27326, 'Business', 38000),
('0005435380262', 11127, 'Business', 23600),
('0005432919733', 9070, 'Economy', 8900),
('0005434137533', 28540, 'Economy', 8500),
('0005434503838', 16714, 'Economy', 6900),
('0005432382770', 31323, 'Economy', 3300),
('0005434287059', 26821, 'Economy', 15700),
('0005434520240', 19075, 'Economy', 22300),
('0005433867914', 32575, 'Economy', 19400),
('0005433867914', 14482, 'Economy', 16800),
('0005432799270', 12127, 'Economy', 4400),
('0005434407340', 26907, 'Economy', 18000),
('0005434067157', 30632, 'Economy', 15400),
('0005434067081', 30632, 'Economy', 14000),
('0005435652835', 24850, 'Economy', 3300),
('0005434137807', 11959, 'Economy', 3200),
('0005433511927', 16159, 'Economy', 16100),
('0005433511915', 16159, 'Economy', 14600),
('0005434503838', 22634, 'Economy', 16100),
('0005435652835', 21698, 'Economy', 16700),
('0005432655441', 17848, 'Business', 18000),
('0005432905093', 3082, 'Business', 16100),
('0005432328444', 31106, 'Economy', 5400),
('0005435487716', 6180, 'Economy', 41500),
('0005433186094', 1546, 'Economy', 28700),
('0005432677546', 17464, 'Economy', 38300),
('0005435907473', 4830, 'Economy', 14700),
('0005434407438', 20303, 'Economy', 4000),
('0005435310973', 26966, 'Economy', 4000),
('0005433524946', 18537, 'Economy', 23500),
('0005432783573', 15382, 'Economy', 9300),
('0005432783357', 12201, 'Business', 41200),
('0005432783310', 12201, 'Economy', 13700),
('0005434877625', 10077, 'Economy', 16600),
('0005435856172', 4229, 'Business', 193100),
('0005432984708', 2336, 'Economy', 61500),
('0005432984835', 2336, 'Economy', 61500),
('0005435981993', 26208, 'Economy', 61500),
('0005432655454', 26208, 'Economy', 61500),
('0005433057726', 473, 'Economy', 8200),
('0005433923089', 24126, 'Economy', 11600),
('0005433233635', 286, 'Economy', 27900),
('0005435142499', 9877, 'Comfort', 47400),
('0005434725155', 9877, 'Economy', 27900),
('0005434724582', 9877, 'Economy', 27900),
('0005434724873', 9877, 'Economy', 27900),
('0005434724376', 9877, 'Economy', 27900),
('0005434724771', 9877, 'Economy', 27900),
('0005432841002', 5336, 'Economy', 14400),
('0005435424462', 5336, 'Economy', 14400),
('0005435885148', 3296, 'Economy', 6300),
('0005435885135', 3296, 'Economy', 6300),
('0005432382770', 30133, 'Economy', 3300),
('0005434458629', 17730, 'Economy', 3100),
('0005432603967', 31677, 'Economy', 6600),
('0005432890933', 397, 'Business', 44500),
('0005432747269', 12081, 'Business', 44500),
('0005434639139', 23286, 'Economy', 19000),
('0005433180980', 10635, 'Economy', 3000),
('0005434550834', 27777, 'Economy', 3000),
('0005433397635', 19390, 'Economy', 12200),
('0005433397896', 19390, 'Economy', 12200),
('0005434756121', 10711, 'Economy', 20400),
('0005434214182', 28704, 'Economy', 20400),
('0005435039483', 12955, 'Economy', 9800),
('0005434273063', 26508, 'Economy', 6200),
('0005435981993', 26679, 'Economy', 6200),
('0005432857944', 3131, 'Economy', 10100),
('0005432858043', 3131, 'Economy', 10100),
('0005432583908', 31524, 'Economy', 10100),
('0005432659689', 26270, 'Economy', 62100),
('0005432657434', 26270, 'Economy', 62100),
('0005435319551', 11215, 'Economy', 19100),
('0005432677546', 223, 'Economy', 6700),
('0005434877625', 14583, 'Economy', 11700),
('0005435126104', 14583, 'Economy', 11700),
('0005434325574', 15608, 'Economy', 16300),
('0005432659689', 8495, 'Economy', 6000),
('0005434244882', 8495, 'Economy', 6000),
('0005432328444', 21083, 'Economy', 6300),
('0005433397635', 1440, 'Business', 33000),
('0005433397896', 1440, 'Economy', 11000),
('0005434351645', 29674, 'Economy', 14000),
('0005434081727', 12810, 'Business', 40300),
('0005434067157', 12810, 'Economy', 13400),
('0005434081637', 12810, 'Economy', 13400),
('0005434067081', 12810, 'Economy', 13400),
('0005433846289', 13862, 'Economy', 33300),
('0005434620446', 32960, 'Economy', 15100),
('0005434081727', 30516, 'Business', 40900),
('0005433454865', 30516, 'Economy', 13600),
('0005432459632', 30516, 'Economy', 13600),
('0005432567451', 30516, 'Economy', 13600),
('0005434081637', 30516, 'Economy', 15000),
('0005435126104', 10957, 'Economy', 3200),
('0005433400972', 2272, 'Economy', 6700),
('0005434906925', 25588, 'Economy', 6700),
('0005433454865', 31343, 'Economy', 8400),
('0005434137517', 28535, 'Business', 23100),
('0005433266669', 2200, 'Economy', 7000),
('0005433453749', 31310, 'Economy', 3300),
('0005435310973', 7035, 'Business', 49100),
('0005434407254', 26906, 'Economy', 16400),
('0005432603967', 21357, 'Economy', 15000),
('0005434906925', 15008, 'Economy', 6300),
('0005433008196', 22825, 'Economy', 17400),
('0005435999122', 15840, 'Economy', 8900),
('0005435472660', 5991, 'Economy', 66400),
('0005435839309', 18054, 'Business', 199300),
('0005432527375', 30590, 'Business', 42100),
('0005432428890', 30590, 'Economy', 14000),
('0005434137672', 11953, 'Economy', 3200),
('0005432639032', 25070, 'Business', 87300),
('0005432328240', 31111, 'Economy', 5400),
('0005435999122', 19533, 'Economy', 41500),
('0005435225546', 7206, 'Economy', 13000),
('0005432628765', 28121, 'Economy', 14300),
('0005434267928', 8720, 'Economy', 10500),
('0005432692963', 17491, 'Business', 115000),
('0005435706217', 27027, 'Economy', 28900),
('0005432692963', 30281, 'Economy', 3700),
('0005434343929', 29779, 'Economy', 4000),
('0005432783310', 15388, 'Business', 27800),
('0005432783357', 15388, 'Economy', 9300),
('0005434443635', 20387, 'Business', 11900),
('0005434925569', 20387, 'Business', 11900),
('0005434877975', 10075, 'Economy', 16600),
('0005435986708', 26582, 'Economy', 64400),
('0005432655441', 26157, 'Economy', 61500),
('0005433753896', 26157, 'Economy', 61500),
('0005433151249', 1514, 'Economy', 13000),
('0005433922744', 24119, 'Economy', 11600),
('0005433131663', 268, 'Business', 83700),
('0005433233944', 268, 'Economy', 27900),
('0005434550834', 9847, 'Economy', 27900),
('0005434244882', 5328, 'Business', 43100),
('0005435424644', 5328, 'Comfort', 24400),
('0005435424686', 5328, 'Economy', 14400),
('0005435612807', 10906, 'Economy', 14400),
('0005432459632', 3293, 'Economy', 6300),
('0005435884995', 3292, 'Business', 18800),
('0005435885053', 3292, 'Economy', 6300),
('0005433805218', 8328, 'Economy', 6300),
('0005433453749', 30238, 'Economy', 3600),
('0005434458629', 28933, 'Economy', 6200),
('0005434276010', 8814, 'Economy', 48400),
('0005433468256', 23853, 'Economy', 12100),
('0005432359957', 21016, 'Business', 36600),
('0005432360106', 21016, 'Economy', 12200),
('0005435373002', 5244, 'Economy', 28000),
('0005435372695', 5244, 'Economy', 28000),
('0005434823092', 9890, 'Economy', 28000),
('0005434756121', 28636, 'Business', 32800),
('0005435039584', 12953, 'Economy', 9800),
('0005435039399', 12953, 'Economy', 9800),
('0005435006950', 12953, 'Economy', 9800),
('0005434426493', 20191, 'Economy', 17600),
('0005434559084', 28015, 'Economy', 35600),
('0005433805218', 26243, 'Business', 186200),
('0005434217943', 9486, 'Economy', 17900),
('0005433960416', 24268, 'Economy', 12100),
('0005435502242', 11188, 'Economy', 19100),
('0005435502272', 11188, 'Economy', 19100),
('0005432692963', 2976, 'Business', 10300),
('0005435902540', 3486, 'Economy', 11700),
('0005434877975', 14550, 'Economy', 11700),
('0005434426493', 14550, 'Economy', 11700),
('0005432645835', 25113, 'Economy', 29200),
('0005435006950', 5046, 'Economy', 6000),
('0005434244804', 8520, 'Economy', 6000),
('0005432328240', 21091, 'Economy', 6300),
('0005435340197', 5380, 'Economy', 22400),
('0005433715654', 29234, 'Economy', 10700),
('0005434443635', 17342, 'Economy', 15600),
('0005433342143', 1079, 'Economy', 10200),
('0005435091972', 17066, 'Economy', 10200),
('0005432851844', 1342, 'Economy', 33700),
('0005433285103', 1857, 'Economy', 16200),
('0005433285182', 1857, 'Economy', 16200),
('0005435937351', 4276, 'Business', 38000),
('0005434559084', 30547, 'Economy', 13600),
('0005435508321', 11093, 'Economy', 7900),
('0005435508319', 11093, 'Economy', 7900),
('0005433342143', 17115, 'Economy', 7900),
('0005433481128', 20481, 'Business', 26600),
('0005435715340', 27046, 'Economy', 29000),
('0005434087501', 28530, 'Economy', 8500),
('0005434137807', 28530, 'Economy', 7700),
('0005435314788', 6104, 'Economy', 22300),
('0005434407438', 26922, 'Economy', 16400),
('0005434925569', 14917, 'Economy', 7600),
('0005435999158', 15841, 'Economy', 8100),
('0005435487716', 19723, 'Economy', 8100),
('0005433285182', 23025, 'Economy', 5200),
('0005433285103', 23025, 'Economy', 5200),
('0005434067158', 30615, 'Comfort', 23900),
('0005432527366', 30615, 'Economy', 14000),
('0005433367775', 1697, 'Economy', 16700),
('0005433985657', 25649, 'Economy', 7200),
('0005433985620', 25649, 'Economy', 7200),
('0005432328255', 31137, 'Business', 16100),
('0005435999158', 19541, 'Economy', 41500),
('0005435502242', 20895, 'Economy', 28700),
('0005434565863', 20895, 'Economy', 28700),
('0005435502272', 20895, 'Economy', 28700),
('0005432675087', 17485, 'Economy', 38300),
('0005434625930', 32933, 'Economy', 14700),
('0005435785214', 13766, 'Economy', 3100),
('0005435937351', 27412, 'Economy', 3100),
('0005434407355', 20268, 'Economy', 4000),
('0005434484329', 16657, 'Economy', 24900),
('0005433753989', 26178, 'Business', 184500),
('0005435981982', 26178, 'Business', 184500),
('0005435982177', 26178, 'Business', 184500),
('0005433754096', 26178, 'Economy', 61500),
('0005434029635', 1529, 'Economy', 13000),
('0005433057551', 433, 'Economy', 8200),
('0005434029635', 12699, 'Economy', 8200),
('0005433036061', 2131, 'Business', 34700),
('0005433180975', 298, 'Economy', 27900),
('0005433289815', 298, 'Economy', 27900),
('0005434724896', 9831, 'Economy', 27900),
('0005435424577', 5360, 'Business', 43100),
('0005434244804', 5360, 'Economy', 14400),
('0005434343929', 10882, 'Economy', 14400),
('0005435613009', 10882, 'Economy', 14400),
('0005433805168', 8204, 'Economy', 6300),
('0005432909252', 2100, 'Economy', 12100),
('0005432604096', 31709, 'Economy', 6600),
('0005432890963', 391, 'Economy', 14800),
('0005432756822', 12054, 'Economy', 14800),
('0005434823200', 9926, 'Economy', 28000),
('0005434214381', 9533, 'Business', 32800),
('0005434214290', 9533, 'Economy', 10900),
('0005434551037', 27769, 'Economy', 3000),
('0005435902540', 14884, 'Economy', 17600),
('0005434426529', 20207, 'Economy', 17600),
('0005435981982', 26727, 'Economy', 6200),
('0005435982177', 26727, 'Economy', 6200),
('0005434943307', 16219, 'Economy', 7500),
('0005434151689', 9338, 'Economy', 62100),
('0005433805168', 26261, 'Economy', 62100),
('0005433985657', 24241, 'Economy', 12100),
('0005433985620', 24241, 'Economy', 12100),
('0005433960395', 24241, 'Economy', 12100),
('0005433960555', 24241, 'Economy', 12100),
('0005435925230', 3549, 'Economy', 9000),
('0005432919810', 17, 'Economy', 6700),
('0005434426529', 14547, 'Economy', 11700),
('0005435957561', 15199, 'Economy', 4100),
('0005435229403', 6843, 'Economy', 29200),
('0005433960416', 25733, 'Economy', 7100),
('0005433815358', 4980, 'Economy', 6000),
('0005434173504', 8532, 'Economy', 6000),
('0005434639241', 12595, 'Economy', 14800),
('0005432328255', 21097, 'Economy', 6300),
('0005432428890', 7438, 'Economy', 10700),
('0005433715827', 29219, 'Economy', 10700),
('0005435508319', 17048, 'Economy', 10200),
('0005435508321', 17048, 'Economy', 10200),
('0005432390050', 18264, 'Business', 101000),
('0005434067158', 12779, 'Economy', 13400),
('0005433815358', 13859, 'Economy', 33300),
('0005432567459', 30550, 'Economy', 15000),
('0005433251313', 2270, 'Economy', 6700),
('0005434907079', 25575, 'Business', 20200),
('0005434137672', 28532, 'Economy', 7700),
('0005434503924', 16687, 'Economy', 6900),
('0005434503795', 16687, 'Economy', 6900),
('0005433131663', 10768, 'Economy', 15600),
('0005435856172', 26673, 'Economy', 22800),
('0005433868218', 32613, 'Economy', 17600),
('0005433868253', 32613, 'Economy', 17600),
('0005433868253', 14493, 'Economy', 16800),
('0005433868218', 14493, 'Economy', 16800),
('0005432604096', 21380, 'Economy', 15000),
('0005434907079', 14971, 'Economy', 6300),
('0005435839361', 18089, 'Economy', 66400),
('0005432527073', 30618, 'Economy', 14000),
('0005434067221', 30618, 'Economy', 14000),
('0005434067222', 30618, 'Economy', 14000),
('0005434503795', 22684, 'Economy', 16100),
('0005434503924', 22684, 'Economy', 16100),
('0005434151689', 26335, 'Economy', 6600),
('0005434309658', 19558, 'Economy', 45700),
('0005434964133', 18246, 'Economy', 67800),
('0005433123816', 5716, 'Economy', 14400),
('0005433123816', 30279, 'Economy', 3700),
('0005435850895', 4380, 'Economy', 6300),
('0005432848210', 28866, 'Economy', 6300),
('0005433633585', 25267, 'Economy', 44300),
('0005433633684', 25267, 'Economy', 44300),
('0005433614203', 25267, 'Economy', 44300),
('0005433074439', 351, 'Economy', 7200),
('0005432984962', 2330, 'Economy', 61500),
('0005433922974', 24137, 'Economy', 11600),
('0005433234018', 247, 'Economy', 27900),
('0005433181022', 247, 'Economy', 27900),
('0005433234024', 247, 'Economy', 27900),
('0005433234001', 247, 'Economy', 27900),
('0005434551037', 9849, 'Economy', 30700),
('0005434725081', 9849, 'Economy', 27900),
('0005435213189', 7770, 'Economy', 14000),
('0005433633684', 8164, 'Business', 18800),
('0005433633585', 8164, 'Business', 18800),
('0005435252664', 7409, 'Business', 18500),
('0005432823438', 28928, 'Business', 18500),
('0005435372880', 5275, 'Comfort', 47600),
('0005435299768', 5275, 'Economy', 28000),
('0005434639241', 23293, 'Economy', 19000),
('0005433180975', 10630, 'Economy', 3000),
('0005435682036', 24602, 'Economy', 17000),
('0005435681927', 24602, 'Economy', 17000),
('0005435126308', 31878, 'Economy', 8800),
('0005433397935', 19427, 'Economy', 12200),
('0005435925230', 15475, 'Economy', 3800),
('0005434756206', 10732, 'Economy', 20400),
('0005434756212', 10732, 'Economy', 20400),
('0005434214290', 28707, 'Economy', 20400),
('0005434214381', 28707, 'Economy', 20400),
('0005432583970', 31513, 'Economy', 10100),
('0005433367775', 21777, 'Economy', 3300),
('0005433165836', 947, 'Economy', 23100),
('0005433289815', 10352, 'Economy', 15400),
('0005435502248', 11205, 'Economy', 21000),
('0005435545693', 11205, 'Economy', 19100),
('0005433123816', 2987, 'Economy', 3400),
('0005432706674', 29927, 'Economy', 3800),
('0005433101931', 36, 'Economy', 6700),
('0005432756822', 37, 'Economy', 6700),
('0005432799352', 14571, 'Economy', 11700),
('0005435957649', 15154, 'Economy', 4100),
('0005433404778', 2851, 'Economy', 4200),
('0005433960395', 25771, 'Economy', 7100),
('0005433960555', 25771, 'Economy', 7100),
('0005435269735', 4953, 'Business', 18000),
('0005433614203', 8551, 'Economy', 6000),
('0005433397935', 1453, 'Business', 33000),
('0005433342567', 1086, 'Business', 30600),
('0005434081809', 12795, 'Economy', 13400),
('0005434067222', 12795, 'Economy', 13400),
('0005434081827', 12795, 'Economy', 13400),
('0005434067221', 12795, 'Economy', 13400),
('0005435765901', 13497, 'Economy', 11800),
('0005433008465', 1795, 'Economy', 16200),
('0005434173504', 5549, 'Business', 99800),
('0005434620523', 32984, 'Economy', 16600),
('0005435785214', 27331, 'Economy', 13900),
('0005434081809', 30517, 'Business', 40900),
('0005434081827', 30517, 'Economy', 13600),
('0005435097184', 17099, 'Economy', 7900),
('0005433342567', 17099, 'Economy', 7900),
('0005432919810', 9071, 'Economy', 8900),
('0005433507099', 20492, 'Economy', 8900),
('0005435517826', 11394, 'Economy', 6700),
('0005435540895', 11394, 'Economy', 6700),
('0005434906884', 25586, 'Business', 20200),
('0005434907091', 25586, 'Economy', 6700),
('0005432799352', 12104, 'Economy', 4400),
('0005434407355', 26909, 'Economy', 16400),
('0005434907091', 15000, 'Business', 18900),
('0005434906884', 15000, 'Economy', 6300),
('0005433251313', 25869, 'Economy', 6300),
('0005434067390', 30633, 'Economy', 14000),
('0005432527005', 30633, 'Economy', 14000),
('0005433186090', 1545, 'Business', 86000),
('0005435545693', 20876, 'Business', 86000),
('0005435502248', 20876, 'Economy', 28700),
('0005432693010', 17466, 'Economy', 38300),
('0005435787350', 13798, 'Economy', 3100),
('0005435311036', 26968, 'Economy', 4000),
('0005434319244', 15681, 'Economy', 14400),
('0005432693010', 30287, 'Economy', 3700),
('0005434586544', 18525, 'Economy', 23500),
('0005434443686', 20357, 'Economy', 4000),
('0005435856193', 4218, 'Economy', 64400),
('0005435982181', 26158, 'Business', 184500),
('0005434374557', 20105, 'Economy', 13000),
('0005433057786', 479, 'Economy', 8200),
('0005433922586', 24123, 'Economy', 11600),
('0005435097184', 10914, 'Economy', 14400),
('0005433507099', 8282, 'Economy', 6300),
('0005435517826', 21974, 'Economy', 19100),
('0005435540895', 21974, 'Economy', 19100),
('0005433473221', 23898, 'Economy', 12700),
('0005432890943', 385, 'Economy', 14800),
('0005433293228', 385, 'Economy', 14800),
('0005432747476', 12068, 'Economy', 14800),
('0005435372996', 5299, 'Economy', 28000),
('0005432823438', 5299, 'Economy', 28000),
('0005435082762', 25995, 'Economy', 7400),
('0005434756212', 28621, 'Economy', 10900),
('0005434756206', 28621, 'Economy', 10900),
('0005433181022', 10564, 'Economy', 3000),
('0005434551064', 27783, 'Economy', 3000),
('0005435681826', 24576, 'Economy', 17000),
('0005433397973', 19420, 'Economy', 12200),
('0005433397841', 19420, 'Economy', 12200),
('0005435006940', 12965, 'Economy', 9800),
('0005435982181', 26695, 'Economy', 6200),
('0005435269735', 9340, 'Economy', 62100),
('0005435502261', 11208, 'Business', 57200),
('0005432693010', 3068, 'Economy', 3400),
('0005432919784', 52, 'Business', 20000),
('0005435126308', 14590, 'Comfort', 19900),
('0005432799409', 14590, 'Economy', 11700),
('0005433404789', 2839, 'Economy', 4200),
('0005435082762', 24485, 'Economy', 3900),
('0005435006940', 5029, 'Economy', 6000),
('0005433642301', 27586, 'Economy', 32800),
('0005433642262', 27586, 'Economy', 29900),
('0005434654622', 12526, 'Economy', 22400),
('0005435266134', 7427, 'Economy', 10700),
('0005433715648', 29210, 'Economy', 10700),
('0005434182119', 8675, 'Business', 36500),
('0005434182136', 8675, 'Economy', 12200),
('0005433397973', 1445, 'Economy', 11000),
('0005433397841', 1445, 'Economy', 11000),
('0005434443686', 17340, 'Economy', 14100),
('0005433342649', 1062, 'Economy', 10200),
('0005434067390', 12811, 'Economy', 13400),
('0005435462256', 5509, 'Economy', 11800),
('0005435462312', 5509, 'Economy', 11800),
('0005435332302', 7817, 'Economy', 15100),
('0005433342649', 17109, 'Economy', 7900),
('0005435126308', 10942, 'Economy', 3200),
('0005435697234', 24701, 'Economy', 18100),
('0005435299768', 10773, 'Economy', 15600),
('0005433868186', 32586, 'Economy', 19400),
('0005433868186', 14487, 'Economy', 16800),
('0005432799409', 12101, 'Economy', 4400),
('0005435311036', 7044, 'Economy', 16400),
('0005434299485', 26931, 'Economy', 16400),
('0005434299470', 26931, 'Economy', 16400),
('0005433008465', 22857, 'Economy', 17400),
('0005435999227', 15827, 'Economy', 8100),
('0005435103907', 32055, 'Economy', 5200),
('0005432802459', 19948, 'Economy', 50100),
('0005435652821', 24820, 'Economy', 3600),
('0005434137797', 11954, 'Economy', 3200),
('0005435697234', 16289, 'Economy', 7200),
('0005435103907', 22660, 'Economy', 16100),
('0005435652821', 21687, 'Economy', 16700),
('0005432328511', 31147, 'Economy', 5400),
('0005432328327', 31147, 'Economy', 5400),
('0005432328626', 31147, 'Economy', 5400),
('0005435999227', 19574, 'Economy', 41500),
('0005435502261', 20852, 'Economy', 28700),
('0005435551564', 11065, 'Economy', 48100),
('0005434189159', 8961, 'Economy', 24900),
('0005432720820', 30300, 'Economy', 3700),
('0005435824584', 18013, 'Economy', 66600),
('0005435787350', 4230, 'Economy', 64400),
('0005433753927', 26201, 'Business', 184500),
('0005434023575', 12678, 'Economy', 8200),
('0005433180913', 301, 'Economy', 30700),
('0005434551064', 9860, 'Comfort', 47400),
('0005434725138', 9860, 'Economy', 27900),
('0005435612959', 10915, 'Economy', 14400),
('0005435885107', 3250, 'Economy', 6300),
('0005435885119', 3250, 'Economy', 6300),
('0005433293228', 12300, 'Economy', 17800),
('0005432747443', 12077, 'Economy', 16300),
('0005435373149', 5290, 'Economy', 28000),
('0005435372967', 5290, 'Economy', 28000),
('0005434823378', 9882, 'Business', 84000),
('0005435437724', 6741, 'Economy', 17000),
('0005435681835', 24567, 'Business', 51100),
('0005435039617', 13001, 'Economy', 9800),
('0005435006927', 13001, 'Economy', 9800),
('0005434426553', 20199, 'Business', 52900),
('0005434426553', 14552, 'Economy', 11700),
('0005432645916', 25104, 'Economy', 29200),
('0005432645920', 25104, 'Economy', 29200),
('0005435006927', 5090, 'Economy', 6000),
('0005432328327', 21106, 'Business', 18900),
('0005432328626', 21106, 'Economy', 6300),
('0005432328511', 21106, 'Economy', 6300),
('0005435787350', 27285, 'Economy', 12700),
('0005434993977', 27285, 'Economy', 12700),
('0005432919784', 9076, 'Business', 26600),
('0005432632693', 28166, 'Economy', 26400),
('0005434907158', 25604, 'Economy', 6700),
('0005434287193', 26859, 'Economy', 15700),
('0005434907158', 14986, 'Economy', 6300),
('0005433367814', 1688, 'Economy', 16700),
('0005432664133', 17838, 'Economy', 6000),
('0005434565851', 20888, 'Economy', 28700),
('0005433123885', 5723, 'Economy', 14400),
('0005433123885', 30312, 'Economy', 3700),
('0005434586502', 18532, 'Economy', 25800),
('0005434878048', 10063, 'Economy', 16600),
('0005433680334', 29177, 'Economy', 11000),
('0005434163596', 9298, 'Economy', 44300),
('0005434272189', 9298, 'Economy', 44300),
('0005433614572', 25244, 'Economy', 44300),
('0005433754113', 26184, 'Economy', 61500),
('0005433922965', 24121, 'Economy', 11600),
('0005433923150', 24121, 'Economy', 11600),
('0005435326722', 6044, 'Business', 69700),
('0005433180913', 10607, 'Business', 9100),
('0005434551133', 27685, 'Business', 9100),
('0005433123885', 2934, 'Economy', 3400),
('0005434878048', 14537, 'Business', 35000),
('0005434938110', 14537, 'Economy', 11700),
('0005433614572', 8606, 'Economy', 6000),
('0005434265031', 8607, 'Economy', 6000),
('0005434656552', 12524, 'Economy', 22400),
('0005435765778', 13487, 'Economy', 11800),
('0005435765841', 13487, 'Economy', 11800),
('0005433846615', 13876, 'Business', 99800),
('0005434620524', 32942, 'Economy', 15100),
('0005435508306', 11122, 'Economy', 7900),
('0005434906949', 25629, 'Economy', 6700),
('0005434137797', 28554, 'Economy', 7700),
('0005435856193', 26630, 'Economy', 22800),
('0005433868181', 32617, 'Economy', 17600),
('0005433868181', 14517, 'Economy', 16800),
('0005434906949', 15024, 'Economy', 6300),
('0005432527775', 30611, 'Economy', 14000),
('0005434138026', 11918, 'Economy', 3200),
('0005433985848', 25687, 'Economy', 7200),
('0005435785250', 13757, 'Economy', 3100),
('0005434925760', 20431, 'Business', 11900),
('0005433614553', 25226, 'Economy', 44300),
('0005433434664', 2343, 'Economy', 61500),
('0005434374520', 20148, 'Economy', 13000),
('0005434725249', 9837, 'Comfort', 47400),
('0005434725041', 9837, 'Economy', 27900),
('0005434551133', 9837, 'Economy', 27900),
('0005434656552', 5351, 'Economy', 14400),
('0005435682045', 24575, 'Economy', 17000),
('0005435068958', 13188, 'Economy', 3800),
('0005433367814', 21765, 'Economy', 3300),
('0005433985848', 24278, 'Economy', 12100),
('0005435529224', 11198, 'Economy', 19100),
('0005435068958', 15315, 'Economy', 9000),
('0005432664133', 26441, 'Economy', 5900),
('0005433614553', 8626, 'Economy', 6000),
('0005433568943', 25298, 'Economy', 35300),
('0005433342747', 1078, 'Economy', 10200),
('0005435508306', 17070, 'Economy', 10200),
('0005434265031', 5516, 'Business', 35300),
('0005432632693', 25090, 'Economy', 29400),
('0005433342747', 17108, 'Economy', 7900),
('0005435715436', 27095, 'Business', 86900),
('0005434272189', 25474, 'Economy', 22800),
('0005434925760', 14925, 'Economy', 7600),
('0005435529224', 20869, 'Economy', 28700),
('0005433134120', 306, 'Economy', 7200),
('0005433568943', 11565, 'Economy', 7200),
('0005433754140', 26216, 'Business', 184500),
('0005432424273', 12828, 'Economy', 9200),
('0005434725107', 9819, 'Economy', 27900),
('0005432925029', 1717, 'Economy', 19100),
('0005432335957', 21033, 'Economy', 12200),
('0005432753294', 12084, 'Economy', 14800),
('0005433434664', 26547, 'Business', 18500),
('0005435529207', 11190, 'Economy', 19100),
('0005432335957', 5031, 'Economy', 6000),
('0005432424273', 30741, 'Economy', 4200),
('0005435785250', 27275, 'Economy', 12700),
('0005433060405', 2711, 'Economy', 7700),
('0005433134120', 11992, 'Economy', 6600),
('0005434138026', 28569, 'Business', 23100),
('0005434504078', 16686, 'Economy', 6900),
('0005432664133', 18043, 'Business', 199300),
('0005434504078', 22658, 'Economy', 16100),
('0005435529207', 20851, 'Economy', 28700),
('0005434023589', 12697, 'Economy', 9000),
('0005435213257', 7753, 'Economy', 14000),
('0005432753294', 114, 'Economy', 6700),
('0005434467757', 23205, 'Economy', 21200),
('0005434620542', 32987, 'Economy', 15100),
('0005435517878', 11416, 'Economy', 6700),
('0005432655520', 17823, 'Economy', 6600),
('0005435517878', 21972, 'Economy', 19100),
('0005432655520', 26168, 'Economy', 61500),
('0005434406663', 26958, 'Economy', 4000),
('0005432056232', 20159, 'Economy', 13000),
('0005433293147', 29590, 'Economy', 17800),
('0005434213723', 10699, 'Economy', 20400),
('0005434943184', 912, 'Economy', 7500),
('0005433255022', 16199, 'Economy', 7500),
('0005433784299', 9336, 'Economy', 62100),
('0005433784315', 9336, 'Economy', 62100),
('0005433784293', 9336, 'Economy', 62100),
('0005435269634', 26277, 'Economy', 62100),
('0005435269626', 26277, 'Economy', 62100),
('0005433101168', 8078, 'Business', 20000),
('0005435625862', 3490, 'Business', 35000),
('0005434937809', 3490, 'Economy', 11700),
('0005435797233', 2837, 'Economy', 4200),
('0005433784315', 5204, 'Business', 18000),
('0005433784293', 5204, 'Business', 18000),
('0005433784299', 5204, 'Business', 18000),
('0005433613388', 5204, 'Business', 18000),
('0005434264694', 5220, 'Economy', 6000),
('0005435269634', 8632, 'Economy', 6000),
('0005435269626', 8632, 'Economy', 6000),
('0005432822066', 9614, 'Economy', 10900),
('0005432947778', 25270, 'Economy', 35300),
('0005434654185', 5381, 'Economy', 22400),
('0005434181965', 11646, 'Business', 36500),
('0005435091895', 1090, 'Economy', 10200),
('0005435461757', 13470, 'Economy', 11800),
('0005434264694', 13470, 'Economy', 11800),
('0005432190561', 4260, 'Business', 38000),
('0005432919508', 20490, 'Economy', 8900),
('0005435625862', 14685, 'Economy', 3200),
('0005435443145', 27055, 'Economy', 29000),
('0005434906406', 2294, 'Economy', 6700),
('0005434136685', 7350, 'Business', 23100),
('0005434988555', 6650, 'Economy', 9800),
('0005434988559', 6650, 'Economy', 9800),
('0005432264432', 2412, 'Economy', 15700),
('0005434406663', 7072, 'Economy', 16400),
('0005433007851', 14158, 'Economy', 17400),
('0005432659672', 5995, 'Economy', 66400),
('0005434136685', 28737, 'Economy', 3200),
('0005432190561', 27409, 'Economy', 3100),
('0005434910071', 10111, 'Economy', 16600),
('0005433613388', 9319, 'Business', 132900),
('0005435947025', 26569, 'Economy', 64400),
('0005433074227', 11605, 'Economy', 7200),
('0005432947778', 11605, 'Economy', 7200),
('0005435981591', 2370, 'Economy', 61500),
('0005433753306', 2370, 'Economy', 61500),
('0005432984539', 26174, 'Economy', 61500),
('0005434029616', 20115, 'Economy', 13000),
('0005433921769', 2153, 'Economy', 11600),
('0005433035459', 24129, 'Economy', 11600),
('0005432277585', 288, 'Business', 83700),
('0005434723508', 288, 'Economy', 27900),
('0005434723545', 288, 'Economy', 30700),
('0005433233144', 9841, 'Economy', 27900),
('0005434066439', 7717, 'Comfort', 23900),
('0005435611867', 5304, 'Economy', 14400),
('0005433633274', 3229, 'Economy', 6300),
('0005433804802', 3229, 'Economy', 6300),
('0005432459013', 8205, 'Economy', 6300),
('0005432294449', 1715, 'Economy', 19100),
('0005435528907', 1715, 'Economy', 19100),
('0005434458475', 7371, 'Economy', 6200),
('0005432062141', 6364, 'Economy', 12200),
('0005435176619', 20982, 'Economy', 12200),
('0005434458475', 29125, 'Economy', 3100),
('0005432746935', 376, 'Economy', 14800),
('0005433293147', 12064, 'Economy', 14800),
('0005434821546', 5278, 'Economy', 28000),
('0005434755760', 9557, 'Economy', 10900),
('0005434213723', 28631, 'Business', 32800),
('0005434638899', 1982, 'Economy', 19000),
('0005433459151', 6138, 'Economy', 11700),
('0005435437590', 24572, 'Business', 51100),
('0005433397230', 13533, 'Economy', 12200),
('0005434213769', 10689, 'Economy', 20400),
('0005432583618', 3165, 'Economy', 10100),
('0005433804802', 9379, 'Economy', 62100),
('0005432706345', 2911, 'Business', 10300),
('0005434988559', 23701, 'Economy', 3600),
('0005434988555', 23701, 'Economy', 3600),
('0005432659672', 18221, 'Economy', 5900),
('0005432288931', 87, 'Economy', 6700),
('0005433101224', 7947, 'Economy', 6700),
('0005432919508', 7947, 'Economy', 6700),
('0005433959937', 6890, 'Economy', 7100),
('0005433613528', 5141, 'Business', 18000),
('0005432104796', 5141, 'Economy', 6000),
('0005432034492', 8600, 'Business', 18000),
('0005435286546', 8600, 'Economy', 6000),
('0005432288931', 9586, 'Economy', 10900),
('0005434654199', 5367, 'Business', 67200),
('0005434095042', 8697, 'Economy', 12200),
('0005433397230', 19277, 'Economy', 11000),
('0005434351481', 4494, 'Economy', 14000),
('0005435461826', 13477, 'Economy', 11800),
('0005433007851', 22549, 'Economy', 16200),
('0005435918578', 27288, 'Business', 38000),
('0005434081495', 4693, 'Economy', 13600),
('0005433451586', 4693, 'Economy', 13600),
('0005432919531', 20483, 'Economy', 8900),
('0005435715191', 7144, 'Economy', 29000),
('0005434906450', 2299, 'Economy', 6700),
('0005433451586', 31011, 'Economy', 8400),
('0005433126776', 29702, 'Economy', 15600),
('0005434906406', 25859, 'Business', 18900),
('0005433007869', 14193, 'Economy', 17400),
('0005433007875', 14193, 'Economy', 17400),
('0005435487497', 15793, 'Economy', 8100),
('0005433284796', 32049, 'Economy', 5700),
('0005435212467', 30585, 'Economy', 14000),
('0005433367315', 24816, 'Economy', 3300),
('0005435696902', 3686, 'Economy', 7200),
('0005432638943', 2243, 'Economy', 32000),
('0005435103819', 6528, 'Business', 48400),
('0005433367315', 21718, 'Economy', 16700),
('0005432869425', 17837, 'Economy', 6000),
('0005432659672', 26337, 'Economy', 6000),
('0005432328028', 3075, 'Economy', 5400),
('0005432327985', 3075, 'Economy', 5400),
('0005432327999', 3075, 'Economy', 5400),
('0005435296952', 19534, 'Economy', 41500),
('0005435487497', 19534, 'Economy', 41500),
('0005432674908', 1194, 'Economy', 38300),
('0005434434946', 1140, 'Economy', 13900),
('0005434406783', 26961, 'Economy', 4000),
('0005434319180', 5674, 'Economy', 14400),
('0005433123622', 15701, 'Economy', 14400),
('0005433123622', 7706, 'Economy', 3700),
('0005433192838', 18521, 'Economy', 23500),
('0005432782957', 5660, 'Business', 27800),
('0005432782984', 5660, 'Business', 27800),
('0005433496489', 6349, 'Economy', 4000),
('0005433577590', 9276, 'Business', 132900),
('0005433613528', 9276, 'Economy', 44300),
('0005433633274', 9276, 'Economy', 44300),
('0005435947035', 26564, 'Economy', 64400),
('0005433568167', 358, 'Economy', 7900),
('0005433817414', 10009, 'Economy', 6300),
('0005435981607', 2324, 'Economy', 61500),
('0005432423740', 508, 'Economy', 9200),
('0005432423706', 508, 'Economy', 9200),
('0005434029616', 440, 'Business', 24500),
('0005433921867', 2113, 'Economy', 11600),
('0005433035499', 24135, 'Economy', 11600),
('0005435142372', 245, 'Economy', 27900),
('0005434723603', 245, 'Economy', 27900),
('0005434723668', 245, 'Economy', 27900),
('0005432199137', 9858, 'Economy', 27900),
('0005433233241', 9858, 'Economy', 27900),
('0005433126776', 9858, 'Economy', 27900),
('0005435611892', 5305, 'Economy', 14400),
('0005435423773', 10910, 'Economy', 14400),
('0005432459077', 8287, 'Economy', 6300),
('0005432459093', 8287, 'Economy', 6900),
('0005434458495', 7377, 'Business', 18500),
('0005434149551', 21041, 'Economy', 12200),
('0005434458495', 29115, 'Economy', 3100),
('0005433293158', 29611, 'Economy', 17800),
('0005432219937', 382, 'Economy', 14800),
('0005432121117', 5302, 'Economy', 28000),
('0005434821681', 5302, 'Economy', 28000),
('0005434213769', 28608, 'Economy', 10900),
('0005434638907', 2010, 'Economy', 19000),
('0005435326532', 18572, 'Economy', 23200),
('0005435681489', 6723, 'Economy', 17000),
('0005435719550', 6723, 'Economy', 17000),
('0005435437608', 24618, 'Economy', 17000),
('0005434755760', 28655, 'Business', 61300),
('0005435038773', 5431, 'Economy', 10800),
('0005435981591', 26526, 'Economy', 6200),
('0005432583642', 3190, 'Economy', 10100),
('0005432666357', 9359, 'Economy', 62100),
('0005433959937', 25910, 'Economy', 12100),
('0005434479944', 941, 'Economy', 23100),
('0005433289740', 21947, 'Economy', 15400),
('0005435068280', 3523, 'Economy', 9000),
('0005432261189', 54, 'Business', 20000),
('0005432919531', 7988, 'Economy', 6700),
('0005433101331', 7988, 'Economy', 6700),
('0005433404691', 29310, 'Business', 12600),
('0005432104814', 5035, 'Economy', 6000),
('0005432666357', 5035, 'Economy', 6000),
('0005433613584', 5035, 'Economy', 6000),
('0005433613540', 5035, 'Economy', 6000),
('0005432104838', 5035, 'Economy', 6000),
('0005434149551', 5033, 'Economy', 6000),
('0005434638899', 23344, 'Economy', 16200),
('0005432947873', 25328, 'Business', 105900),
('0005433715185', 7422, 'Economy', 10700),
('0005434081495', 30689, 'Economy', 13400),
('0005434066439', 30689, 'Economy', 13400),
('0005435765229', 5507, 'Economy', 11800),
('0005433007875', 22565, 'Economy', 16200),
('0005433007869', 22565, 'Economy', 16200),
('0005433284796', 22565, 'Economy', 16200),
('0005433845836', 5596, 'Business', 99800),
('0005434620281', 7815, 'Economy', 15100),
('0005432459013', 4705, 'Economy', 13600),
('0005432400067', 7107, 'Business', 86900),
('0005435715204', 7107, 'Economy', 31900),
('0005435715195', 7107, 'Economy', 29000),
('0005435528907', 22230, 'Economy', 6700),
('0005432294449', 22230, 'Economy', 6700),
('0005434136895', 7309, 'Economy', 7700),
('0005434299206', 7036, 'Economy', 16400),
('0005434406783', 7036, 'Economy', 16400),
('0005432603730', 6483, 'Economy', 15000),
('0005434906450', 25822, 'Economy', 6300),
('0005433007952', 14152, 'Economy', 17400),
('0005435212584', 30595, 'Economy', 14000),
('0005435212542', 30595, 'Economy', 14000),
('0005434952478', 2561, 'Economy', 5300),
('0005434136895', 28769, 'Economy', 3200),
('0005432400067', 27180, 'Economy', 4900),
('0005433985301', 4159, 'Business', 21500),
('0005433985268', 4159, 'Economy', 7200),
('0005433985292', 4159, 'Economy', 7200),
('0005435719550', 24767, 'Economy', 9400),
('0005432869437', 17850, 'Economy', 6000),
('0005432666357', 26329, 'Economy', 6000),
('0005432905041', 31154, 'Business', 16100),
('0005435551506', 17011, 'Economy', 48100),
('0005435310899', 20251, 'Economy', 4000),
('0005434319186', 5676, 'Economy', 14400),
('0005432270963', 1357, 'Economy', 23500),
('0005434925353', 6244, 'Economy', 4400),
('0005432782957', 15401, 'Economy', 13700),
('0005432782984', 15401, 'Economy', 13700),
('0005434876912', 14624, 'Economy', 16600),
('0005434876886', 14624, 'Economy', 16600),
('0005432966572', 29142, 'Economy', 11000),
('0005433613584', 9290, 'Economy', 44300),
('0005433613540', 9290, 'Economy', 44300),
('0005433568202', 352, 'Business', 21500),
('0005432947873', 11603, 'Economy', 7200),
('0005433753404', 2342, 'Economy', 61500),
('0005435981663', 2342, 'Economy', 61500),
('0005432869425', 26206, 'Economy', 61500),
('0005433434271', 26206, 'Economy', 61500),
('0005433931425', 20131, 'Economy', 13000),
('0005432423786', 536, 'Economy', 9200),
('0005432235530', 465, 'Economy', 9000),
('0005433931425', 2142, 'Economy', 11600),
('0005435142382', 251, 'Economy', 27900),
('0005433289740', 9861, 'Economy', 27900),
('0005433233278', 9861, 'Economy', 27900),
('0005432535762', 7763, 'Economy', 14000),
('0005432526106', 7763, 'Economy', 14000),
('0005434066533', 7763, 'Economy', 14000),
('0005435612006', 5352, 'Economy', 14400),
('0005434656526', 10920, 'Comfort', 24400),
('0005435423855', 10920, 'Economy', 14400),
('0005432166855', 10920, 'Economy', 14400),
('0005432359687', 6381, 'Economy', 12200),
('0005434149560', 21014, 'Economy', 12200),
('0005432603730', 21458, 'Economy', 6600),
('0005433293158', 12074, 'Economy', 14800),
('0005434821780', 5286, 'Economy', 28000),
('0005435790264', 7014, 'Economy', 7400),
('0005434755863', 9563, 'Economy', 10900),
('0005434600427', 6040, 'Economy', 23200),
('0005432136096', 6750, 'Economy', 17000),
('0005435068280', 15515, 'Business', 11300),
('0005435006689', 5435, 'Economy', 9800),
('0005435981607', 26540, 'Business', 18500),
('0005433434271', 26696, 'Economy', 6200),
('0005432583683', 3137, 'Economy', 10100),
('0005434943218', 870, 'Economy', 7500),
('0005435858499', 27608, 'Economy', 30200),
('0005435142372', 10342, 'Economy', 15400),
('0005433123622', 30010, 'Economy', 3400),
('0005435068358', 3540, 'Economy', 9000),
('0005432817050', 21, 'Economy', 7300),
('0005432261250', 21, 'Economy', 6700),
('0005432261260', 21, 'Economy', 6700),
('0005432817058', 21, 'Economy', 6700),
('0005434426180', 3473, 'Comfort', 19900),
('0005434876912', 3473, 'Economy', 11700),
('0005434876886', 3473, 'Economy', 11700),
('0005435216556', 31784, 'Economy', 25500),
('0005435218101', 31784, 'Economy', 25500),
('0005432645795', 6837, 'Economy', 29200),
('0005433404700', 29319, 'Economy', 4200),
('0005433404702', 29319, 'Economy', 4200),
('0005432166855', 4956, 'Economy', 6000),
('0005433613624', 4957, 'Economy', 6600),
('0005434149560', 4959, 'Economy', 6000),
('0005435006689', 8540, 'Economy', 6000),
('0005434638907', 23348, 'Economy', 14800),
('0005432327999', 31254, 'Business', 18900),
('0005432327985', 31254, 'Economy', 6300),
('0005432328028', 31254, 'Economy', 6300),
('0005432423740', 13273, 'Economy', 4200),
('0005432423706', 13273, 'Economy', 4200),
('0005432817058', 9587, 'Economy', 10900),
('0005432817050', 9587, 'Economy', 10900),
('0005433568167', 11846, 'Economy', 35300),
('0005434654264', 5384, 'Economy', 22400),
('0005434656526', 5384, 'Economy', 22400),
('0005433715223', 7465, 'Economy', 10700),
('0005433715255', 7465, 'Economy', 10700),
('0005434351507', 4473, 'Economy', 14000),
('0005432535762', 13486, 'Economy', 11800),
('0005435461910', 13486, 'Economy', 11800),
('0005432295841', 1800, 'Economy', 16200),
('0005433007952', 22589, 'Economy', 16200),
('0005432459093', 4718, 'Business', 40900),
('0005432459077', 4718, 'Economy', 13600),
('0005432295841', 22801, 'Economy', 8800),
('0005432919574', 20467, 'Economy', 8900),
('0005435696902', 16446, 'Economy', 18100),
('0005434087446', 7316, 'Economy', 7700),
('0005435808091', 1898, 'Economy', 21700),
('0005433126781', 29714, 'Economy', 15600),
('0005434286961', 2402, 'Economy', 15700),
('0005434286982', 2402, 'Economy', 15700),
('0005435839063', 5988, 'Business', 199300),
('0005435839069', 5988, 'Economy', 66400),
('0005435103819', 23022, 'Economy', 5700),
('0005435212630', 30594, 'Economy', 14000),
('0005433367376', 24841, 'Economy', 3300),
('0005435652446', 1669, 'Economy', 16700),
('0005433367376', 21681, 'Economy', 16700),
('0005433985344', 4161, 'Economy', 7200),
('0005435999023', 6205, 'Economy', 41500),
('0005433123662', 15697, 'Economy', 14400),
('0005433123662', 7633, 'Economy', 4100),
('0005432720553', 7640, 'Economy', 3700),
('0005432783058', 5647, 'Economy', 9300),
('0005432783082', 5647, 'Economy', 9300),
('0005434877026', 14612, 'Business', 49700),
('0005433613624', 9272, 'Economy', 48700),
('0005435947070', 26597, 'Economy', 64400),
('0005433764653', 2361, 'Economy', 61500),
('0005432869437', 26197, 'Economy', 67700),
('0005433434310', 26197, 'Economy', 61500),
('0005433764653', 20147, 'Business', 38900),
('0005434723891', 255, 'Economy', 27900),
('0005433126781', 9834, 'Economy', 27900),
('0005432526227', 7719, 'Economy', 14000),
('0005434066656', 7719, 'Economy', 14000),
('0005432526231', 7719, 'Economy', 14000),
('0005432133009', 5309, 'Economy', 14400),
('0005435097081', 5309, 'Economy', 14400),
('0005435612239', 5309, 'Economy', 14400),
('0005434343736', 5309, 'Economy', 14400),
('0005434244583', 10901, 'Comfort', 24400),
('0005432042532', 8184, 'Business', 18800),
('0005432042533', 8184, 'Economy', 6300),
('0005432727768', 4565, 'Economy', 3300),
('0005432382670', 4565, 'Economy', 3300),
('0005432909209', 23832, 'Economy', 12100),
('0005432396189', 5274, 'Economy', 28000),
('0005435372371', 9936, 'Economy', 28000),
('0005435372375', 9936, 'Economy', 28000),
('0005435100084', 10829, 'Economy', 8900),
('0005434638976', 1999, 'Economy', 19000),
('0005434600443', 6048, 'Economy', 23200),
('0005433397399', 13503, 'Economy', 12200),
('0005433397398', 13503, 'Economy', 12200),
('0005435925109', 13173, 'Economy', 3800),
('0005435925113', 13173, 'Economy', 3800),
('0005435068358', 15468, 'Business', 11300),
('0005434755863', 28670, 'Economy', 20400),
('0005434426180', 14862, 'Business', 52900),
('0005435981663', 26545, 'Economy', 6200),
('0005433434310', 26710, 'Economy', 6200),
('0005432665248', 9356, 'Business', 186200),
('0005433985268', 25927, 'Economy', 12100),
('0005433985301', 25927, 'Economy', 12100),
('0005433985292', 25927, 'Economy', 13400),
('0005435142382', 10340, 'Economy', 15400),
('0005435925113', 15305, 'Economy', 9000),
('0005435925109', 15305, 'Economy', 9000),
('0005432919574', 8069, 'Economy', 6700),
('0005433101458', 8069, 'Economy', 6700),
('0005435125844', 3495, 'Economy', 11700),
('0005434877026', 3495, 'Economy', 11700),
('0005435957504', 665, 'Economy', 4100),
('0005434947905', 5732, 'Economy', 6800),
('0005433960101', 6940, 'Economy', 7100),
('0005434244583', 5073, 'Economy', 6000),
('0005433613739', 5074, 'Business', 18000),
('0005432665248', 5074, 'Business', 18000),
('0005432034585', 8515, 'Economy', 6000),
('0005433202170', 12589, 'Economy', 14800),
('0005432953823', 27603, 'Economy', 29900),
('0005432423786', 13281, 'Economy', 4200),
('0005433568202', 11850, 'Economy', 35300),
('0005433715275', 7461, 'Economy', 10700),
('0005433715309', 7461, 'Economy', 10700),
('0005434182017', 11670, 'Economy', 12200),
('0005433397399', 19281, 'Economy', 12100),
('0005433397398', 19281, 'Economy', 11000),
('0005434066533', 30673, 'Economy', 13400),
('0005434620319', 7811, 'Economy', 15100),
('0005433341790', 11117, 'Economy', 7900),
('0005435125844', 14748, 'Economy', 3200),
('0005435218101', 27056, 'Economy', 29000),
('0005435216556', 27056, 'Economy', 29000),
('0005432382670', 30504, 'Economy', 3300),
('0005435310899', 26925, 'Economy', 16400),
('0005433008046', 14181, 'Business', 52300),
('0005434925353', 20498, 'Economy', 7600),
('0005435839079', 6030, 'Economy', 66400),
('0005435472582', 18080, 'Business', 199300),
('0005432665248', 26285, 'Economy', 6000),
('0005434434997', 1134, 'Economy', 13900),
('0005432692708', 7647, 'Economy', 3700),
('0005432720581', 7647, 'Economy', 3700),
('0005434586296', 1353, 'Economy', 23500),
('0005434343736', 11452, 'Economy', 4300),
('0005435850800', 28843, 'Economy', 6300),
('0005434925422', 6281, 'Business', 11900),
('0005432783082', 15404, 'Economy', 13700),
('0005432783058', 15404, 'Economy', 13700),
('0005434877096', 14631, 'Economy', 16600),
('0005433613739', 9284, 'Business', 132900),
('0005435981775', 2335, 'Economy', 61500),
('0005432984679', 26203, 'Business', 184500),
('0005432984692', 26203, 'Economy', 61500),
('0005434374102', 1499, 'Economy', 13000),
('0005434735625', 12674, 'Economy', 8200),
('0005433922097', 2152, 'Economy', 11600),
('0005433922154', 2152, 'Economy', 11600),
('0005434723931', 278, 'Economy', 27900),
('0005433113506', 9873, 'Economy', 27900),
('0005433233412', 9873, 'Economy', 27900),
('0005434066702', 7727, 'Economy', 14000),
('0005434066722', 7727, 'Economy', 14000),
('0005435611867', 10892, 'Comfort', 24400),
('0005432164948', 10892, 'Economy', 14400),
('0005433633394', 3299, 'Business', 18800),
('0005433804958', 3299, 'Business', 18800),
('0005432459233', 8166, 'Economy', 6300),
('0005432073349', 7400, 'Economy', 6200),
('0005433468220', 2091, 'Economy', 12100),
('0005432890788', 12079, 'Economy', 14800),
('0005434821979', 5260, 'Economy', 28000),
('0005435149856', 5260, 'Economy', 28000),
('0005434822021', 5260, 'Economy', 28000),
('0005434755935', 9526, 'Economy', 12000),
('0005433202170', 23289, 'Economy', 19000),
('0005433531248', 6091, 'Economy', 23200),
('0005435125844', 11510, 'Economy', 8800),
('0005435652446', 21729, 'Economy', 3300),
('0005433804958', 9332, 'Economy', 62100),
('0005433784315', 26256, 'Economy', 62100),
('0005434983223', 9475, 'Economy', 17900),
('0005433960101', 25948, 'Economy', 12100),
('0005433985344', 25948, 'Economy', 12100),
('0005432692708', 29960, 'Business', 10300),
('0005433123662', 29960, 'Economy', 3400),
('0005433113506', 19604, 'Economy', 19700),
('0005434877096', 3518, 'Economy', 11700),
('0005434947915', 5798, 'Economy', 6800),
('0005433960185', 6909, 'Economy', 7100),
('0005433960203', 6909, 'Economy', 7100),
('0005433784315', 8492, 'Economy', 6000),
('0005432034615', 8490, 'Economy', 6000),
('0005434638976', 23363, 'Economy', 16200),
('0005432382670', 31274, 'Economy', 6300),
('0005434181965', 8668, 'Economy', 12200),
('0005435091895', 17034, 'Business', 30600),
('0005433341790', 17034, 'Economy', 10200),
('0005434066656', 30651, 'Economy', 14800),
('0005433007851', 1855, 'Economy', 16200),
('0005433008046', 22625, 'Economy', 16200),
('0005433846008', 5583, 'Economy', 33300),
('0005432566844', 4737, 'Economy', 13600),
('0005432186824', 4737, 'Economy', 13600),
('0005432213559', 30551, 'Economy', 13600),
('0005435097081', 11083, 'Economy', 7900),
('0005433341926', 11083, 'Economy', 7900),
('0005432396189', 10143, 'Economy', 5800),
('0005432862208', 28056, 'Economy', 12400),
('0005434287027', 2398, 'Economy', 15700),
('0005433008056', 14183, 'Economy', 17400),
('0005433008072', 14183, 'Economy', 17400),
('0005435999023', 19707, 'Economy', 8100),
('0005432159806', 30580, 'Economy', 14000),
('0005435212792', 30580, 'Economy', 14000),
('0005433367475', 24837, 'Economy', 3300),
('0005434979442', 2064, 'Economy', 9500),
('0005434191260', 32761, 'Economy', 4400),
('0005434503702', 6515, 'Business', 48400),
('0005433367475', 21688, 'Economy', 16700),
('0005432328180', 3080, 'Economy', 5400),
('0005432692708', 1166, 'Economy', 38300),
('0005434407056', 26985, 'Economy', 4000),
('0005432153862', 26985, 'Economy', 4000),
('0005434319230', 5683, 'Business', 43300),
('0005433449721', 7697, 'Economy', 3700),
('0005434513550', 1361, 'Economy', 23500),
('0005435824322', 1295, 'Economy', 66600),
('0005433577657', 9328, 'Business', 132900),
('0005433633394', 9328, 'Economy', 44300),
('0005433074381', 11592, 'Business', 21500),
('0005433434357', 26183, 'Economy', 61500),
('0005432282783', 595, 'Economy', 9200),
('0005433057446', 12691, 'Economy', 8200),
('0005434735632', 12691, 'Economy', 8200),
('0005433922271', 2118, 'Economy', 11600),
('0005433922267', 2118, 'Economy', 11600),
('0005433922191', 2118, 'Economy', 11600),
('0005433035715', 24085, 'Economy', 11600),
('0005434724093', 266, 'Business', 83700),
('0005434550599', 266, 'Business', 83700),
('0005434550632', 266, 'Economy', 27900),
('0005434735625', 266, 'Economy', 27900),
('0005434724168', 266, 'Economy', 27900),
('0005434550633', 266, 'Economy', 27900),
('0005434550638', 266, 'Economy', 27900),
('0005434066731', 7726, 'Comfort', 23900),
('0005432526464', 7726, 'Economy', 14000),
('0005435612478', 5337, 'Economy', 14400),
('0005435612364', 5337, 'Economy', 14400),
('0005433633435', 3320, 'Economy', 6300),
('0005435884692', 8170, 'Economy', 6300),
('0005432838684', 7382, 'Economy', 6200),
('0005435252507', 28895, 'Business', 18500),
('0005434458475', 17719, 'Economy', 3100),
('0005435257173', 23894, 'Economy', 12700),
('0005432747105', 404, 'Economy', 14800),
('0005433531248', 18973, 'Economy', 25700),
('0005432121178', 5297, 'Comfort', 47600),
('0005434822141', 5297, 'Economy', 28000),
('0005434822192', 5297, 'Economy', 28000),
('0005434822124', 5297, 'Economy', 28000),
('0005435681658', 6711, 'Economy', 17000),
('0005435732192', 19416, 'Economy', 12200),
('0005435808091', 23178, 'Economy', 24700),
('0005434755935', 28703, 'Economy', 20400),
('0005434229116', 12989, 'Economy', 9800),
('0005435038773', 12989, 'Economy', 9800),
('0005435902511', 20186, 'Economy', 17600),
('0005435981775', 26500, 'Economy', 6200),
('0005433434357', 26737, 'Business', 18500),
('0005433960185', 25925, 'Business', 36400),
('0005433960203', 25925, 'Economy', 12100),
('0005435149856', 10333, 'Economy', 15400),
('0005435319478', 20916, 'Economy', 19100),
('0005435068519', 3546, 'Economy', 9000),
('0005435068480', 3546, 'Economy', 9000),
('0005432261407', 182, 'Economy', 6700),
('0005435902511', 14576, 'Economy', 11700),
('0005435889830', 15630, 'Economy', 14800),
('0005432105011', 5177, 'Economy', 6000),
('0005434229116', 5175, 'Economy', 6000),
('0005432114165', 5388, 'Economy', 22400),
('0005434182045', 11660, 'Economy', 12200),
('0005435732192', 1454, 'Business', 33000),
('0005433341926', 17047, 'Economy', 10200),
('0005432159806', 12805, 'Economy', 13400),
('0005432186824', 30669, 'Business', 40300),
('0005434066702', 30669, 'Economy', 13400),
('0005434066722', 30669, 'Economy', 13400),
('0005433008072', 22512, 'Economy', 16200),
('0005433008056', 22512, 'Economy', 16200),
('0005435282226', 13863, 'Economy', 33300),
('0005434993914', 4287, 'Economy', 12700),
('0005432459233', 4720, 'Economy', 15000),
('0005433342056', 11108, 'Economy', 7900),
('0005433342059', 11108, 'Economy', 7900),
('0005434906738', 2306, 'Economy', 6700),
('0005434191260', 28028, 'Economy', 29900),
('0005434988608', 6629, 'Economy', 9800),
('0005433449721', 30466, 'Economy', 3300),
('0005434520170', 6098, 'Economy', 22300),
('0005435263525', 27629, 'Business', 89800),
('0005432153862', 7029, 'Economy', 16400),
('0005434407056', 7029, 'Economy', 16400),
('0005433007851', 22819, 'Economy', 17400),
('0005434925422', 20510, 'Economy', 7600),
('0005435487605', 15806, 'Economy', 8100),
('0005435839150', 6004, 'Economy', 66400),
('0005433284973', 32093, 'Economy', 5200),
('0005434604863', 3982, 'Economy', 19300),
('0005432905041', 3079, 'Economy', 5400),
('0005432328260', 3079, 'Economy', 5400),
('0005435487605', 19580, 'Economy', 41500),
('0005434435022', 1138, 'Economy', 13900),
('0005433156659', 17330, 'Economy', 13900),
('0005434406663', 20265, 'Business', 12000),
('0005434406783', 20265, 'Economy', 4000),
('0005434407153', 27015, 'Economy', 4000),
('0005433123714', 15649, 'Business', 43300),
('0005433123714', 7653, 'Business', 11100),
('0005432692767', 7586, 'Economy', 3700),
('0005433192838', 1396, 'Business', 70400),
('0005434586356', 1396, 'Economy', 23500),
('0005432783269', 5617, 'Economy', 9300),
('0005433633435', 9308, 'Economy', 44300),
('0005433568433', 326, 'Economy', 7200),
('0005433074419', 11581, 'Economy', 7200),
('0005433434393', 26207, 'Business', 184500),
('0005433922330', 2112, 'Economy', 11600),
('0005433922322', 2112, 'Economy', 11600),
('0005432231460', 2112, 'Economy', 11600),
('0005434735632', 258, 'Economy', 27900),
('0005434724249', 258, 'Economy', 27900),
('0005433233573', 9846, 'Economy', 27900),
('0005432526619', 7732, 'Economy', 14000),
('0005434573215', 5316, 'Economy', 14400),
('0005435612539', 5316, 'Economy', 14400),
('0005435612590', 5316, 'Economy', 14400),
('0005435319478', 10911, 'Comfort', 24400),
('0005433804802', 8223, 'Economy', 6300),
('0005432382769', 4510, 'Economy', 3300),
('0005434458475', 28948, 'Economy', 6200),
('0005435176791', 21039, 'Economy', 12200),
('0005433473169', 6675, 'Economy', 12700),
('0005434822309', 5247, 'Economy', 28000),
('0005435790264', 26025, 'Economy', 8200),
('0005435326532', 6055, 'Economy', 23200),
('0005434550632', 10560, 'Economy', 3300),
('0005434550638', 10560, 'Economy', 3000),
('0005434550633', 10560, 'Economy', 3000),
('0005434550599', 10560, 'Economy', 3000),
('0005435681706', 6707, 'Economy', 17000),
('0005435681489', 24583, 'Economy', 17000),
('0005435068480', 15486, 'Business', 11300),
('0005435068519', 15486, 'Economy', 3800),
('0005435006790', 5483, 'Business', 29500),
('0005435006781', 5483, 'Economy', 9800),
('0005435902523', 20223, 'Economy', 17600),
('0005433434393', 26732, 'Economy', 6200),
('0005433804802', 26238, 'Economy', 62100),
('0005434217927', 27355, 'Economy', 17900),
('0005433683304', 24308, 'Economy', 17100),
('0005432692767', 30013, 'Business', 10300),
('0005434988608', 23655, 'Economy', 3600),
('0005434979442', 23655, 'Economy', 3600),
('0005434426314', 3491, 'Economy', 11700),
('0005432183444', 3491, 'Economy', 11700),
('0005432613821', 3491, 'Economy', 11700),
('0005434937809', 14553, 'Comfort', 19900),
('0005435902523', 14553, 'Economy', 11700),
('0005432645824', 6828, 'Economy', 32200),
('0005434244583', 8422, 'Economy', 6000),
('0005434264694', 8420, 'Business', 18000),
('0005435006790', 8420, 'Business', 18000),
('0005435006781', 8420, 'Economy', 6000),
('0005432328180', 31248, 'Economy', 6300),
('0005432613821', 15071, 'Economy', 11000),
('0005432948095', 25272, 'Economy', 38800),
('0005432948073', 25272, 'Economy', 35300),
('0005434654185', 12528, 'Economy', 22400),
('0005433715447', 7436, 'Economy', 10700),
('0005435893557', 29669, 'Economy', 14000),
('0005433342056', 17019, 'Business', 30600),
('0005433342059', 17019, 'Economy', 10200),
('0005434066731', 30691, 'Economy', 13400),
('0005434513550', 18746, 'Economy', 3300),
('0005433007875', 1852, 'Economy', 16200),
('0005433284973', 22628, 'Economy', 16200),
('0005433846117', 5555, 'Economy', 33300),
('0005432566966', 4717, 'Business', 40900),
('0005432459077', 30530, 'Economy', 13600),
('0005433342135', 11096, 'Economy', 7900),
('0005435443145', 7139, 'Economy', 29000),
('0005432620893', 2521, 'Economy', 13600),
('0005435935014', 24712, 'Economy', 18100),
('0005434503702', 22921, 'Economy', 6900),
('0005432382769', 30453, 'Economy', 3600),
('0005434287058', 2416, 'Economy', 15700),
('0005434287056', 2416, 'Economy', 15700),
('0005433868045', 4772, 'Economy', 17600),
('0005434407153', 7070, 'Economy', 16400),
('0005434906738', 25876, 'Economy', 6300),
('0005435839186', 6019, 'Economy', 66400),
('0005435935014', 16290, 'Economy', 7200),
('0005434309617', 6200, 'Economy', 41500),
('0005435487497', 6200, 'Economy', 41500),
('0005435517749', 1554, 'Economy', 28700),
('0005435517752', 1554, 'Economy', 28700),
('0005435153680', 3931, 'Economy', 19700),
('0005432692767', 1212, 'Economy', 38300),
('0005434964064', 1332, 'Economy', 67800),
('0005434964050', 1332, 'Economy', 67800),
('0005432692784', 7534, 'Economy', 3700),
('0005432783269', 15409, 'Economy', 13700),
('0005434910071', 14645, 'Economy', 16600),
('0005434877366', 14645, 'Economy', 16600),
('0005432966712', 29138, 'Economy', 11000),
('0005433613388', 25213, 'Economy', 44300),
('0005433613624', 25213, 'Economy', 44300),
('0005433577590', 25213, 'Economy', 44300),
('0005435947025', 4234, 'Economy', 64400),
('0005432948073', 11586, 'Business', 21500),
('0005432948095', 11586, 'Business', 21500),
('0005433753722', 2365, 'Economy', 61500),
('0005432869425', 2365, 'Economy', 61500),
('0005433434435', 26192, 'Economy', 61500),
('0005432267832', 1530, 'Economy', 13000),
('0005434374212', 1530, 'Economy', 13000),
('0005434374221', 1530, 'Economy', 13000),
('0005434374229', 1530, 'Economy', 13000),
('0005434023079', 438, 'Economy', 8200),
('0005433921867', 24091, 'Business', 34700),
('0005434724397', 279, 'Economy', 27900),
('0005433126776', 279, 'Economy', 27900),
('0005434550738', 279, 'Economy', 27900),
('0005434724418', 279, 'Economy', 27900),
('0005435212584', 7775, 'Economy', 14000),
('0005434244583', 5359, 'Business', 43100),
('0005432166871', 10930, 'Economy', 14400),
('0005434244698', 10930, 'Economy', 14400),
('0005435424185', 10930, 'Economy', 14400),
('0005432459077', 3359, 'Business', 18800),
('0005433805056', 3359, 'Economy', 6300),
('0005432459430', 8221, 'Economy', 6300),
('0005435540808', 1739, 'Economy', 19100),
('0005435221047', 31682, 'Economy', 6600),
('0005434604863', 22316, 'Economy', 6600),
('0005432746935', 12062, 'Economy', 16300),
('0005432890833', 12062, 'Economy', 14800),
('0005434822381', 5265, 'Economy', 28000),
('0005434822469', 5265, 'Economy', 28000),
('0005434821681', 9914, 'Economy', 28000),
('0005434756064', 9538, 'Business', 32800),
('0005434213769', 9538, 'Economy', 10900),
('0005435437608', 6765, 'Economy', 18700),
('0005433397230', 19380, 'Economy', 12200),
('0005434214087', 10698, 'Economy', 20400),
('0005435039191', 5464, 'Economy', 9800),
('0005435039147', 5464, 'Economy', 9800),
('0005434426314', 14859, 'Economy', 17600),
('0005433434435', 26705, 'Economy', 6800),
('0005432583798', 3186, 'Economy', 10100),
('0005432583618', 31497, 'Economy', 10100),
('0005434943184', 16227, 'Economy', 7500),
('0005433805056', 9385, 'Business', 186200),
('0005434170922', 26242, 'Economy', 62100),
('0005433784293', 26242, 'Economy', 62100),
('0005434479944', 16574, 'Economy', 23100),
('0005434573215', 11179, 'Economy', 21000),
('0005433123714', 29939, 'Economy', 3400),
('0005432880671', 29939, 'Economy', 3400),
('0005432692784', 29939, 'Economy', 3400),
('0005432261491', 129, 'Business', 20000),
('0005432817050', 8056, 'Economy', 6700),
('0005434175711', 32354, 'Economy', 6900),
('0005435126002', 3499, 'Economy', 11700),
('0005434877366', 3499, 'Economy', 11700),
('0005433404742', 29347, 'Economy', 4200),
('0005433960386', 6952, 'Economy', 7100),
('0005433960352', 6952, 'Economy', 7100),
('0005433960362', 6952, 'Economy', 7100),
('0005432166871', 5003, 'Business', 18000),
('0005434244698', 5003, 'Economy', 6000),
('0005433614046', 5004, 'Economy', 6000),
('0005433784293', 8387, 'Economy', 6000),
('0005433613388', 8386, 'Economy', 6000),
('0005433613624', 8386, 'Economy', 6000),
('0005432034679', 8385, 'Economy', 6000),
('0005432034678', 8385, 'Economy', 6000),
('0005434638899', 12633, 'Economy', 14800),
('0005432328260', 31227, 'Business', 18900),
('0005432382769', 31227, 'Economy', 6300),
('0005432817050', 29007, 'Business', 32600),
('0005433568433', 11843, 'Business', 105900),
('0005432948132', 25271, 'Business', 105900),
('0005432948111', 25271, 'Economy', 35300),
('0005434654422', 5398, 'Economy', 22400),
('0005435340117', 12555, 'Economy', 22400),
('0005433715255', 29215, 'Economy', 10700),
('0005433715185', 29215, 'Economy', 11700),
('0005433397230', 1458, 'Economy', 11000),
('0005434351577', 4483, 'Economy', 14000),
('0005435893566', 29665, 'Economy', 14000),
('0005433342135', 17038, 'Economy', 10200),
('0005434081495', 12809, 'Economy', 13400),
('0005434264694', 5542, 'Economy', 11800),
('0005432632683', 4130, 'Economy', 29400),
('0005433007869', 1821, 'Economy', 16200),
('0005433008072', 1821, 'Economy', 16200),
('0005433846161', 5548, 'Economy', 33300),
('0005434620281', 32977, 'Economy', 15100),
('0005434081675', 4710, 'Economy', 13600),
('0005434081495', 30524, 'Economy', 13600),
('0005433481095', 9087, 'Economy', 8900),
('0005435126002', 14772, 'Economy', 3200),
('0005435715204', 27105, 'Economy', 31900),
('0005434906815', 2277, 'Economy', 7400),
('0005432968821', 21647, 'Economy', 4400),
('0005434137390', 7326, 'Economy', 8500),
('0005434137365', 7326, 'Economy', 7700),
('0005434137444', 7326, 'Economy', 7700),
('0005434988637', 6667, 'Economy', 9800),
('0005433868045', 32664, 'Economy', 16800),
('0005434406663', 26881, 'Business', 49100),
('0005434406783', 26881, 'Business', 49100),
('0005434299206', 26881, 'Economy', 16400),
('0005435221047', 21349, 'Economy', 15000),
('0005433008225', 14166, 'Economy', 19200),
('0005433007875', 22835, 'Economy', 17400),
('0005435472582', 6012, 'Business', 199300),
('0005435839069', 18058, 'Economy', 66400),
('0005432535762', 30598, 'Economy', 14000),
('0005434066439', 30598, 'Economy', 14000),
('0005432159819', 30598, 'Economy', 14000),
('0005433367569', 24858, 'Economy', 3300),
('0005434137365', 28746, 'Business', 9700),
('0005434137444', 28746, 'Business', 9700),
('0005434137390', 28746, 'Economy', 3200),
('0005433511879', 838, 'Economy', 14600),
('0005432609700', 3963, 'Economy', 19300),
('0005434503831', 6550, 'Economy', 16100),
('0005433367569', 21705, 'Economy', 16700),
('0005432659672', 17816, 'Economy', 6000),
('0005432666357', 17816, 'Economy', 6000),
('0005432328028', 31114, 'Economy', 5400),
('0005435225516', 28097, 'Economy', 13000),
('0005432692784', 1199, 'Economy', 38300),
('0005435706227', 2447, 'Economy', 28900),
('0005434319282', 5689, 'Economy', 14400),
('0005435219185', 31759, 'Economy', 17100),
('0005432968821', 18544, 'Economy', 23500),
('0005434925548', 6238, 'Economy', 4000),
('0005433496489', 20411, 'Economy', 4000),
('0005434877493', 14628, 'Business', 49700),
('0005433680170', 2769, 'Economy', 11000),
('0005433614046', 9281, 'Economy', 44300),
('0005435986707', 4233, 'Economy', 64400),
('0005432948111', 11597, 'Economy', 7200),
('0005432948132', 11597, 'Economy', 7200),
('0005434732954', 14002, 'Economy', 6300),
('0005432984539', 2350, 'Business', 184500),
('0005433753779', 2350, 'Economy', 61500),
('0005432984829', 26188, 'Economy', 61500),
('0005434731135', 26188, 'Economy', 61500),
('0005432424086', 599, 'Economy', 9200),
('0005434023176', 461, 'Economy', 8200),
('0005433035851', 24132, 'Economy', 11600),
('0005433921769', 24132, 'Economy', 11600),
('0005434550792', 295, 'Comfort', 47400),
('0005434724463', 295, 'Economy', 27900),
('0005434724464', 295, 'Economy', 27900),
('0005432277693', 295, 'Economy', 27900),
('0005434550767', 295, 'Economy', 27900),
('0005434724433', 295, 'Economy', 27900),
('0005433233721', 9875, 'Economy', 27900),
('0005435212630', 7744, 'Economy', 14000),
('0005432526845', 7744, 'Economy', 14000),
('0005432526967', 7744, 'Economy', 15400),
('0005435612698', 5331, 'Economy', 14400),
('0005435612766', 5331, 'Economy', 14400),
('0005435424241', 10881, 'Business', 43100),
('0005434244740', 10881, 'Economy', 14400),
('0005435612239', 10881, 'Economy', 14400),
('0005435424226', 10881, 'Economy', 14400),
('0005435424218', 10881, 'Economy', 14400),
('0005432382858', 4673, 'Economy', 3300),
('0005435990564', 8831, 'Business', 145300),
('0005433468255', 2099, 'Economy', 12100),
('0005432747249', 423, 'Business', 44500),
('0005432747240', 423, 'Economy', 14800),
('0005433531248', 32465, 'Economy', 25700),
('0005434822536', 5249, 'Economy', 28000),
('0005432121214', 5249, 'Economy', 28000),
('0005434822509', 5249, 'Economy', 28000),
('0005434822519', 5249, 'Economy', 28000),
('0005435372754', 9893, 'Economy', 28000),
('0005434756102', 9531, 'Economy', 10900),
('0005434756105', 9531, 'Economy', 10900),
('0005434214087', 28610, 'Economy', 12000),
('0005435100084', 31791, 'Economy', 8900),
('0005434638899', 23280, 'Economy', 19000),
('0005434600443', 18614, 'Business', 69700),
('0005434550738', 10655, 'Economy', 3000),
('0005435437590', 6763, 'Economy', 17000),
('0005435437766', 24589, 'Economy', 17000),
('0005435126002', 11505, 'Economy', 8800),
('0005434755760', 10704, 'Economy', 20400),
('0005434756064', 28671, 'Economy', 20400),
('0005434213769', 28671, 'Economy', 20400),
('0005434229182', 12980, 'Economy', 9800),
('0005434229174', 12980, 'Economy', 9800),
('0005432857972', 31500, 'Economy', 10100),
('0005433255076', 16233, 'Economy', 7500),
('0005433960352', 25956, 'Business', 36400),
('0005433960386', 25956, 'Economy', 12100),
('0005433960362', 25956, 'Economy', 12100),
('0005434480133', 950, 'Economy', 23100),
('0005433289796', 21963, 'Economy', 17000),
('0005433289793', 21963, 'Economy', 15400),
('0005435517752', 20951, 'Economy', 19100),
('0005435517749', 20951, 'Economy', 19100),
('0005432706345', 29950, 'Economy', 3400),
('0005434988637', 23699, 'Economy', 3600),
('0005433101224', 214, 'Economy', 6700),
('0005434877493', 3485, 'Economy', 11700),
('0005435126027', 3485, 'Economy', 12800),
('0005434426356', 3485, 'Economy', 11700),
('0005435625862', 14585, 'Economy', 11700),
('0005433404702', 2867, 'Economy', 4200),
('0005435797233', 29323, 'Economy', 4200),
('0005433960399', 6910, 'Economy', 7100),
('0005434244740', 5129, 'Economy', 6000),
('0005434229182', 5132, 'Economy', 6000),
('0005434229174', 5132, 'Economy', 6000),
('0005434264938', 5132, 'Economy', 6000),
('0005434638976', 12630, 'Economy', 14800),
('0005432328028', 21109, 'Economy', 6300),
('0005434654264', 12542, 'Economy', 22400),
('0005435340140', 12542, 'Economy', 22400),
('0005434351481', 29633, 'Economy', 14000),
('0005432159819', 12820, 'Economy', 13400),
('0005434066439', 12820, 'Economy', 13400),
('0005434081675', 30645, 'Economy', 13400),
('0005435461826', 5497, 'Economy', 11800),
('0005435765708', 5497, 'Economy', 11800),
('0005434264938', 13472, 'Economy', 11800),
('0005433284796', 1826, 'Economy', 16200),
('0005433008225', 22614, 'Economy', 16200),
('0005433846218', 5576, 'Economy', 33300),
('0005435282285', 13854, 'Economy', 33300),
('0005435332251', 32957, 'Economy', 15100),
('0005432459430', 4746, 'Economy', 13600),
('0005432459093', 30544, 'Business', 40900),
('0005432566844', 30544, 'Economy', 13600),
('0005433342335', 11091, 'Economy', 8600),
('0005435625862', 11002, 'Business', 9500),
('0005435126027', 14675, 'Economy', 3200),
('0005435540808', 22264, 'Economy', 6700),
('0005434906903', 2308, 'Economy', 6700),
('0005434906876', 2308, 'Economy', 6700),
('0005434906882', 2308, 'Economy', 6700),
('0005432620919', 2542, 'Economy', 12400),
('0005434137500', 7339, 'Economy', 7700),
('0005434087446', 28529, 'Economy', 7700),
('0005432382858', 30488, 'Economy', 3300),
('0005433451586', 31329, 'Economy', 3300),
('0005433126776', 10764, 'Economy', 15600),
('0005435299743', 29698, 'Economy', 15600),
('0005433109951', 26875, 'Economy', 15700),
('0005433109956', 26875, 'Economy', 15700),
('0005432604019', 6452, 'Economy', 15000),
('0005432604039', 6452, 'Economy', 15000),
('0005434906815', 25870, 'Economy', 6300),
('0005433008072', 22845, 'Business', 52300),
('0005433007869', 22845, 'Economy', 17400),
('0005435487497', 19712, 'Economy', 8100),
('0005433284796', 23029, 'Economy', 5200),
('0005435213063', 30629, 'Economy', 14000),
('0005434137500', 28765, 'Economy', 3200),
('0005435132805', 7905, 'Economy', 5400),
('0005435652747', 1672, 'Economy', 16700),
('0005433367315', 1672, 'Economy', 16700),
('0005433985621', 4191, 'Economy', 7200),
('0005433985292', 25658, 'Business', 21500),
('0005433985344', 25658, 'Economy', 7200),
('0005434151684', 17824, 'Economy', 6000),
('0005432869425', 26280, 'Economy', 6000),
('0005432054283', 31156, 'Economy', 5400),
('0005435296952', 6214, 'Economy', 41500),
('0005434565827', 1579, 'Economy', 28700),
('0005435551553', 17005, 'Economy', 48100),
('0005434625891', 4848, 'Economy', 14700),
('0005433123622', 5692, 'Economy', 15900),
('0005433449811', 7610, 'Economy', 3700),
('0005433123622', 30366, 'Economy', 3700),
('0005434343736', 29775, 'Economy', 4300),
('0005432782984', 12172, 'Economy', 15100),
('0005434877558', 14597, 'Economy', 16600),
('0005432966751', 29169, 'Economy', 11000),
('0005432756823', 9324, 'Economy', 44300),
('0005433633435', 25251, 'Business', 132900),
('0005434163552', 25251, 'Economy', 44300),
('0005433633274', 25251, 'Economy', 44300),
('0005433764664', 2376, 'Economy', 61500),
('0005433753815', 2376, 'Economy', 61500),
('0005433434469', 26163, 'Economy', 61500),
('0005433434487', 26163, 'Economy', 61500),
('0005433753306', 26163, 'Economy', 61500),
('0005434374316', 1526, 'Economy', 13000),
('0005433764664', 20116, 'Economy', 13000),
('0005432423706', 12887, 'Economy', 9200),
('0005434023251', 435, 'Economy', 8200),
('0005433057590', 12649, 'Economy', 8200),
('0005432157478', 12649, 'Economy', 8200),
('0005433035499', 2125, 'Economy', 11600),
('0005433922097', 24131, 'Business', 34700),
('0005434731135', 272, 'Comfort', 47400),
('0005433126781', 272, 'Economy', 27900),
('0005434302427', 272, 'Economy', 27900),
('0005433289740', 272, 'Economy', 27900),
('0005433289793', 9825, 'Comfort', 47400),
('0005433233771', 9825, 'Economy', 27900),
('0005434723508', 9825, 'Economy', 27900),
('0005434723668', 9825, 'Economy', 27900),
('0005433289796', 9825, 'Economy', 27900),
('0005432527029', 7766, 'Comfort', 23900),
('0005435212467', 7766, 'Economy', 14000),
('0005435423773', 5319, 'Economy', 14400),
('0005434343959', 5319, 'Economy', 14400),
('0005435612822', 5319, 'Economy', 14400),
('0005435612805', 5319, 'Economy', 14400),
('0005432164980', 10885, 'Economy', 14400),
('0005435424295', 10885, 'Economy', 14400),
('0005435611892', 10885, 'Economy', 14400),
('0005435424301', 10885, 'Economy', 14400),
('0005432459093', 3398, 'Economy', 6300),
('0005433633435', 8340, 'Business', 18800),
('0005433633274', 8340, 'Economy', 6300),
('0005433451586', 30098, 'Economy', 3300),
('0005432727768', 30098, 'Economy', 3300),
('0005434149551', 6375, 'Business', 36600),
('0005435490204', 21029, 'Economy', 12200),
('0005432604019', 21412, 'Economy', 6600),
('0005432604039', 21412, 'Economy', 6600),
('0005432603730', 31708, 'Economy', 6600),
('0005435149933', 5271, 'Economy', 28000),
('0005435299743', 9934, 'Economy', 28000),
('0005435372787', 9934, 'Economy', 28000),
('0005434213723', 9554, 'Economy', 10900),
('0005434755760', 28588, 'Economy', 10900),
('0005434638976', 23276, 'Economy', 19000),
('0005433533282', 6062, 'Business', 69700),
('0005433531248', 18611, 'Economy', 25600),
('0005434550792', 10574, 'Economy', 3300),
('0005434550767', 10574, 'Economy', 3000),
('0005432136131', 6735, 'Economy', 17000),
('0005435437791', 24564, 'Economy', 17000),
('0005435219185', 24564, 'Economy', 17000),
('0005435437795', 24564, 'Economy', 17000),
('0005435126027', 11502, 'Business', 26400),
('0005435732243', 19392, 'Economy', 12200),
('0005433397399', 19392, 'Economy', 12200),
('0005434756102', 28680, 'Economy', 20400),
('0005434756105', 28680, 'Economy', 20400),
('0005435039311', 5479, 'Economy', 9800),
('0005434426356', 14864, 'Economy', 17600),
('0005434523752', 30880, 'Economy', 35600),
('0005433434487', 26719, 'Economy', 6200),
('0005433434469', 26719, 'Economy', 6200),
('0005434270192', 26719, 'Economy', 6200),
('0005432583642', 31496, 'Economy', 10100),
('0005433255083', 16224, 'Economy', 7500),
('0005433784679', 9352, 'Business', 186200),
('0005432659672', 26233, 'Economy', 62100),
('0005432666357', 26233, 'Economy', 62100),
('0005433985344', 24290, 'Economy', 13400),
('0005433985292', 24290, 'Economy', 12100),
('0005433960399', 25930, 'Economy', 12100),
('0005434480152', 924, 'Economy', 23100),
('0005433123622', 2924, 'Economy', 3400),
('0005433101331', 67, 'Economy', 6700),
('0005432919531', 67, 'Economy', 6700),
('0005432157478', 67, 'Economy', 6700),
('0005432020064', 8041, 'Economy', 6700),
('0005433101775', 8041, 'Economy', 6700),
('0005432613834', 3508, 'Comfort', 19900),
('0005434877558', 3508, 'Economy', 11700),
('0005435889830', 3588, 'Economy', 14800),
('0005435957504', 15155, 'Economy', 4100),
('0005432645795', 25118, 'Economy', 29200),
('0005433404691', 2871, 'Economy', 4200),
('0005432105244', 5190, 'Economy', 6000),
('0005433784679', 5190, 'Economy', 6000),
('0005435269626', 5139, 'Economy', 6000),
('0005432659672', 8355, 'Economy', 6000),
('0005432666357', 8355, 'Economy', 6000),
('0005434149551', 8357, 'Economy', 6000),
('0005432054283', 21090, 'Business', 18900),
('0005432382858', 31255, 'Economy', 6300),
('0005432424086', 13379, 'Business', 12700),
('0005432423706', 30749, 'Business', 12700),
('0005432613834', 15041, 'Economy', 11000),
('0005434654199', 12540, 'Economy', 22400),
('0005435732243', 1462, 'Business', 33000),
('0005433397399', 1462, 'Economy', 11000),
('0005434351601', 4477, 'Economy', 14000),
('0005435893582', 29645, 'Economy', 14000),
('0005433342335', 17059, 'Economy', 10200),
('0005432535762', 5515, 'Economy', 11800),
('0005435461910', 5515, 'Economy', 11800),
('0005435765754', 5515, 'Economy', 11800),
('0005435462157', 13485, 'Economy', 11800),
('0005435765229', 13485, 'Economy', 11800),
('0005433007952', 1847, 'Economy', 16200),
('0005433846008', 13853, 'Economy', 33300),
('0005435282326', 13853, 'Economy', 33300),
('0005433845836', 13853, 'Economy', 33300),
('0005432186841', 4714, 'Economy', 13600),
('0005433342429', 11104, 'Economy', 7900),
('0005433342480', 11104, 'Economy', 7900),
('0005435715339', 7115, 'Business', 86900),
('0005435715191', 27096, 'Economy', 29000),
('0005432632683', 25199, 'Economy', 26400),
('0005434906912', 2312, 'Economy', 6700),
('0005433251252', 25595, 'Economy', 6700),
('0005435696902', 24732, 'Economy', 18100),
('0005434610205', 1930, 'Economy', 21700),
('0005434503831', 22891, 'Economy', 6900),
('0005433449811', 30507, 'Economy', 3300),
('0005433868173', 4802, 'Economy', 17600),
('0005434663313', 3441, 'Economy', 22600),
('0005432604073', 6438, 'Economy', 15000),
('0005432603730', 21361, 'Economy', 15000),
('0005433251252', 15014, 'Economy', 6300),
('0005434906876', 25853, 'Economy', 6300),
('0005434906882', 25853, 'Economy', 6300),
('0005434906903', 25853, 'Economy', 6300),
('0005432609700', 22467, 'Economy', 14900),
('0005434925548', 20523, 'Business', 22900),
('0005435839079', 18090, 'Economy', 66400),
('0005432526231', 30619, 'Economy', 14000),
('0005435213151', 30619, 'Economy', 14000),
('0005433538815', 6815, 'Economy', 9900),
('0005435696902', 16258, 'Economy', 7200),
('0005433519431', 3941, 'Economy', 19300),
('0005435383116', 33080, 'Economy', 5400),
('0005435652790', 1657, 'Economy', 16700),
('0005433985652', 4184, 'Business', 21500),
('0005434509100', 1616, 'Economy', 15500),
('0005432327999', 31130, 'Economy', 5400),
('0005434309657', 6230, 'Economy', 45700),
('0005435502181', 1593, 'Economy', 28700),
('0005435502187', 1593, 'Economy', 28700),
('0005434434997', 17290, 'Economy', 13900),
('0005434434946', 17290, 'Economy', 13900),
('0005433123662', 5693, 'Economy', 14400),
('0005434319180', 15702, 'Business', 43300),
('0005433123662', 30357, 'Economy', 3700),
('0005434343959', 11423, 'Economy', 4000),
('0005432143968', 5640, 'Economy', 9300),
('0005432782984', 15346, 'Economy', 9300),
('0005434925650', 6300, 'Economy', 4000),
('0005434925353', 20406, 'Economy', 4000),
('0005432782957', 12164, 'Economy', 15100),
('0005434876912', 10066, 'Economy', 16600),
('0005434877679', 14616, 'Economy', 16600),
('0005434877631', 14616, 'Economy', 16600),
('0005433680265', 2800, 'Economy', 11000),
('0005433613528', 25217, 'Economy', 48700),
('0005435947035', 4216, 'Economy', 64400),
('0005433074227', 308, 'Economy', 7200),
('0005433817447', 9997, 'Economy', 6300),
('0005435982016', 2358, 'Economy', 67700),
('0005433753900', 2358, 'Economy', 61500),
('0005435981663', 26179, 'Economy', 67700),
('0005435981591', 26179, 'Economy', 61500),
('0005434374386', 1493, 'Economy', 13000),
('0005434374415', 1493, 'Economy', 13000),
('0005432424170', 590, 'Economy', 9200),
('0005432423740', 12900, 'Economy', 9200),
('0005433922684', 2156, 'Economy', 11600),
('0005433922154', 24088, 'Economy', 11600),
('0005433233278', 302, 'Economy', 27900),
('0005434724711', 302, 'Economy', 27900),
('0005432527160', 7720, 'Comfort', 23900),
('0005434067133', 7720, 'Economy', 14000),
('0005434067163', 7720, 'Economy', 14000),
('0005435212792', 7720, 'Economy', 14000),
('0005432069572', 7720, 'Economy', 14000),
('0005435490204', 5310, 'Economy', 14400),
('0005435612906', 5310, 'Economy', 14400),
('0005432133116', 5310, 'Economy', 14400),
('0005435424367', 10933, 'Business', 43100),
('0005434343736', 10933, 'Economy', 14400),
('0005434244788', 10933, 'Economy', 14400),
('0005432459566', 8188, 'Economy', 6300),
('0005435529129', 1716, 'Economy', 21000),
('0005433468220', 23846, 'Economy', 12100),
('0005434458495', 17722, 'Economy', 3100),
('0005432604073', 21444, 'Economy', 6600),
('0005433293147', 425, 'Business', 44500),
('0005433533282', 18991, 'Economy', 25700),
('0005434822858', 5242, 'Economy', 28000),
('0005435372375', 5242, 'Economy', 28000),
('0005434821546', 9931, 'Economy', 28000),
('0005434756181', 9551, 'Economy', 10900),
('0005434756198', 9551, 'Economy', 10900),
('0005434639161', 1979, 'Economy', 19000),
('0005433459151', 19293, 'Economy', 11700),
('0005435125844', 31897, 'Economy', 8800),
('0005435068519', 13165, 'Economy', 3800),
('0005435068358', 13165, 'Economy', 3800),
('0005434214223', 10684, 'Economy', 20400),
('0005434213723', 28664, 'Economy', 20400),
('0005435981663', 26712, 'Economy', 6200),
('0005435981591', 26712, 'Economy', 6800),
('0005432583884', 3134, 'Economy', 10100),
('0005433367315', 21772, 'Economy', 3300),
('0005435652747', 21772, 'Economy', 3300),
('0005435269626', 9380, 'Business', 186200),
('0005433763110', 9380, 'Economy', 62100),
('0005434151684', 26259, 'Business', 186200),
('0005433784299', 26259, 'Economy', 62100),
('0005434270192', 26259, 'Economy', 62100),
('0005433985621', 25962, 'Economy', 12100),
('0005434480160', 928, 'Economy', 23100),
('0005434480161', 928, 'Economy', 23100),
('0005433289740', 10343, 'Economy', 15400),
('0005435149933', 10343, 'Economy', 15400),
('0005435142372', 21924, 'Economy', 17000),
('0005433123662', 2897, 'Business', 10300),
('0005434988559', 27565, 'Economy', 3600),
('0005434302427', 10257, 'Economy', 19700),
('0005435068790', 3554, 'Economy', 9000),
('0005435068358', 15290, 'Economy', 9000),
('0005435068519', 15290, 'Economy', 9000),
('0005432919508', 181, 'Economy', 6700),
('0005434175727', 32355, 'Economy', 6900),
('0005435126124', 3477, 'Business', 35000),
('0005434877631', 3477, 'Economy', 11700),
('0005434877679', 3477, 'Economy', 11700),
('0005434876912', 14546, 'Economy', 11700),
('0005435163199', 4436, 'Economy', 13400),
('0005434244788', 5153, 'Economy', 6000),
('0005433614226', 5152, 'Economy', 6000),
('0005432105298', 5152, 'Economy', 6000),
('0005433784299', 8365, 'Economy', 6000),
('0005433613528', 8366, 'Economy', 6000),
('0005432327999', 21078, 'Economy', 6300),
('0005432423740', 30799, 'Economy', 4200),
('0005432822066', 29006, 'Economy', 10900),
('0005434654496', 5376, 'Economy', 22400),
('0005433715644', 7469, 'Business', 32000),
('0005433715275', 29235, 'Economy', 10700),
('0005434095042', 11654, 'Economy', 12200),
('0005432293191', 1064, 'Economy', 10200),
('0005433342429', 17022, 'Economy', 10200),
('0005433342480', 17022, 'Economy', 10200),
('0005432186841', 30695, 'Economy', 13400),
('0005433527242', 5501, 'Economy', 11800),
('0005434831123', 13471, 'Economy', 11800),
('0005435462187', 13471, 'Economy', 11800),
('0005433846350', 5590, 'Economy', 33300),
('0005434620456', 7824, 'Economy', 15100),
('0005434620319', 32963, 'Economy', 15100),
('0005432567214', 4724, 'Economy', 13600),
('0005432459233', 30570, 'Business', 40900),
('0005433342577', 11111, 'Economy', 7900),
('0005432293191', 17097, 'Economy', 7900),
('0005432919531', 9077, 'Economy', 8900),
('0005435126124', 14702, 'Economy', 3200),
('0005435715195', 27081, 'Economy', 29000),
('0005434906978', 2263, 'Business', 20200),
('0005433266665', 24364, 'Economy', 7000),
('0005433266664', 24364, 'Economy', 7000),
('0005433126781', 10772, 'Economy', 17100),
('0005433874329', 7793, 'Economy', 17400),
('0005433868173', 32679, 'Economy', 16800),
('0005435218101', 6471, 'Economy', 15000),
('0005434906912', 25863, 'Economy', 6300),
('0005433007952', 22830, 'Economy', 17400),
('0005434925353', 14911, 'Economy', 7600),
('0005435487714', 15819, 'Economy', 8100),
('0005435839277', 6021, 'Economy', 66400),
('0005435652446', 24857, 'Economy', 3300),
('0005433367686', 24857, 'Economy', 3300),
('0005434979629', 2035, 'Economy', 9500),
('0005433112365', 19787, 'Economy', 8700),
('0005434136685', 11951, 'Economy', 3200),
('0005434950507', 3668, 'Economy', 7200),
('0005435160245', 7482, 'Economy', 12500),
('0005434191260', 9708, 'Economy', 4400),
('0005435652446', 21678, 'Economy', 18300),
('0005433367686', 21678, 'Economy', 16700),
('0005433985717', 4180, 'Business', 21500),
('0005435487714', 19525, 'Economy', 41500),
('0005435297027', 19525, 'Economy', 41500),
('0005434407056', 20269, 'Business', 12000),
('0005432153900', 27004, 'Economy', 4000),
('0005434319319', 5695, 'Economy', 14400),
('0005432720777', 7666, 'Economy', 3700),
('0005434586356', 18505, 'Economy', 23500),
('0005432782957', 15350, 'Business', 27800),
('0005432783082', 12188, 'Economy', 13700),
('0005434876886', 10088, 'Economy', 16600),
('0005434877026', 10088, 'Economy', 16600),
('0005432966794', 29170, 'Economy', 11000),
('0005433614226', 9316, 'Economy', 44300),
('0005432947778', 312, 'Economy', 7200),
('0005433074381', 312, 'Economy', 7200),
('0005433434310', 2326, 'Economy', 61500),
('0005432984912', 26181, 'Economy', 61500),
('0005433753404', 26181, 'Economy', 61500),
('0005434029616', 1491, 'Economy', 13000),
('0005434735665', 12693, 'Economy', 8200),
('0005434029616', 12693, 'Economy', 8200),
('0005433931425', 24109, 'Economy', 11600),
('0005433233853', 9869, 'Economy', 27900),
('0005434723891', 9869, 'Economy', 30700),
('0005435142372', 9869, 'Economy', 27900),
('0005434067197', 7737, 'Comfort', 23900),
('0005434067183', 7737, 'Economy', 14000),
('0005432428912', 7737, 'Economy', 14000),
('0005434067226', 7737, 'Economy', 14000),
('0005433719126', 10924, 'Economy', 14400),
('0005432459233', 3382, 'Economy', 6900),
('0005433805208', 3382, 'Economy', 6300),
('0005432382981', 4668, 'Economy', 3300),
('0005432383006', 4668, 'Economy', 3300),
('0005432838863', 7362, 'Economy', 6200),
('0005435252612', 28932, 'Business', 18500),
('0005434458495', 28932, 'Economy', 6200),
('0005435252611', 28932, 'Economy', 6200),
('0005434149560', 6398, 'Economy', 12200),
('0005434149668', 21040, 'Business', 36600),
('0005434149676', 21040, 'Economy', 12200),
('0005432359687', 21040, 'Economy', 12200),
('0005435218101', 21455, 'Economy', 6600),
('0005433293158', 422, 'Business', 44500),
('0005434822962', 5252, 'Comfort', 47600),
('0005434822885', 5252, 'Economy', 28000),
('0005434822985', 5252, 'Economy', 28000),
('0005434822988', 5252, 'Economy', 28000),
('0005434831123', 5252, 'Economy', 28000),
('0005432394084', 5252, 'Economy', 28000),
('0005434756232', 9523, 'Economy', 10900),
('0005434214223', 28589, 'Economy', 10900),
('0005434639183', 2007, 'Economy', 19000),
('0005434639187', 2007, 'Economy', 19000),
('0005434600427', 18604, 'Economy', 23200),
('0005434550599', 27768, 'Economy', 3000),
('0005434550638', 27768, 'Economy', 3000),
('0005433459196', 6142, 'Economy', 11700),
('0005435681658', 24571, 'Business', 51100),
('0005435126124', 11523, 'Business', 26400),
('0005433397398', 19384, 'Business', 36600),
('0005435068280', 13159, 'Economy', 3800),
('0005435925213', 13159, 'Economy', 3800),
('0005435068790', 15473, 'Economy', 3800),
('0005434755863', 10700, 'Business', 61300),
('0005434756181', 28660, 'Economy', 20400),
('0005434756198', 28660, 'Economy', 20400),
('0005432125412', 5482, 'Economy', 9800),
('0005435006893', 5482, 'Economy', 9800),
('0005435039454', 5482, 'Economy', 9800),
('0005435006781', 12963, 'Business', 29500),
('0005435039191', 12963, 'Economy', 9800),
('0005435006689', 12963, 'Economy', 9800),
('0005435982016', 26496, 'Economy', 6200),
('0005433255083', 856, 'Economy', 7500),
('0005434943218', 16226, 'Economy', 7500),
('0005435652790', 21723, 'Economy', 3300),
('0005433805208', 9389, 'Economy', 62100),
('0005433985652', 25954, 'Economy', 12100),
('0005435502181', 20922, 'Business', 57200),
('0005435502187', 20922, 'Business', 57200),
('0005434979442', 27573, 'Economy', 3600),
('0005435925113', 3575, 'Economy', 9000),
('0005435925213', 15331, 'Business', 26900),
('0005435068280', 15331, 'Business', 26900),
('0005433101458', 25, 'Business', 20000),
('0005433101168', 25, 'Economy', 6700),
('0005432261655', 38, 'Economy', 6700),
('0005432677552', 8031, 'Economy', 6700),
('0005434877026', 14584, 'Comfort', 19900),
('0005435125844', 14584, 'Economy', 11700),
('0005434876886', 14584, 'Economy', 11700),
('0005433420364', 15212, 'Economy', 4100),
('0005435286546', 5065, 'Economy', 6000),
('0005432105309', 5064, 'Economy', 6000),
('0005432105342', 5064, 'Economy', 6000),
('0005435006689', 5062, 'Business', 18000),
('0005434149668', 5062, 'Economy', 6000),
('0005435006781', 5062, 'Economy', 6000),
('0005434265011', 5062, 'Economy', 6000),
('0005434149676', 5062, 'Economy', 6000),
('0005435006893', 8382, 'Economy', 6000),
('0005434149560', 8382, 'Economy', 6000),
('0005434639161', 23350, 'Economy', 14800),
('0005432424170', 13352, 'Economy', 4200),
('0005433715711', 7460, 'Economy', 11700),
('0005433715447', 29206, 'Economy', 11700),
('0005433715223', 29206, 'Economy', 10700),
('0005432428912', 29206, 'Economy', 10700),
('0005433397398', 1419, 'Economy', 11000),
('0005434351507', 29647, 'Economy', 14000),
('0005433342577', 17069, 'Economy', 10200),
('0005433812889', 12783, 'Economy', 13400),
('0005434067163', 30683, 'Economy', 13400),
('0005434067133', 30683, 'Economy', 13400),
('0005435461757', 5499, 'Economy', 11800),
('0005435765918', 5499, 'Economy', 11800),
('0005434265011', 13502, 'Economy', 11800),
('0005433008056', 1809, 'Economy', 16200),
('0005435332283', 32998, 'Economy', 15100),
('0005435918578', 4267, 'Economy', 12700),
('0005435785181', 4267, 'Economy', 12700),
('0005432459566', 4709, 'Business', 40900),
('0005432567317', 4709, 'Economy', 13600),
('0005435097081', 17140, 'Economy', 7900),
('0005432919508', 9061, 'Economy', 8900),
('0005434928284', 10964, 'Economy', 3500),
('0005435125844', 10964, 'Economy', 3200),
('0005435529129', 22248, 'Economy', 6700),
('0005433251332', 25626, 'Economy', 7400),
('0005434906450', 25626, 'Economy', 6700),
('0005432862262', 28031, 'Economy', 12400),
('0005434137769', 7333, 'Economy', 8500),
('0005434137754', 7333, 'Economy', 8500),
('0005434988559', 23630, 'Economy', 9800),
('0005432382981', 30463, 'Business', 9900),
('0005432383006', 30463, 'Economy', 3300),
('0005435302181', 29724, 'Economy', 15600),
('0005434287185', 2394, 'Economy', 15700),
('0005434286982', 26825, 'Economy', 15700),
('0005434287027', 26825, 'Economy', 15700),
('0005434286961', 26825, 'Economy', 15700),
('0005432153900', 7042, 'Economy', 16400),
('0005432604137', 6477, 'Economy', 15000),
('0005433251332', 14996, 'Economy', 6300),
('0005434906450', 14996, 'Economy', 6300),
('0005434906978', 25839, 'Economy', 6300),
('0005433008403', 14156, 'Economy', 17400),
('0005434925650', 20530, 'Economy', 7600),
('0005432537048', 18068, 'Economy', 66400),
('0005433285144', 32048, 'Economy', 5700),
('0005434066533', 30581, 'Economy', 14000),
('0005432526106', 30581, 'Economy', 14000),
('0005434979442', 23531, 'Economy', 9500),
('0005434952478', 28254, 'Economy', 5300),
('0005434136895', 11937, 'Business', 9700),
('0005434137754', 28724, 'Economy', 3200),
('0005434137769', 28724, 'Economy', 3200),
('0005435628711', 724, 'Economy', 3700),
('0005432639069', 2237, 'Economy', 29100),
('0005433985301', 25664, 'Economy', 7200),
('0005435719550', 21284, 'Economy', 9400),
('0005432638943', 25052, 'Economy', 29100),
('0005435297030', 19549, 'Economy', 41500),
('0005432677552', 1209, 'Economy', 38300),
('0005432692708', 17468, 'Economy', 38300),
('0005432674908', 17468, 'Economy', 42200),
('0005433156714', 17297, 'Economy', 13900),
('0005434964064', 18236, 'Economy', 67800),
('0005435785181', 27455, 'Economy', 3100),
('0005434319186', 15667, 'Business', 43300),
('0005433449893', 7546, 'Economy', 3700),
('0005433449884', 7546, 'Economy', 3700),
('0005432692708', 30340, 'Economy', 3700),
('0005432783082', 15374, 'Economy', 9300),
('0005432783058', 12214, 'Economy', 13700),
('0005432966751', 2793, 'Economy', 11000),
('0005432966572', 2793, 'Economy', 11000),
('0005432005201', 29136, 'Economy', 11000),
('0005433577657', 25242, 'Economy', 48700),
('0005433613584', 25242, 'Economy', 44300),
('0005435947070', 4196, 'Economy', 64400),
('0005433754021', 2329, 'Business', 184500),
('0005432869437', 2329, 'Business', 184500),
('0005432300241', 2329, 'Economy', 61500),
('0005433754009', 2329, 'Economy', 61500),
('0005432984679', 2329, 'Economy', 61500),
('0005434731153', 26198, 'Business', 184500),
('0005433434570', 26198, 'Economy', 67700),
('0005433764653', 26198, 'Economy', 61500),
('0005435981607', 26198, 'Economy', 61500),
('0005433931425', 1501, 'Economy', 13000),
('0005434374505', 1501, 'Economy', 13000),
('0005434374467', 1501, 'Economy', 13000),
('0005432423786', 12847, 'Economy', 10100),
('0005434023448', 447, 'Economy', 8200),
('0005434023458', 447, 'Economy', 8200),
('0005433922893', 2166, 'Economy', 11600),
('0005433922891', 2166, 'Economy', 11600),
('0005433036105', 24122, 'Economy', 11600),
('0005434735665', 259, 'Comfort', 47400),
('0005432277749', 259, 'Economy', 27900),
('0005434550990', 259, 'Economy', 27900),
('0005433233721', 259, 'Economy', 27900),
('0005433233144', 259, 'Economy', 27900),
('0005434723603', 9820, 'Business', 83700),
('0005434735625', 9820, 'Economy', 27900),
('0005434550638', 9820, 'Economy', 27900),
('0005434550599', 9820, 'Economy', 27900),
('0005432537048', 7771, 'Economy', 14000),
('0005432527395', 7771, 'Economy', 14000),
('0005435613153', 5312, 'Economy', 14400),
('0005435613171', 5312, 'Economy', 14400),
('0005435423855', 5312, 'Economy', 14400),
('0005435097081', 10875, 'Comfort', 24400),
('0005434244869', 10875, 'Economy', 14400),
('0005435424527', 10875, 'Economy', 14400),
('0005433805226', 3367, 'Economy', 6300),
('0005435885052', 8239, 'Business', 18800),
('0005435885038', 8239, 'Economy', 6300),
('0005432925016', 21988, 'Economy', 19100),
('0005435176619', 6357, 'Economy', 12200),
('0005432604137', 21434, 'Economy', 6600),
('0005433293158', 12305, 'Economy', 17800),
('0005433293147', 12305, 'Economy', 17800),
('0005432747240', 12089, 'Economy', 14800),
('0005432396189', 9925, 'Economy', 28000),
('0005435302181', 9925, 'Economy', 28000),
('0005434822124', 9925, 'Economy', 28000),
('0005434822141', 9925, 'Economy', 28000),
('0005434756268', 9552, 'Economy', 10900),
('0005434756271', 9552, 'Economy', 10900),
('0005434756284', 9552, 'Economy', 10900),
('0005434755863', 28646, 'Economy', 10900),
('0005433202170', 1972, 'Economy', 19000),
('0005435437795', 6719, 'Business', 51100),
('0005434828687', 24610, 'Economy', 18700),
('0005435681706', 24610, 'Economy', 17000),
('0005433397836', 13563, 'Economy', 12200),
('0005435925221', 13183, 'Economy', 3800),
('0005435925231', 13183, 'Economy', 3800),
('0005435925113', 15482, 'Economy', 3800),
('0005434755935', 10728, 'Business', 61300),
('0005434756232', 28682, 'Economy', 20400),
('0005435039472', 5452, 'Economy', 9800),
('0005435043282', 5452, 'Economy', 9800),
('0005435039507', 5452, 'Economy', 9800),
('0005435039523', 5452, 'Economy', 9800),
('0005434426180', 20227, 'Business', 52900),
('0005433434310', 26531, 'Economy', 6200),
('0005433434570', 26729, 'Economy', 6200),
('0005435981607', 26729, 'Economy', 6200),
('0005433255022', 863, 'Economy', 7500),
('0005433805226', 9386, 'Economy', 62100),
('0005433985301', 24263, 'Economy', 12100),
('0005433959937', 24263, 'Economy', 12100),
('0005433985717', 25943, 'Economy', 12100),
('0005432692708', 2951, 'Economy', 3400),
('0005434979629', 23671, 'Economy', 3600),
('0005435068881', 3548, 'Economy', 9000),
('0005435925231', 15275, 'Economy', 9000),
('0005435925221', 15275, 'Economy', 9000),
('0005432261718', 126, 'Economy', 6700),
('0005432020151', 8115, 'Economy', 6700),
('0005433101916', 8115, 'Economy', 6700),
('0005432817058', 8114, 'Business', 20000),
('0005434426180', 14591, 'Economy', 11700),
('0005433404700', 2831, 'Economy', 4200),
('0005434947905', 16377, 'Economy', 6800),
('0005434244869', 4990, 'Economy', 6000),
('0005432105371', 4989, 'Economy', 6000),
('0005434173502', 4987, 'Business', 18000),
('0005435269634', 4987, 'Economy', 6000),
('0005433613584', 8401, 'Economy', 6600),
('0005434638907', 12600, 'Economy', 14800),
('0005434639187', 23358, 'Economy', 14800),
('0005434639183', 23358, 'Economy', 14800),
('0005432382670', 21052, 'Economy', 6300),
('0005432382981', 31240, 'Economy', 6300),
('0005432383006', 31240, 'Economy', 6300),
('0005432423786', 30816, 'Economy', 4200),
('0005432817058', 28976, 'Economy', 10900),
('0005432947778', 11864, 'Economy', 35300),
('0005433568202', 25279, 'Economy', 35300),
('0005432948337', 25279, 'Economy', 35300),
('0005434654564', 5405, 'Economy', 22400),
('0005434656526', 12549, 'Economy', 22400),
('0005433719126', 7450, 'Economy', 11700),
('0005434182017', 8660, 'Economy', 12200),
('0005434182045', 8660, 'Economy', 12200),
('0005433397836', 19266, 'Economy', 11000),
('0005434066533', 12768, 'Economy', 13400),
('0005434067226', 30668, 'Economy', 13400),
('0005434067197', 30668, 'Economy', 13400),
('0005434067183', 30668, 'Economy', 14800),
('0005433685516', 9042, 'Economy', 17600),
('0005435043282', 13488, 'Economy', 11800),
('0005433284973', 1851, 'Economy', 16200),
('0005433008403', 22580, 'Economy', 17900),
('0005433285144', 22580, 'Economy', 16200),
('0005434173502', 13847, 'Economy', 33300),
('0005435332251', 7810, 'Economy', 15100),
('0005435785187', 4301, 'Economy', 12700),
('0005434993978', 4301, 'Economy', 12700),
('0005432567365', 4751, 'Economy', 13600),
('0005432459013', 30520, 'Business', 40900),
('0005432566966', 30520, 'Economy', 13600),
('0005433481095', 20450, 'Economy', 8900),
('0005432394084', 10172, 'Economy', 5800),
('0005432396189', 18357, 'Economy', 5800),
('0005435517749', 11380, 'Business', 20200),
('0005434907068', 2313, 'Economy', 6700),
('0005433251342', 25577, 'Business', 20200),
('0005433251365', 25577, 'Economy', 6700),
('0005434906406', 25577, 'Economy', 6700),
('0005432862208', 2502, 'Economy', 12400),
('0005435935030', 24692, 'Economy', 18100),
('0005434137855', 7311, 'Economy', 7700),
('0005434136685', 28570, 'Economy', 7700),
('0005435078273', 2173, 'Economy', 7000),
('0005433449893', 30497, 'Business', 9900),
('0005433449884', 30497, 'Economy', 3300),
('0005433109951', 2391, 'Economy', 15700),
('0005434663347', 3457, 'Economy', 22600),
('0005434407056', 26912, 'Economy', 16400),
('0005434906406', 14972, 'Economy', 6300),
('0005433251365', 14972, 'Economy', 6300),
('0005433251342', 14972, 'Economy', 6300),
('0005433008056', 22834, 'Business', 52300),
('0005435999023', 15825, 'Economy', 8100),
('0005433284973', 23010, 'Economy', 5200),
('0005435103819', 32070, 'Economy', 5200),
('0005432211478', 30592, 'Economy', 14000),
('0005435213361', 30592, 'Economy', 14000),
('0005434066722', 30592, 'Economy', 14000),
('0005432526227', 30592, 'Economy', 14000),
('0005433367781', 24844, 'Economy', 3300),
('0005434137365', 11965, 'Economy', 3200),
('0005434137855', 28759, 'Economy', 3200),
('0005434513550', 19095, 'Economy', 23600),
('0005433511879', 16177, 'Economy', 14600),
('0005435935014', 3680, 'Economy', 7200),
('0005435935030', 16263, 'Economy', 7200),
('0005435103819', 22678, 'Economy', 16100),
('0005433367475', 1647, 'Economy', 16700),
('0005433367376', 1647, 'Economy', 16700),
('0005433367781', 21676, 'Economy', 16700),
('0005432665248', 17873, 'Economy', 6000),
('0005432327985', 31099, 'Economy', 5400),
('0005435999023', 19578, 'Economy', 41500),
('0005435225559', 28092, 'Economy', 13000),
('0005434625891', 32890, 'Economy', 14700),
('0005435785187', 27439, 'Economy', 3100),
('0005434407555', 26986, 'Economy', 4000),
('0005433123880', 15708, 'Economy', 14400),
('0005433123880', 7694, 'Economy', 3700),
('0005432720833', 7695, 'Economy', 3700),
('0005433449901', 7695, 'Economy', 3700),
('0005433449811', 30332, 'Economy', 3700),
('0005433449721', 30332, 'Economy', 3700),
('0005432720553', 30331, 'Economy', 3700),
('0005434586296', 18546, 'Economy', 23500),
('0005435824322', 17991, 'Economy', 66600),
('0005432783651', 5643, 'Business', 27800),
('0005432783058', 15385, 'Economy', 9300),
('0005435850800', 4390, 'Economy', 6300),
('0005433496868', 6342, 'Economy', 4000),
('0005435242774', 12189, 'Economy', 13700),
('0005434877096', 10070, 'Business', 49700),
('0005434877917', 14641, 'Economy', 16600),
('0005434877981', 14641, 'Economy', 16600),
('0005432966853', 29149, 'Economy', 11000),
('0005433613739', 25234, 'Economy', 48700),
('0005433074419', 321, 'Business', 21500),
('0005433568202', 11580, 'Business', 21500),
('0005432948337', 11580, 'Economy', 7200),
('0005433817414', 13964, 'Economy', 6300),
('0005433754044', 2349, 'Economy', 61500),
('0005432655503', 2349, 'Economy', 61500),
('0005432984692', 2349, 'Economy', 61500),
('0005435981775', 26200, 'Economy', 67700),
('0005433764653', 1539, 'Economy', 13000),
('0005434374543', 1539, 'Economy', 13000),
('0005433151313', 20160, 'Economy', 13000),
('0005432424296', 526, 'Economy', 9200),
('0005434735625', 476, 'Business', 24500),
('0005433057749', 12692, 'Economy', 8200),
('0005433527242', 13814, 'Economy', 37200),
('0005433922968', 2130, 'Economy', 11600),
('0005433922979', 2130, 'Economy', 11600),
('0005434725077', 282, 'Business', 83700),
('0005434551067', 282, 'Economy', 27900),
('0005434725129', 282, 'Economy', 27900),
('0005434731153', 282, 'Economy', 27900),
('0005434725061', 282, 'Economy', 27900),
('0005433113506', 282, 'Economy', 27900),
('0005434723545', 9862, 'Comfort', 47400),
('0005434735632', 9862, 'Economy', 27900),
('0005434724397', 9862, 'Economy', 27900),
('0005435213151', 7769, 'Comfort', 23900),
('0005434344112', 5356, 'Economy', 14400),
('0005434656526', 5356, 'Economy', 14400),
('0005434344102', 5356, 'Economy', 14400),
('0005435612478', 10929, 'Business', 43100),
('0005435612364', 10929, 'Comfort', 24400),
('0005434244894', 10929, 'Economy', 14400),
('0005435424604', 10929, 'Economy', 14400),
('0005432459013', 3358, 'Economy', 6300),
('0005435884692', 3357, 'Economy', 6300),
('0005432459739', 8335, 'Economy', 6900),
('0005432459738', 8335, 'Economy', 6300),
('0005435517749', 21991, 'Economy', 19100),
('0005432062211', 6417, 'Economy', 12200),
('0005432052739', 21028, 'Business', 36600),
('0005434149691', 21028, 'Economy', 12200),
('0005435257173', 6696, 'Economy', 14000),
('0005434823132', 5270, 'Comfort', 47600),
('0005432121292', 5270, 'Economy', 28000),
('0005434828687', 5270, 'Economy', 28000),
('0005434821979', 9889, 'Business', 84000),
('0005435735129', 9889, 'Economy', 28000),
('0005435373054', 9889, 'Economy', 28000),
('0005434755935', 28595, 'Economy', 10900),
('0005434638907', 23304, 'Economy', 19000),
('0005434550990', 10662, 'Economy', 3000),
('0005434550633', 27751, 'Economy', 3000),
('0005435681993', 6758, 'Economy', 17000),
('0005435719550', 24568, 'Economy', 17000),
('0005435068480', 13170, 'Business', 11300),
('0005435068881', 15495, 'Business', 11300),
('0005434756271', 28668, 'Economy', 20400),
('0005434756284', 28668, 'Economy', 20400),
('0005434756268', 28668, 'Economy', 20400),
('0005434229116', 5428, 'Economy', 9800),
('0005435039598', 5428, 'Economy', 9800),
('0005435039147', 13005, 'Business', 29500),
('0005435006790', 13005, 'Economy', 9800),
('0005432300241', 26544, 'Business', 18500),
('0005435981775', 26717, 'Business', 18500),
('0005433685516', 19511, 'Economy', 19100),
('0005432583946', 3148, 'Economy', 10100),
('0005432583683', 31493, 'Economy', 11100),
('0005435858499', 4327, 'Business', 90500),
('0005435269634', 9388, 'Economy', 62100),
('0005434151684', 9388, 'Economy', 68300),
('0005435269739', 26249, 'Economy', 62100),
('0005433960101', 24288, 'Economy', 12100),
('0005435142382', 21939, 'Economy', 15400),
('0005435528907', 11191, 'Economy', 19100),
('0005434988555', 27544, 'Economy', 4000),
('0005435925109', 3529, 'Business', 26900),
('0005435068923', 3529, 'Economy', 9000),
('0005435068480', 15286, 'Economy', 9000),
('0005433101999', 7935, 'Economy', 6700),
('0005432901553', 7936, 'Economy', 6700),
('0005434513550', 7936, 'Economy', 6700),
('0005434877917', 3496, 'Comfort', 19900),
('0005434877981', 3496, 'Economy', 11700),
('0005435126240', 3496, 'Economy', 11700),
('0005435902511', 3496, 'Economy', 11700),
('0005434877096', 14581, 'Economy', 11700),
('0005433959937', 25753, 'Economy', 7100),
('0005434244894', 4961, 'Economy', 6600),
('0005435006790', 4964, 'Business', 18000),
('0005434265045', 4964, 'Economy', 6000),
('0005434149691', 4964, 'Economy', 6000),
('0005435269739', 8415, 'Economy', 6000),
('0005433613739', 8416, 'Economy', 6000),
('0005434229116', 8417, 'Business', 18000),
('0005433202170', 23398, 'Economy', 14800),
('0005432327985', 21057, 'Business', 18900),
('0005432953823', 2479, 'Economy', 29900),
('0005432901553', 28990, 'Economy', 10900),
('0005433568167', 25295, 'Economy', 35300),
('0005433812889', 30827, 'Economy', 39100),
('0005434351649', 4472, 'Economy', 14000),
('0005433342056', 1045, 'Economy', 10200),
('0005433341790', 1045, 'Economy', 10200),
('0005434446513', 1045, 'Economy', 10200),
('0005434066722', 12778, 'Economy', 13400),
('0005434265045', 13491, 'Economy', 11800),
('0005432756823', 25346, 'Economy', 27900),
('0005435785225', 4298, 'Economy', 13900),
('0005432567428', 4727, 'Economy', 13600),
('0005432567214', 30543, 'Business', 40900),
('0005433342846', 11103, 'Economy', 7900),
('0005433341790', 17122, 'Business', 23600),
('0005435380282', 17122, 'Economy', 7900),
('0005433342056', 17122, 'Economy', 7900),
('0005432919803', 20454, 'Economy', 8900),
('0005435126240', 14657, 'Economy', 3200),
('0005434191260', 32874, 'Economy', 29900),
('0005434137907', 7331, 'Economy', 7700),
('0005434136895', 28563, 'Economy', 7700),
('0005435808203', 1928, 'Economy', 21700),
('0005433266690', 24352, 'Economy', 7000),
('0005433449901', 30472, 'Economy', 3300),
('0005433449811', 31285, 'Economy', 3300),
('0005432382670', 31285, 'Economy', 3300),
('0005433449721', 31285, 'Economy', 3300),
('0005434407555', 7078, 'Economy', 16400),
('0005434907068', 25840, 'Economy', 6300),
('0005435839063', 18066, 'Economy', 66400),
('0005435213430', 30628, 'Business', 42100),
('0005432526464', 30628, 'Economy', 14000),
('0005435213374', 30628, 'Economy', 14000),
('0005434979724', 2072, 'Economy', 9500),
('0005434137907', 28744, 'Economy', 3200),
('0005435697278', 3705, 'Economy', 7200),
('0005434446513', 17166, 'Economy', 7100),
('0005434504083', 6511, 'Economy', 16100),
('0005433985268', 25642, 'Economy', 7200),
('0005432869437', 26293, 'Business', 18000),
('0005434151684', 26293, 'Economy', 6000),
('0005432328180', 31121, 'Economy', 5400),
('0005435487714', 6175, 'Economy', 41500),
('0005434565896', 1553, 'Business', 86000),
('0005435528907', 20849, 'Economy', 31500),
('0005433156659', 1131, 'Economy', 15200),
('0005434435022', 17281, 'Economy', 13900),
('0005434964168', 1314, 'Economy', 67800),
('0005434625948', 4870, 'Economy', 14700),
('0005435785225', 27402, 'Economy', 3100),
('0005434407153', 20299, 'Economy', 4000),
('0005434407630', 26970, 'Economy', 4000),
('0005433123714', 5701, 'Business', 43300),
('0005434319230', 15651, 'Economy', 15900),
('0005433123894', 15651, 'Economy', 14400),
('0005433123907', 15651, 'Economy', 14400),
('0005433123893', 15651, 'Economy', 14400),
('0005433123893', 7581, 'Economy', 3700),
('0005433123894', 7581, 'Economy', 3700),
('0005433123907', 7581, 'Economy', 3700),
('0005433123714', 30322, 'Business', 11100),
('0005434586575', 1372, 'Economy', 23500),
('0005433193020', 18503, 'Economy', 23500),
('0005434344102', 11443, 'Economy', 4000),
('0005434344112', 11443, 'Economy', 4000),
('0005432783667', 5665, 'Economy', 9300),
('0005435242774', 15367, 'Economy', 9300),
('0005434925774', 6246, 'Economy', 4000),
('0005432783651', 15420, 'Economy', 13700),
('0005434878009', 14618, 'Economy', 16600),
('0005434878008', 14618, 'Economy', 16600),
('0005432222770', 2770, 'Economy', 11000),
('0005433680170', 29160, 'Economy', 11000),
('0005435947221', 26605, 'Economy', 64400),
('0005433568167', 11616, 'Business', 21500),
('0005433754097', 2355, 'Business', 184500),
('0005433434469', 2355, 'Economy', 61500),
('0005433434271', 2355, 'Economy', 61500),
('0005433434393', 2355, 'Economy', 61500),
('0005433434435', 2355, 'Economy', 61500),
('0005433434613', 26172, 'Economy', 61500),
('0005433434637', 26172, 'Economy', 61500),
('0005434374599', 1540, 'Business', 38900),
('0005434735632', 430, 'Economy', 8200),
('0005433035715', 2169, 'Business', 34700),
('0005433035459', 2169, 'Economy', 11600),
('0005432231537', 2169, 'Economy', 11600),
('0005433922267', 24096, 'Economy', 11600),
('0005433922191', 24096, 'Economy', 11600),
('0005434725271', 305, 'Comfort', 47400),
('0005433233412', 305, 'Economy', 27900),
('0005434725276', 305, 'Economy', 27900),
('0005433289796', 305, 'Economy', 30700),
('0005433233573', 305, 'Economy', 27900),
('0005434551148', 305, 'Economy', 27900),
('0005433233241', 305, 'Economy', 27900),
('0005433234081', 9872, 'Economy', 27900),
('0005433181047', 9872, 'Economy', 27900),
('0005434550633', 9872, 'Economy', 27900),
('0005435142382', 9872, 'Economy', 27900),
('0005435212542', 7736, 'Business', 42100),
('0005432527658', 7736, 'Economy', 14000),
('0005434067398', 7736, 'Economy', 14000),
('0005435319478', 5314, 'Economy', 14400),
('0005435612590', 10916, 'Comfort', 24400),
('0005435380282', 10916, 'Economy', 14400),
('0005435042853', 10916, 'Economy', 14400),
('0005432382670', 30212, 'Economy', 3300),
('0005433516869', 1749, 'Economy', 19100),
('0005432838974', 7401, 'Economy', 6200),
('0005432838684', 28940, 'Business', 18500),
('0005435990608', 8794, 'Economy', 48400),
('0005435176791', 6399, 'Business', 36600),
('0005432360257', 6399, 'Economy', 12200),
('0005432604019', 31711, 'Economy', 6600),
('0005435299743', 5283, 'Business', 84000),
('0005435372371', 5283, 'Economy', 28000),
('0005432400067', 9932, 'Comfort', 47600),
('0005434822519', 9932, 'Comfort', 47600),
('0005432203049', 9932, 'Economy', 28000),
('0005434822469', 9932, 'Economy', 28000),
('0005434821780', 9932, 'Economy', 28000),
('0005434760193', 31845, 'Economy', 9800),
('0005434551067', 10665, 'Economy', 3000),
('0005433181047', 27708, 'Economy', 3000),
('0005432136159', 6728, 'Business', 51100),
('0005435437905', 24573, 'Economy', 17000),
('0005435126240', 11524, 'Business', 26400),
('0005435925109', 15511, 'Business', 11300),
('0005435068923', 15511, 'Economy', 3800),
('0005435808203', 23188, 'Economy', 24700),
('0005434214423', 10703, 'Economy', 22500),
('0005435042853', 5427, 'Economy', 9800),
('0005435902511', 14868, 'Economy', 17600),
('0005434426314', 20228, 'Economy', 17600),
('0005433434613', 26722, 'Business', 18500),
('0005433434637', 26722, 'Business', 18500),
('0005433255076', 893, 'Economy', 7500),
('0005433367475', 21752, 'Economy', 3300),
('0005433367376', 21752, 'Economy', 3300),
('0005434170922', 9333, 'Business', 186200),
('0005433784679', 26234, 'Economy', 62100),
('0005434983223', 27372, 'Economy', 17900),
('0005433985268', 24282, 'Economy', 12100),
('0005433960203', 24282, 'Economy', 12100),
('0005433123714', 2996, 'Economy', 3400),
('0005433123880', 30017, 'Business', 10300),
('0005432880790', 30017, 'Economy', 3400),
('0005433113506', 10250, 'Economy', 19700),
('0005435068979', 3581, 'Economy', 9000),
('0005432919574', 159, 'Economy', 6700),
('0005432919803', 8128, 'Economy', 6700),
('0005433102058', 8128, 'Economy', 6700),
('0005434878008', 3480, 'Business', 35000),
('0005434878009', 3480, 'Comfort', 19900),
('0005432611702', 3480, 'Economy', 11700),
('0005434426314', 14561, 'Economy', 11700),
('0005435957679', 644, 'Economy', 4100),
('0005435957672', 644, 'Economy', 4100),
('0005433960101', 25708, 'Economy', 7100),
('0005433614546', 5053, 'Economy', 6000),
('0005433784679', 8430, 'Economy', 6000),
('0005433689907', 8432, 'Economy', 6000),
('0005432328180', 21060, 'Economy', 6300),
('0005432424296', 13298, 'Business', 12700),
('0005432611702', 15124, 'Economy', 11000),
('0005433715309', 29247, 'Economy', 10700),
('0005435893582', 4466, 'Economy', 14000),
('0005433342846', 17044, 'Economy', 10200),
('0005435735129', 5514, 'Economy', 11800),
('0005434604863', 18676, 'Economy', 3300),
('0005433008225', 1884, 'Economy', 16200),
('0005434993914', 27305, 'Economy', 12700),
('0005432459739', 4742, 'Economy', 13600),
('0005432459738', 4742, 'Economy', 13600),
('0005432459430', 30563, 'Economy', 13600),
('0005433342958', 11121, 'Economy', 8600),
('0005433342964', 11121, 'Economy', 7900),
('0005432400067', 18356, 'Economy', 5800),
('0005435540808', 11421, 'Economy', 6700),
('0005434907181', 2283, 'Economy', 7400),
('0005434907197', 2283, 'Economy', 6700),
('0005433251419', 25576, 'Economy', 6700),
('0005435935014', 16486, 'Economy', 18100),
('0005434137365', 28557, 'Economy', 7700),
('0005434610223', 1934, 'Economy', 21700),
('0005434503702', 16679, 'Economy', 6900),
('0005434988711', 6609, 'Economy', 9800),
('0005434988555', 23585, 'Economy', 9800),
('0005434287056', 26841, 'Economy', 15700),
('0005434407630', 7034, 'Economy', 16400),
('0005434299507', 7034, 'Economy', 16400),
('0005435293228', 26934, 'Economy', 16400),
('0005434512111', 6470, 'Economy', 15000),
('0005432604019', 21376, 'Economy', 15000),
('0005433251419', 14983, 'Economy', 6900),
('0005435472773', 18038, 'Economy', 66400),
('0005435839186', 18038, 'Economy', 66400),
('0005435839150', 18038, 'Economy', 66400),
('0005434066656', 30631, 'Economy', 14000),
('0005432526845', 30631, 'Economy', 14000),
('0005432526619', 30631, 'Economy', 14000),
('0005434503702', 22679, 'Economy', 16100),
('0005434509100', 21317, 'Economy', 15500),
('0005432655503', 26297, 'Economy', 6000),
('0005435487605', 6213, 'Economy', 41500),
('0005435153680', 21864, 'Economy', 19700),
('0005432692767', 17492, 'Economy', 38300),
('0005435706227', 27037, 'Economy', 28900),
('0005432692767', 30314, 'Economy', 3700),
('0005432783667', 15421, 'Economy', 13700),
('0005432966712', 2792, 'Economy', 11000),
('0005433614546', 9318, 'Economy', 44300),
('0005432947873', 328, 'Business', 21500),
('0005434732954', 10004, 'Economy', 6300),
('0005433434357', 2338, 'Economy', 61500),
('0005434374212', 20149, 'Economy', 13000),
('0005434374229', 20149, 'Economy', 13000),
('0005433057446', 442, 'Economy', 8200),
('0005433036105', 2168, 'Economy', 11600),
('0005433922330', 24103, 'Business', 34700),
('0005433922271', 24103, 'Economy', 11600),
('0005434724093', 9821, 'Business', 83700),
('0005434724168', 9821, 'Economy', 27900),
('0005434724418', 9821, 'Economy', 27900),
('0005435424295', 5317, 'Economy', 14400),
('0005435424226', 5317, 'Economy', 14400),
('0005432459430', 3334, 'Economy', 6300),
('0005433804958', 8216, 'Business', 18800),
('0005433805056', 8216, 'Economy', 6300),
('0005435540808', 22001, 'Economy', 19100),
('0005432909209', 2085, 'Economy', 12100),
('0005433468255', 23844, 'Economy', 12100),
('0005433473169', 23881, 'Economy', 12700),
('0005434604863', 19067, 'Economy', 22600),
('0005432747105', 12035, 'Economy', 14800),
('0005434822309', 9917, 'Economy', 28000),
('0005435149933', 9917, 'Economy', 28000),
('0005434214423', 28626, 'Business', 32800),
('0005434551148', 10588, 'Economy', 3000),
('0005435437766', 6739, 'Economy', 17000),
('0005435126124', 31875, 'Economy', 8800),
('0005435068979', 15516, 'Economy', 3800),
('0005435808091', 29502, 'Economy', 24700),
('0005434756064', 10715, 'Economy', 20400),
('0005433434271', 26556, 'Business', 18500),
('0005433434435', 26556, 'Economy', 6800),
('0005433434469', 26556, 'Economy', 6200),
('0005433434393', 26556, 'Economy', 6200),
('0005433804958', 26226, 'Economy', 62100),
('0005433805056', 26226, 'Economy', 62100),
('0005434217927', 9490, 'Economy', 17900),
('0005434480152', 16597, 'Economy', 23100),
('0005433289796', 10324, 'Economy', 15400),
('0005435149933', 21959, 'Economy', 15400),
('0005435319478', 11206, 'Economy', 19100),
('0005434573215', 20906, 'Economy', 19100),
('0005432692767', 3051, 'Economy', 3400),
('0005433123894', 30084, 'Business', 10300),
('0005433123893', 30084, 'Economy', 3400),
('0005433123907', 30084, 'Economy', 3400),
('0005434988711', 23690, 'Economy', 3600),
('0005434979724', 23690, 'Economy', 3600),
('0005434988608', 27517, 'Economy', 3600),
('0005435163199', 29525, 'Economy', 12200),
('0005434947915', 16361, 'Economy', 6800),
('0005433960203', 25734, 'Business', 21400),
('0005434639161', 12641, 'Economy', 16200),
('0005433568433', 25274, 'Economy', 35300),
('0005433689907', 7449, 'Economy', 10700),
('0005435893557', 4457, 'Economy', 14000),
('0005434351577', 29634, 'Economy', 14000),
('0005433342135', 1068, 'Economy', 10200),
('0005433342964', 17055, 'Business', 30600),
('0005433342958', 17055, 'Economy', 10200),
('0005434081675', 12814, 'Business', 40300),
('0005434066656', 12814, 'Business', 40300),
('0005434067398', 30677, 'Economy', 13400),
('0005433008403', 1814, 'Economy', 16200),
('0005433008046', 1814, 'Economy', 16200),
('0005433846117', 13845, 'Economy', 33300),
('0005434081675', 30555, 'Economy', 13600),
('0005433342135', 17087, 'Economy', 7900),
('0005432919574', 9068, 'Economy', 8900),
('0005434906738', 25618, 'Economy', 6700),
('0005435697278', 16499, 'Economy', 18100),
('0005434504083', 22892, 'Economy', 6900),
('0005433266664', 2208, 'Economy', 7000),
('0005435299743', 10781, 'Economy', 17100),
('0005435263525', 7156, 'Economy', 29900),
('0005434663313', 12444, 'Economy', 22600),
('0005434407153', 26920, 'Economy', 16400),
('0005434906738', 14990, 'Economy', 6300),
('0005434907181', 25852, 'Economy', 6300),
('0005434907197', 25852, 'Economy', 6300),
('0005433008225', 22826, 'Economy', 17400),
('0005434925774', 20547, 'Business', 22900),
('0005435487714', 19683, 'Economy', 8100),
('0005433112365', 19950, 'Economy', 50100),
('0005434066702', 30596, 'Comfort', 23900),
('0005432527029', 30596, 'Economy', 14000),
('0005434067163', 30596, 'Economy', 14000),
('0005433367569', 1689, 'Economy', 18300),
('0005432328260', 31109, 'Business', 16100),
('0005432677552', 17497, 'Economy', 38300),
('0005435551506', 11072, 'Economy', 48100),
('0005434625948', 32886, 'Business', 44200),
('0005432720581', 30307, 'Economy', 3700),
('0005434925548', 20316, 'Economy', 4000),
('0005434877366', 10116, 'Business', 49700),
('0005434877493', 10116, 'Economy', 16600),
('0005433680265', 29163, 'Economy', 11000),
('0005433613540', 25256, 'Economy', 44300),
('0005433633394', 25256, 'Economy', 44300),
('0005432948095', 332, 'Business', 21500),
('0005433568433', 11612, 'Economy', 7200),
('0005434374221', 20140, 'Economy', 14300),
('0005434023251', 12652, 'Economy', 8200),
('0005433533282', 32440, 'Economy', 37200),
('0005433233771', 250, 'Economy', 27900),
('0005434724711', 9838, 'Comfort', 47400),
('0005434723931', 9838, 'Comfort', 47400),
('0005435424527', 5308, 'Economy', 14400),
('0005434573215', 10874, 'Comfort', 24400),
('0005435612006', 10874, 'Economy', 14400),
('0005435612539', 10874, 'Economy', 14400),
('0005435612698', 10874, 'Economy', 14400),
('0005433633394', 8235, 'Business', 18800),
('0005435990564', 15764, 'Business', 145300),
('0005432604073', 31666, 'Economy', 6600),
('0005435372787', 5268, 'Economy', 28000),
('0005434831123', 9927, 'Business', 84000),
('0005435149856', 9927, 'Economy', 28000),
('0005434822381', 9927, 'Economy', 28000),
('0005434822858', 9927, 'Economy', 28000),
('0005434756064', 28598, 'Economy', 10900),
('0005434639161', 23263, 'Economy', 19000),
('0005434550767', 27725, 'Economy', 3000),
('0005434550632', 27725, 'Economy', 3000),
('0005435437791', 6712, 'Economy', 17000),
('0005434229174', 5461, 'Business', 29500),
('0005433434357', 26511, 'Economy', 6200),
('0005432857972', 3162, 'Economy', 10100),
('0005435149856', 21914, 'Economy', 15400),
('0005433683304', 29275, 'Economy', 17100),
('0005432880671', 3037, 'Economy', 3400),
('0005432677552', 193, 'Business', 20000),
('0005434175711', 9690, 'Economy', 6900),
('0005434877493', 14570, 'Economy', 11700),
('0005434877366', 14570, 'Economy', 11700),
('0005435126124', 14570, 'Economy', 11700),
('0005433404742', 2852, 'Economy', 4200),
('0005433613540', 8461, 'Economy', 6000),
('0005434229174', 8462, 'Economy', 6000),
('0005434639187', 12618, 'Economy', 14800),
('0005432382769', 21074, 'Economy', 6300),
('0005432328260', 21074, 'Economy', 6300),
('0005432947873', 11848, 'Economy', 35300),
('0005435340117', 5411, 'Economy', 22400),
('0005434654422', 12529, 'Economy', 22400),
('0005434066702', 12824, 'Economy', 13400),
('0005434067163', 12824, 'Economy', 13400),
('0005435282226', 5563, 'Economy', 33300),
('0005435282326', 5563, 'Economy', 33300),
('0005433846218', 13883, 'Economy', 33300),
('0005435126124', 10995, 'Economy', 3200),
('0005435216556', 7095, 'Economy', 29000),
('0005435221047', 7095, 'Economy', 29000),
('0005432632683', 28174, 'Economy', 26400),
('0005434906876', 25597, 'Economy', 6700),
('0005435808091', 23074, 'Economy', 21700),
('0005434988608', 23603, 'Economy', 9800),
('0005433109956', 2399, 'Economy', 15700),
('0005433868045', 32618, 'Economy', 17600),
('0005433868045', 14518, 'Economy', 16800),
('0005432604073', 21345, 'Economy', 15000),
('0005434906876', 15019, 'Economy', 6300),
('0005433008046', 22852, 'Business', 52300),
('0005433008403', 22852, 'Economy', 17400),
('0005434925548', 14938, 'Business', 22900),
('0005435487605', 19695, 'Economy', 8100),
('0005434067197', 30582, 'Comfort', 23900),
('0005432526967', 30582, 'Economy', 14000),
('0005435132805', 33108, 'Economy', 5400),
('0005435160245', 29585, 'Economy', 13800),
('0005433367781', 1653, 'Economy', 16700),
('0005433985717', 25668, 'Economy', 7200),
('0005433985621', 25668, 'Economy', 7200),
('0005434565827', 20874, 'Economy', 28700),
('0005433156714', 1116, 'Economy', 15200),
('0005433449884', 30296, 'Economy', 3700),
('0005434343959', 29768, 'Economy', 4000),
('0005434925422', 20416, 'Economy', 4000),
('0005432783269', 12165, 'Economy', 13700),
('0005433614046', 25208, 'Economy', 44300),
('0005432948111', 335, 'Economy', 7200),
('0005432948073', 335, 'Economy', 7200),
('0005433434487', 2332, 'Economy', 61500),
('0005433753779', 26162, 'Economy', 61500),
('0005433753900', 26162, 'Economy', 61500),
('0005435982016', 26162, 'Economy', 61500),
('0005434374102', 20132, 'Economy', 13000),
('0005434374415', 20132, 'Economy', 13000),
('0005434023176', 12646, 'Economy', 8200),
('0005434023079', 12646, 'Economy', 8200),
('0005434550632', 9853, 'Business', 83700),
('0005434550767', 9853, 'Comfort', 47400),
('0005434724249', 9853, 'Economy', 27900),
('0005434724433', 9853, 'Economy', 27900),
('0005435424218', 5341, 'Business', 43100),
('0005435424301', 5341, 'Economy', 14400),
('0005435424185', 5341, 'Economy', 14400),
('0005435612766', 10903, 'Economy', 14400),
('0005432838863', 28934, 'Business', 18500),
('0005432890833', 403, 'Economy', 14800),
('0005432747249', 12066, 'Economy', 14800),
('0005435372754', 5279, 'Comfort', 47600),
('0005434822509', 9922, 'Economy', 28000),
('0005434822985', 9922, 'Economy', 28000),
('0005434214087', 9565, 'Business', 32800),
('0005434214223', 9565, 'Economy', 10900),
('0005434639187', 23277, 'Economy', 19000),
('0005435732192', 13549, 'Economy', 12200),
('0005434426356', 20230, 'Economy', 19400),
('0005435982016', 26688, 'Economy', 6200),
('0005432583798', 31482, 'Economy', 10100),
('0005433367569', 21754, 'Economy', 3300),
('0005434270192', 9382, 'Economy', 62100),
('0005433985717', 24273, 'Business', 36400),
('0005433985621', 24273, 'Economy', 12100),
('0005435502187', 11210, 'Economy', 19100),
('0005435502181', 11210, 'Economy', 19100),
('0005435902523', 3479, 'Comfort', 19900),
('0005434426356', 14556, 'Economy', 11700),
('0005435221047', 27267, 'Economy', 28100),
('0005435216556', 27267, 'Economy', 25500),
('0005434244698', 8485, 'Economy', 6000),
('0005433614046', 8486, 'Economy', 6000),
('0005434265011', 8487, 'Economy', 6000),
('0005432382858', 21079, 'Economy', 6300),
('0005432948095', 11837, 'Economy', 35300),
('0005435340140', 5364, 'Economy', 22400),
('0005435732192', 19279, 'Economy', 11000),
('0005434351601', 29648, 'Economy', 15400),
('0005433342480', 1061, 'Business', 30600),
('0005433341926', 1061, 'Economy', 10200),
('0005433342429', 1061, 'Economy', 10200),
('0005434067197', 12806, 'Economy', 13400),
('0005435462157', 5520, 'Economy', 11800),
('0005435462187', 5520, 'Economy', 11800),
('0005434831123', 5520, 'Economy', 11800),
('0005433533282', 13458, 'Economy', 11800),
('0005435282285', 5558, 'Economy', 33300),
('0005433846161', 13879, 'Economy', 33300),
('0005433846350', 13879, 'Economy', 33300),
('0005432567317', 30572, 'Business', 40900),
('0005433341926', 17131, 'Economy', 7900),
('0005433342429', 17131, 'Economy', 7900),
('0005433342480', 17131, 'Economy', 7900),
('0005435517752', 11376, 'Economy', 6700),
('0005433251252', 2307, 'Economy', 6700),
('0005432620893', 28087, 'Economy', 12400),
('0005434503831', 16714, 'Economy', 7600),
('0005433449884', 31323, 'Economy', 3300),
('0005432382769', 31323, 'Economy', 3300),
('0005434287058', 26821, 'Economy', 17200),
('0005434287185', 26821, 'Economy', 15700),
('0005434520170', 19075, 'Economy', 22300),
('0005433874329', 32629, 'Economy', 17400),
('0005434663347', 12490, 'Economy', 22600),
('0005434925422', 14948, 'Economy', 7600),
('0005434066731', 30632, 'Economy', 14000),
('0005434137500', 11959, 'Economy', 3200),
('0005434137444', 11959, 'Economy', 3200),
('0005434950507', 16273, 'Economy', 7200),
('0005433519431', 22051, 'Economy', 19300),
('0005435383116', 7901, 'Economy', 5400),
('0005434503831', 22634, 'Economy', 16100),
('0005434309617', 19576, 'Economy', 41500),
('0005434309657', 19576, 'Economy', 41500),
('0005435502187', 20843, 'Business', 86000),
('0005435502181', 20843, 'Business', 86000),
('0005435310899', 26966, 'Economy', 4400),
('0005432968821', 1401, 'Economy', 23500),
('0005432783269', 15382, 'Economy', 9300),
('0005434877631', 10077, 'Economy', 16600),
('0005433614226', 25259, 'Economy', 44300),
('0005433753722', 26208, 'Economy', 61500),
('0005433764664', 26208, 'Economy', 61500),
('0005434374386', 20126, 'Business', 38900),
('0005434023448', 12668, 'Economy', 8200),
('0005433922684', 24126, 'Economy', 11600),
('0005434302427', 9877, 'Comfort', 47400),
('0005434724463', 9877, 'Comfort', 47400),
('0005434724464', 9877, 'Economy', 27900),
('0005435424241', 5336, 'Economy', 14400),
('0005435424367', 5336, 'Economy', 14400),
('0005434244698', 5336, 'Economy', 14400),
('0005435490204', 10886, 'Economy', 14400),
('0005434343959', 10886, 'Economy', 14400),
('0005435885038', 3296, 'Economy', 6300),
('0005432382769', 30133, 'Business', 9900),
('0005432925016', 1758, 'Economy', 19100),
('0005435517752', 21978, 'Economy', 19100),
('0005435490204', 6388, 'Economy', 12200),
('0005434149676', 6388, 'Economy', 12200),
('0005434822192', 9888, 'Economy', 28000),
('0005434822021', 9888, 'Economy', 28000),
('0005434550792', 27777, 'Business', 9100),
('0005435126027', 31905, 'Economy', 8800),
('0005434756181', 10711, 'Economy', 20400),
('0005434756105', 10711, 'Economy', 20400),
('0005434214223', 28704, 'Economy', 20400),
('0005434214087', 28704, 'Economy', 20400),
('0005435902523', 14850, 'Economy', 17600),
('0005433434487', 26508, 'Economy', 6200),
('0005434270192', 26508, 'Economy', 6200),
('0005433367781', 21747, 'Economy', 3300),
('0005433960185', 24235, 'Economy', 12100),
('0005433960362', 24235, 'Economy', 12100),
('0005434480133', 16598, 'Economy', 23100),
('0005435529129', 11215, 'Economy', 19100),
('0005434979629', 27571, 'Economy', 3600),
('0005434302427', 19637, 'Economy', 19700),
('0005435925213', 3532, 'Business', 26900),
('0005433101775', 223, 'Economy', 6700),
('0005434877631', 14583, 'Economy', 11700),
('0005433614226', 8496, 'Business', 18000),
('0005434264938', 8497, 'Economy', 6000),
('0005434149676', 8497, 'Economy', 6000),
('0005432948073', 11871, 'Business', 105900),
('0005432948111', 11871, 'Economy', 35300),
('0005434351649', 29674, 'Economy', 14000),
('0005433342059', 1049, 'Economy', 10200),
('0005434066731', 12810, 'Economy', 13400),
('0005434265011', 5546, 'Economy', 11800),
('0005432632683', 25102, 'Economy', 32400),
('0005432567365', 30516, 'Economy', 13600),
('0005433342059', 17095, 'Economy', 7900),
('0005434928284', 14740, 'Economy', 3200),
('0005435715339', 27048, 'Economy', 31900),
('0005433251365', 2272, 'Economy', 6700),
('0005434610205', 23107, 'Economy', 21700),
('0005432382858', 31310, 'Economy', 3300),
('0005435310899', 7035, 'Economy', 16400),
('0005434512111', 21357, 'Economy', 15000),
('0005433251252', 25868, 'Business', 18900),
('0005435839277', 18054, 'Economy', 66400),
('0005434979629', 23540, 'Economy', 9500),
('0005434137754', 11953, 'Economy', 3500),
('0005433538815', 25020, 'Economy', 9900),
('0005432665248', 26491, 'Economy', 30700),
('0005433367686', 1640, 'Economy', 16700),
('0005432639069', 25070, 'Economy', 32000),
('0005435529129', 20883, 'Economy', 28700),
('0005435225516', 7206, 'Economy', 13000),
('0005434964050', 18234, 'Economy', 67800),
('0005434319282', 15660, 'Economy', 14400),
('0005433449901', 30281, 'Economy', 3700),
('0005432720777', 30280, 'Business', 11100),
('0005434877679', 10075, 'Business', 49700),
('0005434877558', 10075, 'Economy', 16600),
('0005434163552', 9289, 'Economy', 44300),
('0005433614546', 25246, 'Economy', 44300),
('0005435986707', 26582, 'Economy', 64400),
('0005432948132', 342, 'Economy', 7900),
('0005434731135', 2354, 'Economy', 61500),
('0005433434570', 2354, 'Economy', 61500),
('0005432984829', 2354, 'Economy', 61500),
('0005433764664', 1514, 'Business', 38900),
('0005434374467', 20101, 'Economy', 13000),
('0005433057590', 462, 'Economy', 8200),
('0005434023458', 12643, 'Economy', 8200),
('0005433233853', 268, 'Economy', 27900),
('0005434550792', 9847, 'Economy', 27900),
('0005434731135', 9847, 'Economy', 27900),
('0005435613171', 10906, 'Economy', 14400),
('0005433805208', 8328, 'Business', 18800),
('0005432382858', 30238, 'Economy', 3300),
('0005435252507', 7396, 'Economy', 6200),
('0005435252612', 7396, 'Economy', 6200),
('0005435990608', 15728, 'Economy', 48400),
('0005434149668', 6383, 'Economy', 12200),
('0005432604137', 31669, 'Economy', 6600),
('0005434822962', 9890, 'Business', 84000),
('0005434756105', 28636, 'Economy', 10900),
('0005434756181', 28636, 'Economy', 10900),
('0005434550990', 27722, 'Economy', 3000),
('0005435437905', 6751, 'Economy', 17000),
('0005435681993', 24565, 'Economy', 17000),
('0005435068923', 13181, 'Economy', 3800),
('0005435925213', 15503, 'Economy', 4100),
('0005434756102', 10683, 'Business', 61300),
('0005434756268', 10683, 'Economy', 20400),
('0005434229182', 5430, 'Economy', 10800),
('0005435006893', 12953, 'Economy', 9800),
('0005435039507', 12953, 'Economy', 9800),
('0005435039472', 12953, 'Economy', 9800),
('0005433805208', 26243, 'Economy', 62100),
('0005433960352', 24268, 'Economy', 12100),
('0005433960399', 24268, 'Economy', 12100),
('0005435068923', 15307, 'Economy', 9000),
('0005434877679', 14550, 'Comfort', 19900),
('0005434877558', 14550, 'Economy', 11700),
('0005435126027', 14550, 'Economy', 11700),
('0005432645824', 25113, 'Economy', 29200),
('0005433960362', 25728, 'Economy', 7100),
('0005433960185', 25728, 'Economy', 7100),
('0005435006893', 5046, 'Economy', 6000),
('0005433614546', 8521, 'Economy', 6000),
('0005434229182', 8522, 'Economy', 6000),
('0005434149668', 8522, 'Economy', 6000),
('0005434654496', 12522, 'Economy', 24600),
('0005433715644', 29234, 'Business', 32000),
('0005433715711', 29234, 'Economy', 10700),
('0005433719126', 29234, 'Economy', 10700),
('0005435893566', 4469, 'Economy', 14000),
('0005433342335', 1079, 'Economy', 10200),
('0005434264938', 5521, 'Business', 35300),
('0005432567428', 30547, 'Economy', 13600),
('0005433342335', 17115, 'Economy', 7900),
('0005435126027', 10971, 'Business', 9500),
('0005435219185', 7145, 'Economy', 29000),
('0005433251342', 2259, 'Economy', 6700),
('0005434906815', 25632, 'Economy', 7400),
('0005434906882', 25632, 'Economy', 6700),
('0005435697278', 24722, 'Economy', 18100),
('0005432968821', 18796, 'Economy', 4400),
('0005434137444', 28530, 'Economy', 7700),
('0005434137500', 28530, 'Economy', 7700),
('0005433449901', 31319, 'Economy', 3300),
('0005432604137', 21369, 'Economy', 16500),
('0005434906815', 14970, 'Business', 18900),
('0005434906882', 14970, 'Economy', 6300),
('0005433251365', 25830, 'Economy', 6300),
('0005432428912', 30615, 'Economy', 14000),
('0005432527160', 30615, 'Economy', 14000),
('0005434067133', 30615, 'Economy', 14000),
('0005435652747', 24839, 'Business', 9800),
('0005434137769', 11948, 'Economy', 3200),
('0005435697278', 16300, 'Economy', 7200),
('0005432394084', 18425, 'Economy', 4900),
('0005435652747', 21717, 'Economy', 16700),
('0005434446513', 17545, 'Economy', 13600),
('0005435225559', 7204, 'Economy', 13000),
('0005433123894', 5714, 'Economy', 15900),
('0005433123894', 30271, 'Economy', 3700),
('0005433193020', 1406, 'Economy', 23500),
('0005434586575', 18502, 'Economy', 23500),
('0005434925650', 20327, 'Economy', 4000),
('0005434877981', 10080, 'Economy', 16600),
('0005433817447', 13960, 'Economy', 6300),
('0005432984912', 2373, 'Economy', 61500),
('0005433753815', 26178, 'Economy', 61500),
('0005433754097', 26178, 'Economy', 61500),
('0005434374599', 20119, 'Economy', 13000),
('0005434374505', 20119, 'Economy', 13000),
('0005434374316', 20119, 'Economy', 13000),
('0005434446513', 12891, 'Economy', 9200),
('0005432424170', 12936, 'Economy', 9200),
('0005433035851', 2131, 'Economy', 11600),
('0005433922893', 24113, 'Economy', 11600),
('0005433922891', 24113, 'Economy', 11600),
('0005433922322', 24113, 'Economy', 11600),
('0005433289793', 298, 'Economy', 27900),
('0005434550990', 9831, 'Comfort', 47400),
('0005433719126', 5360, 'Economy', 14400),
('0005435424604', 5360, 'Economy', 14400),
('0005435612906', 10882, 'Comfort', 24400),
('0005435612805', 10882, 'Economy', 14400),
('0005434149691', 6367, 'Economy', 12200),
('0005432604039', 31709, 'Economy', 6600),
('0005432890788', 391, 'Economy', 14800),
('0005432756823', 12054, 'Economy', 14800),
('0005433527242', 32497, 'Economy', 25700),
('0005434822988', 9926, 'Economy', 28000),
('0005434822885', 9926, 'Economy', 28000),
('0005434756102', 28601, 'Economy', 10900),
('0005434756268', 28601, 'Economy', 10900),
('0005434760193', 10812, 'Economy', 8900),
('0005434550738', 27769, 'Economy', 3300),
('0005434551067', 27769, 'Economy', 3000),
('0005433459196', 19330, 'Economy', 11700),
('0005435126002', 31908, 'Economy', 8800),
('0005435732243', 13539, 'Economy', 12200),
('0005435808203', 29491, 'Economy', 24700),
('0005434756284', 10720, 'Economy', 20400),
('0005435039454', 12970, 'Economy', 10800),
('0005435039523', 12970, 'Economy', 9800),
('0005433434570', 26507, 'Economy', 6200),
('0005432583884', 31477, 'Economy', 10100),
('0005433367686', 21750, 'Economy', 3300),
('0005433960386', 24241, 'Economy', 12100),
('0005434480160', 16570, 'Economy', 23100),
('0005434480161', 16570, 'Economy', 23100),
('0005433123894', 3001, 'Business', 10300),
('0005433101916', 17, 'Business', 20000),
('0005432919803', 17, 'Economy', 6700),
('0005434877981', 14547, 'Economy', 11700),
('0005433420364', 634, 'Economy', 4100),
('0005435219185', 27257, 'Economy', 28100),
('0005433960399', 25733, 'Economy', 7100),
('0005433960352', 25733, 'Economy', 7100),
('0005434244869', 8530, 'Economy', 6000),
('0005434244788', 8530, 'Economy', 6000),
('0005434149691', 8532, 'Economy', 6000),
('0005432424170', 30724, 'Business', 12700),
('0005432948132', 11887, 'Economy', 35300),
('0005433812889', 14463, 'Economy', 39100),
('0005435732243', 19257, 'Economy', 11000),
('0005434067133', 12779, 'Economy', 13400),
('0005435765754', 13494, 'Economy', 11800),
('0005434993978', 27310, 'Economy', 12700),
('0005433251332', 2270, 'Economy', 7400),
('0005434906978', 25575, 'Business', 20200),
('0005434906903', 25575, 'Economy', 6700),
('0005434906912', 25575, 'Economy', 6700),
('0005432620919', 28079, 'Economy', 12400),
('0005434137754', 28532, 'Economy', 7700),
('0005433266665', 2183, 'Economy', 7000),
('0005435078273', 24353, 'Economy', 7000),
('0005433868173', 32613, 'Economy', 19400),
('0005433868173', 14493, 'Economy', 16800),
('0005432604039', 21380, 'Economy', 15000),
('0005434906903', 14971, 'Economy', 6900),
('0005434906912', 14971, 'Economy', 6300),
('0005434906978', 14971, 'Economy', 6300),
('0005433251342', 25877, 'Economy', 6300),
('0005432613834', 31733, 'Economy', 14900),
('0005432613821', 31733, 'Economy', 14900),
('0005432609700', 31733, 'Economy', 14900),
('0005434925650', 14953, 'Economy', 7600),
('0005434067226', 30618, 'Comfort', 23900),
('0005432537048', 30618, 'Economy', 14000),
('0005435652790', 24855, 'Economy', 3300),
('0005434137390', 11930, 'Business', 9700),
('0005432613821', 22086, 'Economy', 19300),
('0005432613834', 22086, 'Economy', 19300),
('0005432609700', 22086, 'Economy', 19300),
('0005435652790', 21667, 'Business', 50000),
('0005433985652', 25652, 'Economy', 7200),
('0005432692784', 17494, 'Economy', 42200),
('0005434319319', 15678, 'Economy', 14400),
('0005432692784', 30278, 'Economy', 3700),
('0005432783651', 12171, 'Economy', 13700),
('0005434878009', 10103, 'Economy', 16600),
('0005432966853', 2801, 'Business', 33000),
('0005432966794', 2801, 'Economy', 11000),
('0005435947221', 4245, 'Economy', 64400),
('0005433754009', 26173, 'Economy', 61500),
('0005434374543', 20109, 'Economy', 13000),
('0005432424086', 12934, 'Economy', 9200),
('0005433181047', 247, 'Economy', 27900),
('0005434735665', 9849, 'Business', 83700),
('0005434550738', 9849, 'Economy', 27900),
('0005434551067', 9849, 'Economy', 27900),
('0005434725271', 9849, 'Economy', 27900),
('0005435213361', 7770, 'Economy', 14000),
('0005435213063', 7770, 'Economy', 14000),
('0005434244869', 5307, 'Economy', 14400),
('0005434244788', 5307, 'Economy', 14400),
('0005435612822', 10884, 'Economy', 14400),
('0005433805226', 8164, 'Economy', 6300),
('0005432838974', 28928, 'Business', 18500),
('0005434822536', 9907, 'Economy', 28000),
('0005434828687', 9907, 'Economy', 28000),
('0005434756284', 28634, 'Economy', 10900),
('0005433527242', 18564, 'Economy', 23200),
('0005435068790', 13134, 'Economy', 4100),
('0005435068881', 13134, 'Economy', 3800),
('0005434756198', 10732, 'Economy', 20400),
('0005435039598', 12975, 'Economy', 9800),
('0005435043282', 12975, 'Economy', 9800),
('0005433763110', 26240, 'Business', 186200),
('0005433805226', 26240, 'Economy', 62100),
('0005433985652', 24261, 'Business', 36400),
('0005433289793', 10352, 'Economy', 15400),
('0005432692784', 2984, 'Business', 10300),
('0005434988637', 27576, 'Economy', 3600),
('0005435925221', 3535, 'Economy', 9000),
('0005435068790', 15330, 'Business', 26900),
('0005435068881', 15330, 'Economy', 9900),
('0005432756823', 37, 'Economy', 6700),
('0005435126002', 14571, 'Business', 35000),
('0005432611702', 14571, 'Economy', 11700),
('0005434878009', 14571, 'Economy', 11700),
('0005433960386', 25771, 'Economy', 7100),
('0005435269739', 4953, 'Economy', 6000),
('0005434244740', 8550, 'Economy', 6000),
('0005434244894', 8550, 'Economy', 6000),
('0005434173502', 8552, 'Economy', 6000),
('0005434639183', 12619, 'Economy', 14800),
('0005432382981', 21102, 'Business', 18900),
('0005432424086', 30705, 'Economy', 4200),
('0005432611702', 31573, 'Economy', 11000),
('0005432428912', 7447, 'Business', 32000),
('0005434067226', 12795, 'Economy', 13400),
('0005433812889', 30674, 'Business', 40300),
('0005435765918', 13497, 'Business', 35300),
('0005435735129', 13497, 'Economy', 11800),
('0005433285144', 1795, 'Economy', 16200),
('0005434620456', 32984, 'Economy', 15100),
('0005432459566', 30517, 'Economy', 13600),
('0005432459739', 30517, 'Economy', 13600),
('0005432459738', 30517, 'Economy', 13600),
('0005432919803', 9071, 'Economy', 8900),
('0005435126002', 10946, 'Economy', 3200),
('0005432394084', 27104, 'Economy', 29000),
('0005434137769', 28537, 'Economy', 7700),
('0005435808203', 23084, 'Economy', 21700),
('0005433266690', 2214, 'Economy', 7000),
('0005435293228', 7089, 'Economy', 16400),
('0005433251332', 25869, 'Economy', 6300),
('0005433285144', 23026, 'Economy', 5200),
('0005432527395', 30633, 'Economy', 14000),
('0005434137907', 11971, 'Economy', 3200),
('0005432655503', 17820, 'Economy', 6000),
('0005435297030', 6184, 'Economy', 41500),
('0005433123880', 5719, 'Economy', 14400),
('0005433123893', 5719, 'Economy', 14400),
('0005433123880', 30288, 'Economy', 3700),
('0005433123893', 30288, 'Economy', 3700),
('0005432783651', 15379, 'Business', 27800),
('0005433754021', 26158, 'Economy', 67700),
('0005432424296', 12866, 'Economy', 9200),
('0005434735665', 479, 'Economy', 8200),
('0005433922979', 24123, 'Business', 34700),
('0005434725129', 9878, 'Economy', 27900),
('0005434244894', 5355, 'Comfort', 24400),
('0005434244740', 5355, 'Economy', 14400),
('0005432459738', 3257, 'Economy', 6300),
('0005432459739', 3257, 'Economy', 6300),
('0005432459566', 3257, 'Economy', 6300),
('0005435735129', 5299, 'Economy', 28000),
('0005434823132', 9908, 'Business', 84000),
('0005434756198', 28621, 'Economy', 10900),
('0005434639183', 23282, 'Economy', 19000),
('0005433181047', 10564, 'Economy', 3000),
('0005434828687', 6717, 'Economy', 17000),
('0005435925221', 15507, 'Economy', 3800),
('0005435039311', 12965, 'Economy', 9800),
('0005434523752', 28009, 'Economy', 35600),
('0005432583946', 31521, 'Economy', 10100),
('0005435269739', 9340, 'Economy', 62100),
('0005432880790', 2888, 'Business', 10300),
('0005433123893', 2888, 'Economy', 3400),
('0005433123880', 2888, 'Economy', 3400),
('0005435925231', 3527, 'Economy', 9000),
('0005433102058', 52, 'Economy', 6700),
('0005432383006', 21110, 'Economy', 6300),
('0005432424296', 30697, 'Economy', 4200),
('0005434654564', 12526, 'Economy', 22400),
('0005435043282', 5509, 'Economy', 11800),
('0005435765708', 13454, 'Economy', 11800),
('0005434173502', 5554, 'Business', 99800),
('0005435332283', 7817, 'Economy', 15100),
('0005434907068', 25585, 'Economy', 6700),
('0005432862262', 2512, 'Economy', 12400),
('0005434137390', 28542, 'Business', 23100),
('0005434988637', 23587, 'Economy', 9800),
('0005432382981', 31320, 'Economy', 3300),
('0005434907068', 15029, 'Economy', 6300),
('0005432537048', 5976, 'Economy', 66400),
('0005432527658', 30620, 'Economy', 14000),
('0005434137855', 11954, 'Economy', 3200),
('0005435935030', 3676, 'Economy', 7200),
('0005435628711', 15957, 'Economy', 3700),
('0005435551553', 11065, 'Economy', 48100),
('0005435785181', 13765, 'Economy', 3100),
('0005434407555', 20259, 'Economy', 4000),
('0005433123907', 5720, 'Economy', 15900),
('0005433449893', 30299, 'Economy', 3700),
('0005433123907', 30300, 'Economy', 3700),
('0005434344102', 29772, 'Economy', 4000),
('0005434344112', 29772, 'Economy', 4000),
('0005435242774', 5610, 'Economy', 9300),
('0005433496868', 20386, 'Economy', 4000),
('0005434925774', 20386, 'Economy', 4000),
('0005434731153', 2322, 'Economy', 67700),
('0005432655503', 26201, 'Economy', 61500),
('0005433057749', 429, 'Economy', 8200),
('0005434731153', 9860, 'Comfort', 47400),
('0005434725077', 9860, 'Economy', 27900),
('0005435213430', 7776, 'Economy', 14000),
('0005435302181', 5332, 'Economy', 14400),
('0005432382981', 30115, 'Economy', 3300),
('0005433516869', 22017, 'Economy', 19100),
('0005435252611', 7366, 'Economy', 6800),
('0005432360257', 21025, 'Economy', 12200),
('0005435126240', 31865, 'Business', 26400),
('0005433397836', 19395, 'Economy', 12200),
('0005435925231', 15509, 'Economy', 3800),
('0005434756271', 10722, 'Economy', 20400),
('0005433123907', 3032, 'Economy', 3400),
('0005434175727', 9664, 'Economy', 6900),
('0005435957672', 15172, 'Economy', 4100),
('0005433685516', 5090, 'Economy', 6000),
('0005433685516', 29249, 'Economy', 10700),
('0005433397836', 1414, 'Business', 33000),
('0005433342577', 1063, 'Economy', 10200),
('0005433342577', 17113, 'Economy', 7900),
('0005434137907', 28549, 'Economy', 7700),
('0005433449893', 31292, 'Economy', 3300),
('0005432383006', 31292, 'Economy', 3300),
('0005434925774', 14935, 'Economy', 7600),
('0005434067183', 30626, 'Economy', 14000),
('0005435297027', 6177, 'Economy', 41500),
('0005435785187', 13807, 'Economy', 3100),
('0005435785225', 13807, 'Economy', 3100),
('0005434407630', 20249, 'Economy', 4000),
('0005435302181', 11477, 'Economy', 4000),
('0005435242774', 15435, 'Economy', 13700),
('0005434878008', 10063, 'Economy', 16600),
('0005432948337', 362, 'Business', 21500),
('0005433434613', 2356, 'Economy', 61500),
('0005433754044', 26184, 'Economy', 61500),
('0005433922968', 24121, 'Economy', 11600),
('0005433234081', 271, 'Comfort', 47400),
('0005434725061', 9818, 'Economy', 27900),
('0005435213374', 7748, 'Economy', 14000),
('0005434344102', 10896, 'Comfort', 24400),
('0005434344112', 10896, 'Economy', 14400),
('0005435613153', 10896, 'Economy', 14400),
('0005435885052', 3236, 'Economy', 6300),
('0005432383006', 30129, 'Economy', 3600),
('0005432665248', 21834, 'Economy', 61800),
('0005435373054', 5284, 'Economy', 28000),
('0005434214423', 9568, 'Business', 32800),
('0005434756271', 28645, 'Economy', 10900),
('0005435068979', 13139, 'Economy', 3800),
('0005434756232', 10690, 'Economy', 20400),
('0005435042853', 12982, 'Economy', 9800),
('0005434979724', 27561, 'Economy', 3600),
('0005435068979', 15295, 'Economy', 9000),
('0005433101999', 85, 'Economy', 6700),
('0005434878008', 14537, 'Economy', 11700),
('0005435126240', 14537, 'Economy', 11700),
('0005435957679', 15153, 'Economy', 4100),
('0005434265045', 8607, 'Economy', 6000),
('0005433342846', 1097, 'Economy', 10200),
('0005434067183', 12802, 'Economy', 13400),
('0005435785181', 27332, 'Economy', 12700),
('0005433342846', 17129, 'Economy', 7900),
('0005435126240', 11015, 'Economy', 3200),
('0005435935030', 16482, 'Economy', 18100),
('0005434137855', 28554, 'Economy', 7700),
('0005434407555', 26893, 'Economy', 16400),
('0005434979724', 23557, 'Economy', 9500),
('0005432720833', 30318, 'Economy', 3700),
('0005432783667', 12205, 'Economy', 13700),
('0005434877917', 10113, 'Economy', 16600),
('0005433151313', 1512, 'Economy', 13000),
('0005434725276', 9837, 'Economy', 27900),
('0005435042853', 5351, 'Economy', 14400),
('0005434756232', 28647, 'Economy', 10900),
('0005434214423', 28696, 'Economy', 22500),
('0005433434613', 26503, 'Economy', 6200),
('0005434877917', 14566, 'Economy', 11700),
('0005432948337', 11888, 'Economy', 35300),
('0005434265045', 5516, 'Economy', 11800),
('0005435785187', 27273, 'Economy', 12700),
('0005435785225', 27273, 'Economy', 12700),
('0005433251419', 2275, 'Economy', 6700),
('0005434610223', 23077, 'Economy', 21700),
('0005434504083', 16697, 'Economy', 6900),
('0005434407630', 26924, 'Business', 49100),
('0005434299507', 26924, 'Economy', 16400),
('0005434504083', 22664, 'Economy', 16100),
('0005432783667', 15336, 'Economy', 9300),
('0005435380282', 5303, 'Economy', 14400),
('0005434551148', 27746, 'Economy', 3000),
('0005433689907', 29273, 'Economy', 19100),
('0005434988711', 27540, 'Economy', 3600),
('0005433251419', 25845, 'Economy', 6300),
('0005433434637', 2325, 'Economy', 61500),
('0005434551148', 9844, 'Economy', 27900),
('0005432901553', 113, 'Economy', 6700),
('0005433342958', 1040, 'Economy', 10200),
('0005433689907', 19357, 'Economy', 17600),
('0005435380282', 11110, 'Economy', 7900),
('0005433342958', 17100, 'Economy', 7900),
('0005434988711', 23631, 'Economy', 9800),
('0005434067398', 30624, 'Business', 42100),
('0005434964168', 18252, 'Economy', 67800),
('0005433434637', 26525, 'Business', 18500),
('0005432901553', 9582, 'Economy', 10900),
('0005434067398', 12782, 'Economy', 13400),
('0005434907181', 25605, 'Economy', 6700),
('0005434907181', 14993, 'Economy', 6300),
('0005435472773', 6023, 'Economy', 66400),
('0005433112365', 1481, 'Economy', 50100),
('0005433112365', 19995, 'Economy', 8700),
('0005434565896', 20865, 'Economy', 28700),
('0005433342964', 1060, 'Business', 30600),
('0005433342964', 17096, 'Economy', 7900),
('0005434907197', 25593, 'Business', 20200),
('0005434907197', 14999, 'Economy', 6300),
('0005435928059', 24384, 'Economy', 7500),
('0005435098521', 17003, 'Economy', 48100),
('0005434406659', 26958, 'Economy', 4000),
('0005435304094', 29766, 'Economy', 4000),
('0005435476634', 15345, 'Economy', 9300),
('0005434876574', 14602, 'Economy', 16600),
('0005434758853', 14602, 'Economy', 16600),
('0005434876602', 14602, 'Economy', 16600),
('0005435038615', 5474, 'Economy', 9800),
('0005435902387', 20234, 'Economy', 19400),
('0005434170801', 26277, 'Economy', 62100),
('0005434170810', 26277, 'Economy', 62100),
('0005432706327', 2926, 'Economy', 3400),
('0005432261088', 1, 'Economy', 6700),
('0005434876574', 3490, 'Economy', 11700),
('0005434876602', 3490, 'Economy', 11700),
('0005435902387', 14551, 'Economy', 11700),
('0005434947870', 5814, 'Economy', 6800),
('0005433959882', 6863, 'Economy', 7100),
('0005433613400', 5204, 'Economy', 6000),
('0005434264690', 5220, 'Economy', 6000),
('0005434351465', 4490, 'Economy', 14000),
('0005432433582', 12797, 'Economy', 13400),
('0005435461784', 13470, 'Business', 35300),
('0005434264690', 13470, 'Economy', 11800),
('0005433845704', 5588, 'Business', 99800),
('0005433845720', 5588, 'Business', 99800),
('0005435282064', 13884, 'Business', 99800),
('0005432400056', 7130, 'Economy', 29000),
('0005432400060', 7130, 'Economy', 29000),
('0005435715172', 7130, 'Economy', 29000),
('0005434136748', 7350, 'Economy', 7700),
('0005435078079', 2231, 'Economy', 7000),
('0005433867757', 4809, 'Economy', 19400),
('0005433867754', 4809, 'Economy', 17600),
('0005435911316', 12445, 'Economy', 22600),
('0005434406659', 7072, 'Business', 49100),
('0005433007860', 14158, 'Business', 52300),
('0005435472514', 18069, 'Economy', 66400),
('0005433284788', 32042, 'Economy', 5200),
('0005434979286', 2032, 'Economy', 10500),
('0005434136748', 28737, 'Economy', 3200),
('0005432400060', 27182, 'Economy', 4900),
('0005432400056', 27182, 'Economy', 4900),
('0005435652312', 1664, 'Economy', 16700),
('0005433985164', 4188, 'Economy', 7200),
('0005434963899', 1315, 'Economy', 67800),
('0005433261396', 18258, 'Economy', 67800),
('0005434319151', 5673, 'Business', 43300),
('0005432720468', 7660, 'Economy', 3700),
('0005433415397', 18029, 'Economy', 66600),
('0005433496469', 6314, 'Economy', 4000),
('0005434910072', 10111, 'Economy', 16600),
('0005433613400', 9319, 'Business', 132900),
('0005435947018', 26569, 'Economy', 64400),
('0005433074236', 11605, 'Economy', 7200),
('0005432984543', 26174, 'Economy', 61500),
('0005432044478', 2153, 'Business', 34700),
('0005433035444', 24129, 'Business', 34700),
('0005434723493', 288, 'Economy', 27900),
('0005434723501', 288, 'Economy', 27900),
('0005433233156', 9841, 'Economy', 27900),
('0005432069422', 7717, 'Economy', 14000),
('0005432525821', 7717, 'Economy', 14000),
('0005434343622', 5304, 'Economy', 14400),
('0005435611845', 5304, 'Economy', 14400),
('0005432164910', 10928, 'Economy', 14400),
('0005434244486', 10928, 'Economy', 14400),
('0005435304094', 10928, 'Economy', 14400),
('0005433804804', 3229, 'Business', 18800),
('0005433804816', 3229, 'Economy', 6300),
('0005435884464', 8205, 'Economy', 6300),
('0005432382544', 4576, 'Economy', 3300),
('0005432382522', 4576, 'Economy', 3300),
('0005432838538', 7371, 'Economy', 6200),
('0005435252410', 28939, 'Economy', 6200),
('0005435252414', 28939, 'Economy', 6200),
('0005435252415', 28939, 'Economy', 6200),
('0005433476858', 30855, 'Economy', 14500),
('0005432335837', 6364, 'Economy', 12200),
('0005435149801', 5278, 'Comfort', 47600),
('0005434821537', 5278, 'Economy', 28000),
('0005435372169', 9883, 'Economy', 28000),
('0005434600361', 6036, 'Economy', 23200),
('0005435326521', 18565, 'Economy', 25600),
('0005435098521', 11533, 'Economy', 8800),
('0005435732125', 19378, 'Economy', 12200),
('0005433804816', 9379, 'Business', 186200),
('0005433804804', 9379, 'Economy', 62100),
('0005433959882', 25957, 'Economy', 13400),
('0005432880567', 29980, 'Economy', 3400),
('0005432261166', 87, 'Economy', 6700),
('0005432019826', 7947, 'Economy', 6700),
('0005433101261', 7947, 'Economy', 6700),
('0005432044478', 7947, 'Economy', 6700),
('0005435125713', 3475, 'Economy', 11700),
('0005434325464', 3638, 'Economy', 14800),
('0005435797239', 2872, 'Economy', 4200),
('0005433959940', 6890, 'Economy', 7100),
('0005433959917', 6890, 'Economy', 7100),
('0005433959920', 6890, 'Economy', 7100),
('0005434244486', 5142, 'Economy', 6000),
('0005432104789', 5141, 'Economy', 6000),
('0005432335837', 8600, 'Economy', 6000),
('0005432947843', 25291, 'Economy', 35300),
('0005432947819', 25291, 'Economy', 35300),
('0005433715117', 7431, 'Economy', 10700),
('0005435732125', 1430, 'Economy', 11000),
('0005435893517', 29644, 'Economy', 14000),
('0005435765174', 5500, 'Economy', 11800),
('0005433284788', 22549, 'Business', 48700),
('0005433007860', 22549, 'Economy', 16200),
('0005434620253', 7828, 'Economy', 15100),
('0005434620256', 7828, 'Economy', 15100),
('0005434081505', 4693, 'Business', 40900),
('0005433341500', 11081, 'Economy', 7900),
('0005435125713', 14692, 'Economy', 3200),
('0005433250970', 25619, 'Economy', 6700),
('0005432862178', 28089, 'Economy', 12400),
('0005433266572', 24332, 'Economy', 7000),
('0005432382522', 30510, 'Economy', 3300),
('0005432382544', 30510, 'Economy', 3300),
('0005433867757', 32643, 'Economy', 16800),
('0005433867754', 32643, 'Economy', 16800),
('0005432603722', 6465, 'Economy', 16500),
('0005433250970', 15002, 'Economy', 6300),
('0005435839012', 5984, 'Economy', 66400),
('0005433159280', 17681, 'Economy', 7100),
('0005432638940', 2243, 'Economy', 29100),
('0005434434950', 1140, 'Economy', 13900),
('0005433156621', 17317, 'Economy', 15200),
('0005432692617', 7705, 'Economy', 3700),
('0005434586217', 1365, 'Economy', 25800),
('0005433192840', 18521, 'Economy', 23500),
('0005434343622', 11424, 'Economy', 4000),
('0005432782958', 5660, 'Business', 27800),
('0005434876764', 14596, 'Economy', 16600),
('0005432222702', 2767, 'Economy', 11000),
('0005434163470', 25237, 'Economy', 44300),
('0005432947843', 11570, 'Economy', 7200),
('0005432947819', 11570, 'Economy', 7200),
('0005433461555', 1494, 'Economy', 13000),
('0005434022667', 440, 'Economy', 8200),
('0005433057275', 12671, 'Economy', 8200),
('0005433921809', 2113, 'Economy', 11600),
('0005434550370', 245, 'Economy', 27900),
('0005434723576', 245, 'Economy', 27900),
('0005434031954', 9858, 'Economy', 27900),
('0005432526004', 7723, 'Business', 42100),
('0005432069435', 7723, 'Economy', 14000),
('0005432150076', 7723, 'Economy', 14000),
('0005432525922', 7723, 'Economy', 14000),
('0005435097064', 5305, 'Economy', 14400),
('0005432166851', 10910, 'Economy', 14400),
('0005433633286', 3246, 'Economy', 6300),
('0005433516746', 1729, 'Economy', 19100),
('0005432359609', 6363, 'Economy', 12200),
('0005435176659', 21041, 'Economy', 12200),
('0005432603722', 21469, 'Economy', 6600),
('0005432746954', 382, 'Economy', 14800),
('0005432219935', 382, 'Economy', 14800),
('0005432202952', 9879, 'Business', 84000),
('0005434600383', 6093, 'Economy', 23200),
('0005435125713', 11538, 'Economy', 8800),
('0005435038799', 5431, 'Economy', 9800),
('0005435043273', 5431, 'Economy', 9800),
('0005435652312', 21757, 'Economy', 3300),
('0005433762979', 9359, 'Economy', 68300),
('0005432657401', 9359, 'Economy', 68300),
('0005433784391', 9359, 'Economy', 62100),
('0005433959920', 25910, 'Business', 36400),
('0005433959940', 25910, 'Business', 36400),
('0005433959917', 25910, 'Economy', 12100),
('0005433985164', 25910, 'Economy', 12100),
('0005433165700', 16576, 'Economy', 23100),
('0005435149801', 10349, 'Economy', 17000),
('0005432706377', 2968, 'Economy', 3400),
('0005432706365', 2968, 'Economy', 3400),
('0005432692617', 30081, 'Economy', 3400),
('0005434979286', 23647, 'Economy', 3600),
('0005435068264', 3523, 'Economy', 9000),
('0005435718846', 3523, 'Economy', 9000),
('0005432261190', 54, 'Economy', 6700),
('0005432816998', 54, 'Economy', 6700),
('0005433101345', 7988, 'Business', 20000),
('0005434876764', 3512, 'Comfort', 19900),
('0005435125738', 3512, 'Economy', 11700),
('0005434937837', 3512, 'Economy', 11700),
('0005432166851', 5036, 'Economy', 6000),
('0005433784391', 5035, 'Economy', 6600),
('0005432104816', 5035, 'Economy', 6000),
('0005433613548', 5035, 'Economy', 6000),
('0005434264743', 5033, 'Economy', 6000),
('0005432382544', 31230, 'Economy', 6300),
('0005432382522', 31230, 'Economy', 6300),
('0005432816998', 9596, 'Business', 32600),
('0005432947866', 25328, 'Economy', 35300),
('0005435340033', 12533, 'Economy', 22400),
('0005434445212', 1050, 'Economy', 10200),
('0005433341500', 17031, 'Economy', 10200),
('0005434081505', 30689, 'Economy', 13400),
('0005435765251', 5507, 'Economy', 11800),
('0005435461862', 13451, 'Economy', 11800),
('0005434264743', 13451, 'Economy', 11800),
('0005435043273', 13451, 'Economy', 11800),
('0005435784802', 4285, 'Economy', 12700),
('0005432170278', 4705, 'Business', 40900),
('0005432566668', 4705, 'Economy', 13600),
('0005435125738', 14726, 'Economy', 3200),
('0005435443172', 27100, 'Economy', 29000),
('0005433251013', 25615, 'Economy', 6700),
('0005433251013', 15007, 'Economy', 6900),
('0005435839042', 5993, 'Economy', 66400),
('0005433367356', 24854, 'Economy', 3300),
('0005432922466', 16130, 'Economy', 14600),
('0005434445212', 17243, 'Economy', 7100),
('0005433367356', 21689, 'Economy', 16700),
('0005432869436', 17850, 'Economy', 6000),
('0005432657401', 26329, 'Economy', 6600),
('0005435508200', 1563, 'Economy', 28700),
('0005432692617', 1162, 'Economy', 38300),
('0005435784802', 27423, 'Economy', 3100),
('0005432109662', 5676, 'Economy', 15900),
('0005433524882', 1357, 'Economy', 23500),
('0005433415431', 17995, 'Economy', 66600),
('0005433415432', 17995, 'Economy', 66600),
('0005432782958', 15401, 'Business', 41200),
('0005433613548', 9290, 'Economy', 44300),
('0005433633286', 9290, 'Economy', 44300),
('0005434163482', 25223, 'Economy', 44300),
('0005432184909', 4241, 'Economy', 64400),
('0005432947866', 11603, 'Economy', 7200),
('0005435981671', 2342, 'Economy', 61500),
('0005433753408', 2342, 'Economy', 61500),
('0005433753431', 2342, 'Economy', 61500),
('0005434031954', 465, 'Economy', 8200),
('0005433035571', 24117, 'Economy', 11600),
('0005433035559', 24117, 'Economy', 11600),
('0005434723692', 251, 'Comfort', 47400),
('0005434550438', 251, 'Economy', 27900),
('0005434723683', 251, 'Economy', 27900),
('0005434723777', 251, 'Economy', 27900),
('0005434550430', 251, 'Economy', 27900),
('0005433233274', 9861, 'Economy', 27900),
('0005432526103', 7763, 'Economy', 14000),
('0005432526045', 7763, 'Economy', 14000),
('0005434066534', 7763, 'Economy', 14000),
('0005434343687', 5352, 'Economy', 14400),
('0005434244568', 10920, 'Economy', 15800),
('0005433804872', 3264, 'Economy', 6300),
('0005432359662', 6381, 'Economy', 12200),
('0005432890732', 12074, 'Economy', 14800),
('0005435082675', 7014, 'Economy', 7400),
('0005434550370', 10640, 'Economy', 3000),
('0005435681548', 6750, 'Business', 51100),
('0005435125738', 11543, 'Economy', 9700),
('0005433397359', 13505, 'Economy', 12200),
('0005435068264', 15515, 'Economy', 3800),
('0005435038855', 5435, 'Economy', 9800),
('0005433804872', 9374, 'Economy', 62100),
('0005433762987', 9374, 'Economy', 62100),
('0005432706392', 2918, 'Economy', 3400),
('0005433101352', 8122, 'Economy', 6700),
('0005434426177', 3473, 'Comfort', 19900),
('0005435625927', 3473, 'Economy', 11700),
('0005433420282', 15181, 'Economy', 4100),
('0005434995277', 6697, 'Business', 94000),
('0005434244568', 4956, 'Economy', 6000),
('0005433613667', 4957, 'Economy', 6000),
('0005432947915', 25281, 'Economy', 35300),
('0005433715256', 7465, 'Economy', 10700),
('0005433397359', 19230, 'Economy', 11000),
('0005433159280', 17040, 'Economy', 10200),
('0005432433600', 12798, 'Economy', 13400),
('0005432150076', 30684, 'Economy', 13400),
('0005433845890', 5556, 'Economy', 33300),
('0005434081567', 4718, 'Business', 40900),
('0005435097064', 11115, 'Economy', 7900),
('0005433341768', 11115, 'Economy', 7900),
('0005432919584', 20467, 'Economy', 8900),
('0005435625927', 14764, 'Economy', 3200),
('0005433060375', 28483, 'Economy', 7700),
('0005434906549', 2298, 'Economy', 6700),
('0005433867883', 4781, 'Economy', 17600),
('0005434663209', 3437, 'Economy', 22600),
('0005433007964', 14196, 'Economy', 17400),
('0005433007986', 14196, 'Economy', 17400),
('0005435472563', 18048, 'Economy', 66400),
('0005434979389', 2057, 'Economy', 10500),
('0005435696981', 3698, 'Economy', 7200),
('0005435628684', 780, 'Economy', 3700),
('0005435132742', 7904, 'Economy', 5400),
('0005435811003', 4416, 'Economy', 44400),
('0005435312773', 23228, 'Economy', 23000),
('0005433985356', 4161, 'Economy', 7200),
('0005432054266', 31118, 'Economy', 5900),
('0005435502028', 1552, 'Economy', 28700),
('0005433373408', 27025, 'Business', 86800),
('0005434963991', 1322, 'Economy', 67800),
('0005434406918', 26988, 'Economy', 4000),
('0005432692660', 7640, 'Economy', 3700),
('0005434586267', 1395, 'Economy', 23500),
('0005434343687', 11458, 'Economy', 4300),
('0005435913872', 10112, 'Economy', 16600),
('0005435659990', 9265, 'Economy', 22400),
('0005433679916', 2771, 'Economy', 11000),
('0005433613667', 9272, 'Business', 132900),
('0005435854042', 25207, 'Economy', 44300),
('0005433074236', 344, 'Economy', 7200),
('0005432947915', 11598, 'Economy', 7200),
('0005432655379', 2361, 'Economy', 61500),
('0005433753465', 2361, 'Economy', 61500),
('0005433434302', 26197, 'Economy', 61500),
('0005432869436', 26197, 'Economy', 61500),
('0005432423830', 544, 'Economy', 9200),
('0005433922025', 2157, 'Business', 34700),
('0005434550502', 255, 'Business', 83700),
('0005434723870', 255, 'Comfort', 47400),
('0005434723814', 255, 'Economy', 27900),
('0005434723863', 255, 'Economy', 27900),
('0005432428884', 7719, 'Comfort', 23900),
('0005432526251', 7719, 'Economy', 14000),
('0005432526176', 7719, 'Economy', 14000),
('0005432526243', 7719, 'Economy', 14000),
('0005432526287', 7719, 'Economy', 14000),
('0005435612240', 5309, 'Economy', 14400),
('0005435097082', 5309, 'Economy', 14400),
('0005433719095', 10901, 'Economy', 14400),
('0005435423872', 10901, 'Economy', 14400),
('0005433804924', 3282, 'Economy', 6900),
('0005433633361', 3282, 'Economy', 6300),
('0005434143702', 3282, 'Economy', 6300),
('0005432042534', 8184, 'Business', 18800),
('0005435884616', 8184, 'Economy', 6300),
('0005435854042', 8183, 'Economy', 6900),
('0005432382689', 4565, 'Economy', 3300),
('0005432073343', 7388, 'Economy', 6200),
('0005433524882', 18985, 'Economy', 25700),
('0005434821931', 5274, 'Economy', 28000),
('0005435372415', 9936, 'Economy', 28000),
('0005434550430', 10637, 'Economy', 3000),
('0005434550438', 10637, 'Economy', 3000),
('0005435437656', 24595, 'Economy', 17000),
('0005435038928', 5462, 'Economy', 9800),
('0005434426177', 14862, 'Economy', 17600),
('0005435981671', 26545, 'Economy', 6200),
('0005433434302', 26710, 'Economy', 6200),
('0005432583695', 3178, 'Economy', 10100),
('0005432583686', 3178, 'Economy', 10100),
('0005433804924', 9356, 'Economy', 62100),
('0005434217913', 27390, 'Economy', 17900),
('0005433289756', 21956, 'Economy', 15400),
('0005435508200', 20962, 'Economy', 19100),
('0005432692660', 30069, 'Business', 10300),
('0005435068372', 3559, 'Economy', 9900),
('0005432817071', 239, 'Economy', 6700),
('0005433101426', 8069, 'Business', 20000),
('0005433101396', 8069, 'Economy', 7300),
('0005432919584', 8069, 'Economy', 6700),
('0005432799084', 3495, 'Comfort', 19900),
('0005434426231', 3495, 'Economy', 11700),
('0005435913872', 14557, 'Economy', 11700),
('0005435082675', 26137, 'Economy', 3900),
('0005432104953', 5074, 'Economy', 6000),
('0005432054266', 21065, 'Business', 18900),
('0005432817071', 9629, 'Economy', 10900),
('0005432428884', 29257, 'Economy', 10700),
('0005434143702', 8680, 'Economy', 12200),
('0005434182009', 11670, 'Economy', 12200),
('0005433341768', 17067, 'Economy', 10200),
('0005434081567', 30673, 'Business', 40300),
('0005434066534', 30673, 'Economy', 13400),
('0005433007964', 22607, 'Economy', 16200),
('0005433007986', 22607, 'Economy', 16200),
('0005433845945', 5573, 'Economy', 33300),
('0005435282178', 13877, 'Economy', 36600),
('0005435784871', 4313, 'Economy', 13900),
('0005435715172', 27056, 'Economy', 29000),
('0005432382689', 30504, 'Economy', 3300),
('0005434663233', 3420, 'Economy', 22600),
('0005433867883', 32698, 'Economy', 16800),
('0005434406918', 7038, 'Economy', 16400),
('0005435293104', 26925, 'Economy', 16400),
('0005434906549', 25824, 'Economy', 6300),
('0005433284885', 32100, 'Economy', 5200),
('0005435697008', 3679, 'Economy', 7200),
('0005435383082', 33073, 'Economy', 5400),
('0005434503673', 6509, 'Economy', 16100),
('0005434565749', 1558, 'Economy', 28700),
('0005432692660', 1177, 'Economy', 38300),
('0005435784871', 27451, 'Economy', 3100),
('0005434407009', 26976, 'Economy', 4000),
('0005434586297', 1353, 'Business', 70400),
('0005434758853', 10074, 'Economy', 16600),
('0005433633361', 9284, 'Economy', 44300),
('0005435947084', 26613, 'Economy', 64400),
('0005434374110', 1499, 'Economy', 13000),
('0005433150998', 20153, 'Economy', 13000),
('0005432423879', 588, 'Economy', 9200),
('0005433035664', 24087, 'Business', 34700),
('0005434550563', 278, 'Economy', 27900),
('0005433180786', 9873, 'Economy', 27900),
('0005433289756', 9873, 'Economy', 27900),
('0005433233451', 9873, 'Economy', 27900),
('0005434066695', 7727, 'Economy', 14000),
('0005435423937', 10892, 'Economy', 14400),
('0005435884464', 3300, 'Economy', 6300),
('0005432459248', 8166, 'Economy', 6300),
('0005432727782', 4661, 'Business', 9900),
('0005434275955', 15770, 'Economy', 48400),
('0005433468219', 2091, 'Economy', 12100),
('0005432359795', 6384, 'Economy', 12200),
('0005435176728', 20981, 'Economy', 12200),
('0005432747088', 399, 'Economy', 14800),
('0005434638985', 1970, 'Economy', 19000),
('0005434600467', 6091, 'Economy', 23200),
('0005434550502', 10609, 'Economy', 3000),
('0005433180786', 27732, 'Economy', 3000),
('0005435068264', 13145, 'Economy', 3800),
('0005435068372', 15458, 'Economy', 3800),
('0005435006732', 5425, 'Economy', 9800),
('0005435038976', 5425, 'Economy', 9800),
('0005434229085', 12972, 'Economy', 9800),
('0005434426231', 14890, 'Economy', 17600),
('0005433784478', 9332, 'Economy', 62100),
('0005433985356', 25948, 'Economy', 12100),
('0005435319473', 20932, 'Economy', 19100),
('0005435502028', 20932, 'Economy', 19100),
('0005432706327', 29960, 'Economy', 3400),
('0005434979389', 23667, 'Economy', 3600),
('0005434979286', 27574, 'Economy', 3600),
('0005435068264', 15293, 'Economy', 9000),
('0005433101459', 7942, 'Business', 20000),
('0005433101468', 7942, 'Economy', 6700),
('0005435376324', 16411, 'Economy', 6800),
('0005433784478', 5197, 'Business', 18000),
('0005432104980', 5197, 'Economy', 6000),
('0005433613817', 5197, 'Economy', 6000),
('0005434229085', 5202, 'Economy', 6000),
('0005435006732', 8490, 'Business', 18000),
('0005432382689', 31274, 'Economy', 6300),
('0005432423830', 13283, 'Economy', 4200),
('0005433719095', 7451, 'Economy', 10700),
('0005435765456', 5496, 'Economy', 11800),
('0005433284885', 22625, 'Economy', 16200),
('0005433845704', 13851, 'Economy', 33300),
('0005435918596', 27281, 'Economy', 13900),
('0005432566851', 4737, 'Economy', 13600),
('0005433341893', 11083, 'Business', 23600),
('0005433341972', 11083, 'Economy', 7900),
('0005435097082', 11083, 'Economy', 7900),
('0005433060375', 2723, 'Economy', 7700),
('0005434906661', 2310, 'Economy', 7400),
('0005434906651', 2310, 'Economy', 6700),
('0005433251097', 25624, 'Economy', 6700),
('0005435696981', 16457, 'Economy', 18100),
('0005434137133', 7323, 'Economy', 7700),
('0005433650422', 7155, 'Economy', 29900),
('0005433650428', 7155, 'Economy', 29900),
('0005434663242', 3423, 'Economy', 22600),
('0005432799084', 14802, 'Economy', 4400),
('0005434407009', 7057, 'Economy', 16400),
('0005435293112', 26936, 'Economy', 16400),
('0005433251097', 14973, 'Economy', 6300),
('0005433008071', 14183, 'Economy', 17400),
('0005432537033', 18088, 'Business', 199300),
('0005432211413', 30580, 'Business', 42100),
('0005435212793', 30580, 'Comfort', 23900),
('0005434979286', 23538, 'Economy', 9500),
('0005434137133', 28733, 'Economy', 3200),
('0005435811013', 4412, 'Economy', 44400),
('0005433811610', 24296, 'Economy', 35100),
('0005434503733', 6515, 'Economy', 16100),
('0005433985440', 4134, 'Business', 21500),
('0005432655379', 26281, 'Economy', 6600),
('0005433415397', 1295, 'Business', 199800),
('0005434925471', 6330, 'Economy', 4000),
('0005433496619', 6330, 'Economy', 4000),
('0005434876574', 10082, 'Business', 49700),
('0005433613817', 9328, 'Economy', 44300),
('0005433074387', 11592, 'Business', 21500),
('0005433074376', 11592, 'Business', 21500),
('0005433766598', 2331, 'Business', 184500),
('0005433753578', 2331, 'Economy', 61500),
('0005433753568', 2331, 'Economy', 61500),
('0005433753571', 2331, 'Economy', 61500),
('0005434022942', 451, 'Economy', 8200),
('0005433922198', 2118, 'Economy', 11600),
('0005433035444', 2118, 'Economy', 11600),
('0005433035702', 24085, 'Economy', 12700),
('0005433766598', 9845, 'Economy', 27900),
('0005432537033', 7726, 'Business', 42100),
('0005432526455', 7726, 'Economy', 14000),
('0005432526448', 7726, 'Economy', 14000),
('0005435612402', 5337, 'Comfort', 24400),
('0005435612444', 5337, 'Economy', 14400),
('0005435319473', 10926, 'Economy', 14400),
('0005432164949', 10926, 'Economy', 14400),
('0005434244634', 10926, 'Economy', 14400),
('0005433804969', 3320, 'Economy', 6300),
('0005435540763', 1769, 'Economy', 19100),
('0005435540773', 1769, 'Economy', 19100),
('0005435252414', 7382, 'Economy', 6200),
('0005434458567', 7382, 'Economy', 6200),
('0005433476858', 20627, 'Economy', 14500),
('0005432052710', 20999, 'Business', 36600),
('0005434458567', 29075, 'Economy', 3100),
('0005434822175', 5297, 'Economy', 28000),
('0005435372512', 9880, 'Economy', 28000),
('0005435326521', 6085, 'Economy', 23200),
('0005435326592', 18599, 'Economy', 23200),
('0005434550563', 10592, 'Economy', 3000),
('0005435681643', 6711, 'Economy', 17000),
('0005435681670', 6711, 'Economy', 17000),
('0005434229109', 12989, 'Economy', 9800),
('0005435554136', 20186, 'Economy', 17600),
('0005433804969', 9364, 'Economy', 62100),
('0005434480038', 930, 'Economy', 23100),
('0005435068494', 3546, 'Economy', 9000),
('0005434937924', 3511, 'Comfort', 19900),
('0005435125917', 3511, 'Economy', 11700),
('0005434876574', 14576, 'Business', 35000),
('0005435797316', 2834, 'Economy', 4200),
('0005433960212', 6868, 'Business', 21400),
('0005434244634', 5180, 'Economy', 6000),
('0005434229109', 5175, 'Economy', 6600),
('0005434638985', 23362, 'Economy', 14800),
('0005432423879', 13320, 'Economy', 4200),
('0005434182037', 11660, 'Economy', 12200),
('0005434182046', 11660, 'Economy', 12200),
('0005433341893', 17047, 'Economy', 10200),
('0005433341972', 17047, 'Economy', 10200),
('0005432390015', 1345, 'Economy', 33700),
('0005434066695', 30669, 'Business', 40300),
('0005432433582', 30669, 'Economy', 13400),
('0005435765505', 5517, 'Economy', 12900),
('0005433008071', 22512, 'Economy', 16200),
('0005433845720', 13863, 'Economy', 33300),
('0005434620355', 7844, 'Economy', 15100),
('0005432459248', 4720, 'Economy', 13600),
('0005432566668', 30519, 'Economy', 13600),
('0005433342050', 11108, 'Economy', 7900),
('0005435125917', 14705, 'Economy', 3200),
('0005435715281', 7104, 'Economy', 29000),
('0005433251142', 25581, 'Economy', 6700),
('0005435697008', 16468, 'Economy', 19900),
('0005435935012', 24710, 'Economy', 18100),
('0005434137206', 7346, 'Business', 23100),
('0005434503673', 22914, 'Economy', 6900),
('0005435078166', 2186, 'Economy', 7000),
('0005434663249', 3403, 'Economy', 22600),
('0005433251142', 14989, 'Economy', 6300),
('0005434906661', 25841, 'Economy', 6300),
('0005434906651', 25841, 'Economy', 6300),
('0005434952494', 2656, 'Economy', 5300),
('0005434136748', 11967, 'Economy', 3200),
('0005434137206', 28721, 'Economy', 3200),
('0005433511867', 828, 'Economy', 14600),
('0005433475662', 4024, 'Economy', 12300),
('0005435935012', 16283, 'Economy', 7200),
('0005435160186', 7514, 'Economy', 12500),
('0005433461555', 20243, 'Economy', 67100),
('0005433438813', 3079, 'Economy', 5400),
('0005434309610', 6209, 'Economy', 41500),
('0005435310948', 20265, 'Economy', 4000),
('0005432692756', 7586, 'Economy', 3700),
('0005434586357', 1396, 'Economy', 23500),
('0005434586351', 1396, 'Economy', 23500),
('0005434877300', 14640, 'Economy', 16600),
('0005434251864', 24637, 'Economy', 20300),
('0005433680095', 2785, 'Economy', 11000),
('0005432571287', 26585, 'Economy', 64400),
('0005433074409', 11581, 'Economy', 7200),
('0005433753663', 2362, 'Economy', 61500),
('0005432984543', 2362, 'Economy', 61500),
('0005433753659', 2362, 'Economy', 61500),
('0005432156318', 12645, 'Economy', 8200),
('0005433922352', 2112, 'Economy', 11600),
('0005434724250', 258, 'Economy', 27900),
('0005434724190', 258, 'Economy', 30700),
('0005433180835', 9846, 'Comfort', 47400),
('0005433233567', 9846, 'Economy', 27900),
('0005432428894', 7732, 'Economy', 14000),
('0005432526679', 7732, 'Economy', 14000),
('0005434343864', 5316, 'Economy', 14400),
('0005435612551', 5316, 'Economy', 14400),
('0005435611845', 10911, 'Economy', 14400),
('0005434244675', 10911, 'Economy', 14400),
('0005432042573', 8210, 'Business', 18800),
('0005432459373', 8210, 'Economy', 6300),
('0005432382792', 4510, 'Business', 9900),
('0005435252415', 7398, 'Economy', 6200),
('0005435252518', 28948, 'Economy', 6200),
('0005434275965', 15741, 'Economy', 48400),
('0005435176794', 21039, 'Economy', 12200),
('0005433293181', 29612, 'Economy', 17800),
('0005434822221', 5247, 'Economy', 28000),
('0005435304094', 5247, 'Economy', 30800),
('0005434822222', 5247, 'Economy', 28000),
('0005435372567', 9906, 'Economy', 28000),
('0005432400056', 9906, 'Economy', 28000),
('0005433180835', 27780, 'Business', 9100),
('0005435125917', 11508, 'Economy', 8800),
('0005435068494', 15486, 'Economy', 3800),
('0005433811610', 27836, 'Economy', 4400),
('0005433784578', 9381, 'Economy', 62100),
('0005435269673', 26238, 'Economy', 62100),
('0005433762979', 26238, 'Economy', 62100),
('0005433960212', 25929, 'Economy', 12100),
('0005433985440', 25929, 'Economy', 12100),
('0005433165700', 938, 'Economy', 23100),
('0005433927413', 29283, 'Economy', 17100),
('0005432692756', 30013, 'Economy', 3400),
('0005432817175', 152, 'Business', 20000),
('0005432817170', 152, 'Economy', 6700),
('0005434937945', 3491, 'Economy', 11700),
('0005434877300', 3491, 'Economy', 11700),
('0005434937837', 14553, 'Comfort', 19900),
('0005435216568', 31775, 'Economy', 25500),
('0005435797332', 2846, 'Business', 12600),
('0005434244675', 5017, 'Economy', 6000),
('0005433784578', 5016, 'Economy', 6000),
('0005435269673', 8422, 'Business', 18000),
('0005433202214', 12599, 'Economy', 14800),
('0005434448278', 9626, 'Business', 32600),
('0005432817170', 9626, 'Economy', 10900),
('0005432817175', 9626, 'Economy', 10900),
('0005432428894', 29232, 'Economy', 10700),
('0005434351465', 29669, 'Economy', 14000),
('0005433342050', 17019, 'Economy', 10200),
('0005432433600', 30691, 'Economy', 13400),
('0005433007986', 1852, 'Economy', 16200),
('0005433007860', 1852, 'Economy', 16200),
('0005432400056', 18330, 'Economy', 5800),
('0005435554136', 14691, 'Business', 9500),
('0005435443219', 27077, 'Economy', 29000),
('0005435540763', 22225, 'Economy', 6700),
('0005435540773', 22225, 'Economy', 6700),
('0005433250970', 2318, 'Economy', 6700),
('0005434503733', 22921, 'Economy', 6900),
('0005432382792', 30453, 'Economy', 3300),
('0005434272174', 26667, 'Economy', 22800),
('0005433868039', 4772, 'Economy', 17600),
('0005433867754', 32567, 'Economy', 17600),
('0005433867754', 14530, 'Economy', 16800),
('0005432603940', 6449, 'Economy', 15000),
('0005432603957', 6449, 'Economy', 15000),
('0005434925471', 20514, 'Economy', 7600),
('0005435487618', 15811, 'Economy', 8100),
('0005435472514', 6019, 'Economy', 66400),
('0005435839042', 18079, 'Economy', 66400),
('0005435212931', 30606, 'Economy', 14000),
('0005435212935', 30606, 'Economy', 14000),
('0005435652312', 24872, 'Economy', 3300),
('0005435383101', 33071, 'Economy', 5900),
('0005435652312', 21709, 'Economy', 16700),
('0005435487618', 19563, 'Economy', 41500),
('0005432692756', 1212, 'Business', 115000),
('0005433156668', 17285, 'Economy', 13900),
('0005434964066', 1332, 'Business', 203300),
('0005434964048', 1332, 'Economy', 67800),
('0005433261464', 18235, 'Economy', 67800),
('0005433261476', 18235, 'Economy', 67800),
('0005434625873', 4817, 'Economy', 14700),
('0005434407186', 26987, 'Economy', 4000),
('0005432720653', 7534, 'Economy', 3700),
('0005434343864', 11481, 'Economy', 4000),
('0005435824398', 1294, 'Economy', 66600),
('0005435824397', 1294, 'Economy', 66600),
('0005433496686', 6241, 'Economy', 4000),
('0005434876602', 10114, 'Business', 49700),
('0005435913902', 10114, 'Economy', 16600),
('0005433577676', 9311, 'Economy', 48700),
('0005432756815', 9311, 'Economy', 44300),
('0005434272174', 25213, 'Economy', 44300),
('0005433613548', 25213, 'Economy', 44300),
('0005435947124', 26595, 'Business', 193100),
('0005433131665', 11586, 'Economy', 7200),
('0005435981904', 2365, 'Economy', 61500),
('0005432424035', 518, 'Business', 27500),
('0005432157474', 12690, 'Economy', 8200),
('0005433922398', 2116, 'Economy', 11600),
('0005434550720', 279, 'Business', 83700),
('0005434723814', 9870, 'Economy', 27900),
('0005432069521', 7775, 'Business', 42100),
('0005432069528', 7775, 'Business', 42100),
('0005432069522', 7775, 'Comfort', 23900),
('0005434066918', 7775, 'Comfort', 23900),
('0005432526802', 7775, 'Economy', 14000),
('0005432526801', 7775, 'Economy', 14000),
('0005434573219', 5359, 'Economy', 14400),
('0005434573228', 5359, 'Economy', 14400),
('0005434244718', 10930, 'Economy', 14400),
('0005432359944', 6386, 'Economy', 12200),
('0005432359609', 21006, 'Economy', 12200),
('0005434448278', 29114, 'Economy', 3100),
('0005432603957', 21442, 'Economy', 6600),
('0005432603940', 21442, 'Economy', 6600),
('0005432747217', 416, 'Economy', 16300),
('0005433293181', 12062, 'Business', 44500),
('0005432746954', 12062, 'Economy', 14800),
('0005432214783', 12062, 'Economy', 14800),
('0005432400060', 9914, 'Economy', 28000),
('0005433202214', 23288, 'Economy', 19000),
('0005434550370', 27736, 'Economy', 3000),
('0005435681736', 6765, 'Economy', 17000),
('0005435437752', 24604, 'Economy', 17000),
('0005434214088', 10698, 'Economy', 20400),
('0005434426231', 20235, 'Economy', 17600),
('0005432583793', 3186, 'Economy', 10100),
('0005434170810', 9385, 'Economy', 62100),
('0005434170919', 26242, 'Economy', 62100),
('0005433762987', 26242, 'Economy', 62100),
('0005435135625', 4931, 'Economy', 5300),
('0005433165779', 16574, 'Economy', 23100),
('0005435319502', 20942, 'Business', 57200),
('0005432157474', 130, 'Business', 20000),
('0005432817200', 129, 'Economy', 6700),
('0005434426330', 3499, 'Economy', 11700),
('0005432613823', 3499, 'Economy', 11700),
('0005434876602', 14586, 'Comfort', 19900),
('0005434426231', 14586, 'Economy', 11700),
('0005435913902', 14586, 'Economy', 11700),
('0005435957568', 642, 'Economy', 4100),
('0005435797342', 2883, 'Economy', 4600),
('0005434947870', 16399, 'Economy', 6800),
('0005434244718', 5003, 'Economy', 6000),
('0005432105124', 5004, 'Economy', 6000),
('0005434244486', 8387, 'Economy', 6000),
('0005433613548', 8386, 'Economy', 6000),
('0005432382544', 21108, 'Economy', 6300),
('0005432382792', 31227, 'Economy', 6300),
('0005432817200', 9589, 'Economy', 10900),
('0005432613823', 15036, 'Economy', 11000),
('0005433008071', 1821, 'Economy', 16200),
('0005433284788', 1821, 'Economy', 16200),
('0005435282064', 5548, 'Economy', 33300),
('0005433846149', 5548, 'Economy', 33300),
('0005434620253', 32977, 'Economy', 15100),
('0005432571287', 4710, 'Economy', 13600),
('0005432567085', 4710, 'Economy', 13600),
('0005432459373', 4710, 'Economy', 13600),
('0005434081685', 4710, 'Economy', 13600),
('0005433342289', 11095, 'Economy', 7900),
('0005433342271', 11095, 'Economy', 8600),
('0005432919689', 20432, 'Economy', 8900),
('0005432400060', 18390, 'Economy', 5800),
('0005435216568', 27105, 'Economy', 29000),
('0005433251013', 2277, 'Economy', 6700),
('0005433131665', 29823, 'Economy', 6600),
('0005434137376', 7326, 'Economy', 7700),
('0005434136748', 28584, 'Economy', 7700),
('0005435304094', 10755, 'Economy', 15600),
('0005435302161', 29736, 'Economy', 15600),
('0005433109946', 26847, 'Economy', 15700),
('0005433868039', 32664, 'Economy', 16800),
('0005434299351', 7064, 'Business', 49100),
('0005434407186', 7064, 'Economy', 16400),
('0005435310948', 26881, 'Economy', 16400),
('0005433250970', 25873, 'Economy', 6300),
('0005433007860', 22835, 'Economy', 17400),
('0005433007986', 22835, 'Economy', 17400),
('0005435718846', 15518, 'Economy', 28400),
('0005433284788', 23041, 'Economy', 5200),
('0005433285030', 32057, 'Economy', 5200),
('0005433285015', 32057, 'Economy', 5200),
('0005433285033', 32057, 'Economy', 5200),
('0005432525821', 30598, 'Comfort', 23900),
('0005435213006', 30598, 'Economy', 14000),
('0005432526004', 30598, 'Economy', 14000),
('0005434979535', 2034, 'Economy', 9500),
('0005434137376', 28746, 'Business', 9700),
('0005434445212', 17599, 'Economy', 7100),
('0005432657401', 17816, 'Economy', 6000),
('0005434309637', 6187, 'Economy', 41500),
('0005433156621', 1123, 'Economy', 13900),
('0005435706241', 2447, 'Economy', 28900),
('0005433373408', 2447, 'Economy', 28900),
('0005434407233', 26981, 'Economy', 4000),
('0005433123764', 15693, 'Economy', 14400),
('0005433123764', 7611, 'Economy', 3700),
('0005432692820', 7612, 'Economy', 3700),
('0005433415432', 1306, 'Economy', 66600),
('0005433415431', 1306, 'Economy', 66600),
('0005435850832', 28855, 'Economy', 6300),
('0005433496720', 6238, 'Economy', 4000),
('0005432966739', 29182, 'Economy', 11000),
('0005434163482', 9281, 'Economy', 44300),
('0005432947915', 315, 'Economy', 7200),
('0005433753766', 2350, 'Business', 184500),
('0005433753758', 2350, 'Business', 184500),
('0005433753789', 2350, 'Economy', 61500),
('0005433753408', 26188, 'Economy', 61500),
('0005433434463', 26188, 'Economy', 61500),
('0005433151120', 20110, 'Economy', 13000),
('0005432424094', 599, 'Business', 27500),
('0005432424084', 599, 'Economy', 9200),
('0005434023156', 461, 'Economy', 8200),
('0005433035571', 2161, 'Economy', 11600),
('0005434724539', 295, 'Comfort', 47400),
('0005434550810', 295, 'Economy', 27900),
('0005433233274', 295, 'Economy', 27900),
('0005434302421', 295, 'Economy', 27900),
('0005434724511', 295, 'Economy', 27900),
('0005433233156', 295, 'Economy', 27900),
('0005434723576', 9875, 'Economy', 27900),
('0005434550370', 9875, 'Economy', 30700),
('0005434066989', 7744, 'Economy', 14000),
('0005434244486', 5331, 'Economy', 14400),
('0005435612721', 5331, 'Economy', 14400),
('0005435319502', 10881, 'Economy', 14400),
('0005434143710', 3377, 'Business', 18800),
('0005432181529', 3377, 'Economy', 6300),
('0005432459488', 8248, 'Economy', 6300),
('0005432359986', 6403, 'Economy', 12200),
('0005432890732', 423, 'Economy', 14800),
('0005432747088', 12083, 'Economy', 14800),
('0005432121223', 5249, 'Economy', 28000),
('0005435372707', 9893, 'Economy', 28000),
('0005435302161', 9893, 'Economy', 28000),
('0005435372746', 9893, 'Economy', 28000),
('0005435149801', 9893, 'Economy', 28000),
('0005434214088', 28610, 'Economy', 12000),
('0005433533277', 6068, 'Economy', 25600),
('0005434600383', 18614, 'Economy', 23200),
('0005434550720', 10655, 'Economy', 3000),
('0005435681768', 6763, 'Business', 51100),
('0005435681771', 6763, 'Economy', 17000),
('0005435098521', 31860, 'Economy', 8800),
('0005433397636', 13542, 'Economy', 12200),
('0005432297255', 19423, 'Economy', 12200),
('0005435039238', 5465, 'Economy', 9800),
('0005434426330', 14881, 'Economy', 17600),
('0005435981904', 26518, 'Economy', 6200),
('0005433434463', 26694, 'Economy', 6200),
('0005434170801', 9378, 'Economy', 62100),
('0005435149801', 21963, 'Economy', 15400),
('0005434573228', 11212, 'Economy', 19100),
('0005434573219', 11212, 'Economy', 19100),
('0005432880567', 2961, 'Business', 10300),
('0005432706553', 2961, 'Economy', 3400),
('0005432706365', 29950, 'Economy', 3800),
('0005432692820', 29950, 'Economy', 3400),
('0005433101261', 214, 'Economy', 6700),
('0005433101722', 7960, 'Business', 20000),
('0005432919689', 7960, 'Business', 20000),
('0005432391974', 7960, 'Economy', 6700),
('0005432901464', 7958, 'Economy', 6700),
('0005432799221', 3485, 'Economy', 11700),
('0005434325558', 3599, 'Economy', 14800),
('0005433960400', 6910, 'Business', 21400),
('0005433614117', 5130, 'Economy', 6000),
('0005432034716', 8370, 'Economy', 6000),
('0005432034717', 8370, 'Economy', 6000),
('0005433202252', 12630, 'Economy', 16200),
('0005432382522', 21109, 'Economy', 6300),
('0005433642202', 2487, 'Economy', 29900),
('0005432424035', 13365, 'Economy', 4200),
('0005432901464', 29010, 'Economy', 10900),
('0005434182037', 8663, 'Economy', 12200),
('0005434143710', 8663, 'Economy', 12200),
('0005432297255', 1435, 'Economy', 11000),
('0005433397636', 19239, 'Economy', 11000),
('0005433341500', 1066, 'Economy', 10200),
('0005433342271', 17053, 'Business', 30600),
('0005433342289', 17053, 'Economy', 10200),
('0005434081505', 12820, 'Economy', 13400),
('0005434066918', 30645, 'Economy', 13400),
('0005434081685', 30645, 'Economy', 13400),
('0005435765174', 13472, 'Business', 35300),
('0005435462136', 13472, 'Economy', 11800),
('0005433285033', 22614, 'Economy', 16200),
('0005433285030', 22614, 'Economy', 16200),
('0005433285015', 22614, 'Economy', 16200),
('0005435282297', 13854, 'Economy', 33300),
('0005435785070', 4282, 'Business', 38000),
('0005434993940', 4282, 'Economy', 12700),
('0005434081723', 4746, 'Economy', 13600),
('0005434081505', 30544, 'Economy', 15000),
('0005433341500', 17090, 'Economy', 7900),
('0005434084894', 2752, 'Economy', 7700),
('0005433251220', 25582, 'Economy', 6700),
('0005432620920', 2542, 'Economy', 12400),
('0005435697008', 24717, 'Economy', 18100),
('0005434137471', 7339, 'Economy', 7700),
('0005432382544', 31329, 'Economy', 3300),
('0005435911316', 3436, 'Economy', 22600),
('0005434460487', 3436, 'Economy', 22600),
('0005434407233', 7066, 'Economy', 16400),
('0005433251220', 15020, 'Economy', 6300),
('0005433251013', 25870, 'Economy', 6900),
('0005433008071', 22845, 'Economy', 17400),
('0005435213026', 30629, 'Economy', 14000),
('0005432526251', 30629, 'Economy', 14000),
('0005435949763', 6600, 'Economy', 18700),
('0005435801674', 2059, 'Economy', 9500),
('0005434137471', 28765, 'Economy', 3200),
('0005433538807', 6809, 'Economy', 9900),
('0005435697008', 16255, 'Economy', 7200),
('0005435160218', 7520, 'Economy', 13800),
('0005434503894', 6514, 'Economy', 16100),
('0005435788753', 4191, 'Economy', 7200),
('0005433985164', 25658, 'Economy', 7200),
('0005432869485', 17824, 'Economy', 6000),
('0005432869480', 17824, 'Economy', 6000),
('0005435153698', 3877, 'Economy', 21600),
('0005432692820', 1170, 'Economy', 42200),
('0005435098521', 11062, 'Economy', 48100),
('0005434963899', 18245, 'Business', 203300),
('0005435785070', 27448, 'Economy', 3100),
('0005434406659', 20277, 'Business', 12000),
('0005432720468', 30366, 'Economy', 3700),
('0005434586217', 18551, 'Economy', 23500),
('0005434343622', 29775, 'Economy', 4000),
('0005435824432', 1290, 'Business', 199800),
('0005435824430', 1290, 'Economy', 66600),
('0005435476634', 5620, 'Business', 27800),
('0005433496469', 20422, 'Economy', 4000),
('0005435242680', 12172, 'Economy', 13700),
('0005433614117', 9324, 'Economy', 44300),
('0005432947819', 307, 'Business', 21500),
('0005433568672', 307, 'Economy', 7200),
('0005433753431', 26163, 'Economy', 67700),
('0005434374330', 1526, 'Economy', 13000),
('0005433057275', 435, 'Business', 24500),
('0005432235581', 435, 'Economy', 8200),
('0005432235587', 435, 'Economy', 8200),
('0005434022667', 12649, 'Business', 24500),
('0005433057611', 12649, 'Economy', 8200),
('0005433922590', 2125, 'Economy', 11600),
('0005433035949', 24131, 'Economy', 11600),
('0005434723683', 9825, 'Economy', 27900),
('0005434723501', 9825, 'Economy', 27900),
('0005434723692', 9825, 'Economy', 27900),
('0005435612892', 5319, 'Economy', 14400),
('0005432133107', 5319, 'Economy', 14400),
('0005435612835', 5319, 'Economy', 14400),
('0005434244777', 10885, 'Economy', 14400),
('0005435424291', 10885, 'Economy', 14400),
('0005432181548', 3398, 'Economy', 6300),
('0005433507060', 3398, 'Economy', 6300),
('0005433804804', 8340, 'Business', 18800),
('0005433804816', 8340, 'Economy', 6300),
('0005432382909', 4613, 'Economy', 3300),
('0005432382544', 30098, 'Economy', 3600),
('0005435529117', 1719, 'Economy', 19100),
('0005435252410', 7405, 'Business', 18500),
('0005432838799', 7405, 'Economy', 6200),
('0005435176659', 6375, 'Economy', 12200),
('0005432335948', 6375, 'Economy', 12200),
('0005432335837', 21029, 'Economy', 12200),
('0005432359662', 21029, 'Economy', 12200),
('0005433533277', 18983, 'Economy', 25700),
('0005433524882', 32463, 'Economy', 25700),
('0005434822675', 5271, 'Comfort', 47600),
('0005435372169', 5271, 'Comfort', 47600),
('0005435372818', 9934, 'Comfort', 47600),
('0005434639146', 1973, 'Economy', 19000),
('0005433202252', 23276, 'Economy', 19000),
('0005434550810', 10574, 'Economy', 3000),
('0005434550430', 27761, 'Business', 9100),
('0005435681825', 6735, 'Economy', 17000),
('0005432136134', 6735, 'Economy', 17000),
('0005435125713', 31871, 'Business', 26400),
('0005435125738', 31871, 'Economy', 8800),
('0005434214184', 10736, 'Economy', 20400),
('0005434214214', 10736, 'Economy', 20400),
('0005434229109', 5479, 'Economy', 9800),
('0005435039310', 5479, 'Economy', 9800),
('0005432304370', 12988, 'Economy', 9800),
('0005435902576', 20222, 'Economy', 17600),
('0005433255079', 16224, 'Economy', 7500),
('0005433255078', 16224, 'Economy', 7500),
('0005433784688', 9352, 'Economy', 62100),
('0005433804816', 26233, 'Economy', 62100),
('0005432657401', 26233, 'Economy', 62100),
('0005433804804', 26233, 'Economy', 62100),
('0005434217913', 9482, 'Economy', 17900),
('0005433985164', 24290, 'Economy', 12100),
('0005433960400', 25930, 'Economy', 12100),
('0005433123764', 30064, 'Economy', 3400),
('0005434979535', 23678, 'Economy', 3600),
('0005434302421', 10300, 'Economy', 19700),
('0005432817242', 229, 'Economy', 6700),
('0005432816998', 8040, 'Economy', 6700),
('0005432799252', 3508, 'Economy', 11700),
('0005435626051', 3508, 'Economy', 11700),
('0005435902576', 14548, 'Economy', 11700),
('0005434325464', 15591, 'Economy', 14800),
('0005435889853', 15591, 'Economy', 14800),
('0005432645866', 6831, 'Economy', 29200),
('0005432645904', 6831, 'Economy', 29200),
('0005435797374', 2871, 'Economy', 4200),
('0005435797239', 29338, 'Economy', 4200),
('0005434244777', 5235, 'Business', 18000),
('0005433784688', 5190, 'Business', 18000),
('0005432105229', 5190, 'Economy', 6000),
('0005432335837', 5139, 'Economy', 6000),
('0005434244568', 8355, 'Economy', 6000),
('0005434264690', 8357, 'Economy', 6000),
('0005434229109', 8357, 'Economy', 6000),
('0005432335948', 8357, 'Economy', 6000),
('0005432424084', 13379, 'Economy', 4200),
('0005432424094', 13379, 'Economy', 4200),
('0005432817242', 9581, 'Business', 32600),
('0005432816998', 28979, 'Economy', 11900),
('0005432947915', 11889, 'Economy', 35300),
('0005432948200', 25323, 'Economy', 35300),
('0005432948186', 25323, 'Economy', 35300),
('0005433715117', 29248, 'Economy', 10700),
('0005434182093', 11639, 'Business', 36500),
('0005434182095', 11639, 'Economy', 12200),
('0005435893517', 4477, 'Economy', 14000),
('0005435092001', 1057, 'Economy', 10200),
('0005433159280', 1057, 'Economy', 10200),
('0005434445212', 17059, 'Economy', 10200),
('0005434081723', 30657, 'Economy', 13400),
('0005434066989', 30657, 'Economy', 13400),
('0005435765251', 13485, 'Business', 35300),
('0005433007964', 1847, 'Economy', 16200),
('0005432756815', 25336, 'Economy', 27900),
('0005434620256', 32990, 'Economy', 15100),
('0005432567174', 4714, 'Business', 40900),
('0005432567183', 4714, 'Economy', 13600),
('0005432459488', 4714, 'Economy', 13600),
('0005433342460', 11104, 'Economy', 7900),
('0005433507060', 9069, 'Economy', 8900),
('0005435626051', 14731, 'Economy', 3200),
('0005433251142', 2312, 'Economy', 6700),
('0005432862178', 2529, 'Economy', 12400),
('0005432620942', 2529, 'Economy', 12400),
('0005434137560', 7348, 'Economy', 7700),
('0005433266572', 2179, 'Economy', 7000),
('0005435078079', 24375, 'Economy', 7000),
('0005432382909', 30507, 'Economy', 3300),
('0005432382522', 31321, 'Economy', 3300),
('0005434663233', 12453, 'Economy', 22600),
('0005434663209', 12453, 'Economy', 22600),
('0005432799221', 14780, 'Economy', 4400),
('0005432604083', 6438, 'Economy', 15000),
('0005432604048', 6438, 'Economy', 15000),
('0005435487691', 15817, 'Economy', 8100),
('0005435839012', 18090, 'Economy', 66400),
('0005435213100', 30619, 'Comfort', 23900),
('0005432537033', 30619, 'Economy', 15400),
('0005432159826', 30619, 'Economy', 14000),
('0005435213120', 30619, 'Economy', 14000),
('0005432525922', 30619, 'Economy', 14000),
('0005434137560', 28757, 'Economy', 3200),
('0005435697185', 3665, 'Economy', 7200),
('0005435628684', 15992, 'Economy', 3700),
('0005433159280', 17212, 'Economy', 7100),
('0005432639044', 2254, 'Economy', 29100),
('0005433367356', 1657, 'Economy', 16700),
('0005435652815', 1657, 'Economy', 16700),
('0005433985670', 4184, 'Economy', 7200),
('0005432638940', 25059, 'Economy', 29100),
('0005432328408', 3085, 'Business', 16100),
('0005435999145', 6230, 'Economy', 41500),
('0005435487691', 19535, 'Economy', 41500),
('0005435517809', 1593, 'Economy', 28700),
('0005435153703', 3880, 'Economy', 19700),
('0005435931581', 21859, 'Economy', 19700),
('0005432628753', 7178, 'Economy', 13000),
('0005433156697', 17290, 'Economy', 13900),
('0005435928059', 4088, 'Economy', 7500),
('0005433261396', 1319, 'Economy', 67800),
('0005432153898', 26991, 'Economy', 4000),
('0005434407364', 26991, 'Economy', 4000),
('0005433123817', 15702, 'Economy', 14400),
('0005433123817', 7642, 'Economy', 3700),
('0005433524882', 18519, 'Economy', 23500),
('0005434586357', 18519, 'Economy', 23500),
('0005434343687', 29786, 'Economy', 4000),
('0005432783468', 5640, 'Economy', 9300),
('0005435242680', 15346, 'Economy', 9300),
('0005434163470', 9326, 'Economy', 48700),
('0005433613400', 25217, 'Economy', 44300),
('0005435947170', 26593, 'Economy', 70800),
('0005432947866', 308, 'Economy', 7200),
('0005433568719', 308, 'Economy', 7200),
('0005432948200', 11585, 'Economy', 7900),
('0005432948186', 11585, 'Economy', 7200),
('0005433753860', 2358, 'Economy', 61500),
('0005435981671', 26179, 'Business', 184500),
('0005432869480', 26179, 'Economy', 61500),
('0005433753571', 26179, 'Economy', 61500),
('0005432984897', 26179, 'Economy', 61500),
('0005432869485', 26179, 'Economy', 61500),
('0005433150998', 1493, 'Economy', 13000),
('0005432424186', 590, 'Economy', 9200),
('0005434022942', 12688, 'Economy', 8200),
('0005432231505', 2156, 'Economy', 11600),
('0005434724766', 302, 'Economy', 27900),
('0005435142492', 302, 'Economy', 27900),
('0005434550430', 9836, 'Comfort', 47400),
('0005433180941', 9836, 'Economy', 27900),
('0005434723493', 9836, 'Economy', 27900),
('0005434067108', 7720, 'Economy', 14000),
('0005432527226', 7720, 'Economy', 14000),
('0005435423872', 5310, 'Business', 43100),
('0005435612983', 5310, 'Economy', 14400),
('0005435613004', 5310, 'Economy', 14400),
('0005434244568', 5310, 'Economy', 14400),
('0005434343622', 10933, 'Comfort', 24400),
('0005433804872', 8187, 'Economy', 6300),
('0005432382945', 4582, 'Economy', 3300),
('0005432382522', 30220, 'Economy', 3300),
('0005433468219', 23846, 'Economy', 12100),
('0005435176728', 6371, 'Economy', 12200),
('0005432604083', 21444, 'Economy', 6600),
('0005432604048', 21444, 'Economy', 6600),
('0005434822807', 5242, 'Economy', 28000),
('0005434822785', 5242, 'Economy', 28000),
('0005435082675', 25966, 'Economy', 7400),
('0005434756187', 9551, 'Economy', 10900),
('0005434214184', 28644, 'Business', 32800),
('0005434214214', 28644, 'Economy', 10900),
('0005434600651', 6092, 'Economy', 23200),
('0005434600361', 18609, 'Economy', 23200),
('0005433180941', 27720, 'Economy', 3000),
('0005435681548', 24569, 'Business', 51100),
('0005435043273', 12962, 'Business', 29500),
('0005435038615', 12962, 'Economy', 9800),
('0005435038799', 12962, 'Economy', 9800),
('0005434426177', 20232, 'Economy', 17600),
('0005435981671', 26712, 'Economy', 6200),
('0005433763116', 9380, 'Economy', 62100),
('0005433784705', 9380, 'Economy', 62100),
('0005433804872', 26259, 'Economy', 62100),
('0005433959920', 24243, 'Economy', 12100),
('0005433959940', 24243, 'Economy', 12100),
('0005432919584', 181, 'Economy', 6700),
('0005432817071', 7929, 'Economy', 6700),
('0005434426423', 3477, 'Economy', 11700),
('0005434426177', 14546, 'Business', 35000),
('0005435125713', 14546, 'Comfort', 19900),
('0005435125738', 14546, 'Economy', 11700),
('0005433420282', 670, 'Economy', 4100),
('0005433960557', 6892, 'Economy', 7100),
('0005435082675', 24514, 'Economy', 3900),
('0005432105267', 5152, 'Business', 18000),
('0005433614266', 5152, 'Economy', 6000),
('0005433784705', 5152, 'Economy', 6000),
('0005433613400', 8366, 'Economy', 6000),
('0005434264743', 8367, 'Business', 18000),
('0005434639146', 23343, 'Economy', 14800),
('0005432382909', 31236, 'Economy', 6300),
('0005432817071', 29006, 'Economy', 10900),
('0005433568672', 11885, 'Business', 105900),
('0005432947819', 11885, 'Economy', 35300),
('0005432948254', 25296, 'Economy', 35300),
('0005435340033', 5376, 'Economy', 22400),
('0005433341768', 1064, 'Economy', 10200),
('0005433342460', 17022, 'Economy', 10200),
('0005432159826', 12769, 'Economy', 13400),
('0005434264690', 5501, 'Economy', 11800),
('0005435461784', 5501, 'Economy', 11800),
('0005433846366', 5590, 'Business', 99800),
('0005433845945', 13857, 'Economy', 36600),
('0005434993961', 4278, 'Economy', 12700),
('0005432567274', 4724, 'Business', 40900),
('0005432567241', 4724, 'Economy', 13600),
('0005433342575', 11111, 'Economy', 7900),
('0005433342519', 11111, 'Economy', 7900),
('0005433341768', 17097, 'Economy', 7900),
('0005435125713', 10980, 'Economy', 3200),
('0005435125738', 10980, 'Economy', 3200),
('0005435715355', 7091, 'Economy', 29000),
('0005435443172', 7091, 'Economy', 29000),
('0005435443258', 27081, 'Economy', 29000),
('0005435529117', 22239, 'Economy', 6700),
('0005433251291', 25608, 'Economy', 6700),
('0005434503894', 22915, 'Economy', 6900),
('0005432382945', 30495, 'Economy', 3300),
('0005434287145', 2422, 'Economy', 15700),
('0005435911401', 12450, 'Economy', 22600),
('0005432799252', 14783, 'Economy', 4400),
('0005435293112', 7050, 'Economy', 18000),
('0005432153898', 7050, 'Economy', 16400),
('0005434407364', 7050, 'Economy', 16400),
('0005434406659', 26905, 'Economy', 16400),
('0005432604094', 6471, 'Economy', 15000),
('0005433251291', 14984, 'Economy', 6300),
('0005433251142', 25863, 'Economy', 6300),
('0005433008347', 14191, 'Economy', 17400),
('0005433007964', 22830, 'Economy', 17400),
('0005435472563', 6021, 'Economy', 66400),
('0005434066534', 30586, 'Business', 42100),
('0005432526287', 30586, 'Economy', 14000),
('0005435213229', 30586, 'Economy', 14000),
('0005433475683', 4031, 'Economy', 12300),
('0005435652843', 1661, 'Business', 50000),
('0005434565749', 20886, 'Economy', 28700),
('0005433524985', 1367, 'Economy', 23500),
('0005434460487', 12566, 'Economy', 13500),
('0005435476720', 15350, 'Economy', 9300),
('0005432783468', 15415, 'Economy', 13700),
('0005434910072', 14642, 'Economy', 16600),
('0005432966810', 29170, 'Economy', 11000),
('0005433679916', 29170, 'Economy', 11000),
('0005433614266', 9316, 'Economy', 44300),
('0005433633286', 25229, 'Economy', 44300),
('0005435947018', 4215, 'Economy', 70800),
('0005433568780', 312, 'Business', 21500),
('0005432948254', 11582, 'Economy', 7200),
('0005433753961', 2326, 'Economy', 61500),
('0005433434543', 26181, 'Economy', 61500),
('0005432984916', 26181, 'Economy', 61500),
('0005434374441', 1491, 'Economy', 13000),
('0005432424190', 505, 'Economy', 9200),
('0005432424189', 505, 'Economy', 9200),
('0005432235602', 441, 'Business', 24500),
('0005434023397', 441, 'Economy', 8200),
('0005434031954', 12693, 'Economy', 8200),
('0005433035664', 2138, 'Economy', 11600),
('0005432231515', 2138, 'Economy', 11600),
('0005434724917', 265, 'Business', 83700),
('0005434723777', 9869, 'Economy', 27900),
('0005432199214', 9869, 'Economy', 27900),
('0005432535809', 7737, 'Economy', 14000),
('0005435423937', 5333, 'Economy', 14400),
('0005434343687', 10924, 'Comfort', 24400),
('0005435884973', 8202, 'Economy', 6300),
('0005433633286', 8206, 'Economy', 6300),
('0005435540901', 1723, 'Economy', 19100),
('0005432838538', 28932, 'Economy', 6200),
('0005434275965', 8809, 'Business', 145300),
('0005432604094', 21455, 'Economy', 6600),
('0005432603722', 31699, 'Economy', 6600),
('0005432747337', 422, 'Economy', 14800),
('0005435372942', 9938, 'Economy', 30800),
('0005434550502', 27768, 'Business', 9100),
('0005434550438', 27768, 'Economy', 3000),
('0005432136140', 6720, 'Economy', 17000),
('0005435437656', 6720, 'Economy', 17000),
('0005435732125', 13540, 'Business', 36600),
('0005435068372', 13159, 'Economy', 3800),
('0005434756187', 28660, 'Business', 61300),
('0005434426423', 14899, 'Economy', 17600),
('0005433434543', 26725, 'Business', 18500),
('0005432857998', 31518, 'Economy', 10100),
('0005433367356', 21723, 'Economy', 3300),
('0005435652815', 21723, 'Economy', 3300),
('0005433784478', 26228, 'Economy', 62100),
('0005433959917', 24242, 'Business', 36400),
('0005433960557', 25954, 'Economy', 12100),
('0005433985670', 25954, 'Economy', 12100),
('0005433165779', 975, 'Economy', 23100),
('0005434480201', 975, 'Economy', 23100),
('0005435142492', 10339, 'Economy', 15400),
('0005435502028', 11217, 'Economy', 19100),
('0005435517809', 20922, 'Economy', 19100),
('0005433123817', 29996, 'Economy', 3400),
('0005435068372', 15331, 'Economy', 9000),
('0005433101352', 25, 'Economy', 6700),
('0005433101426', 25, 'Economy', 6700),
('0005432901513', 8033, 'Business', 20000),
('0005434325595', 3600, 'Economy', 14800),
('0005433960624', 6933, 'Economy', 7100),
('0005433959920', 25736, 'Business', 21400),
('0005433959940', 25736, 'Economy', 7100),
('0005434244634', 8380, 'Economy', 6000),
('0005433784478', 8380, 'Economy', 6000),
('0005432382945', 31229, 'Business', 18900),
('0005432328408', 31229, 'Economy', 6300),
('0005432424186', 13352, 'Economy', 4200),
('0005432901513', 28964, 'Economy', 10900),
('0005433568719', 11851, 'Economy', 35300),
('0005432947866', 11851, 'Economy', 35300),
('0005434654546', 5421, 'Economy', 22400),
('0005434095206', 8703, 'Economy', 12200),
('0005435732125', 19228, 'Economy', 11000),
('0005433341972', 1065, 'Economy', 10200),
('0005433342519', 17069, 'Business', 30600),
('0005433342575', 17069, 'Economy', 10200),
('0005434066534', 12783, 'Economy', 13400),
('0005434067108', 30683, 'Economy', 13400),
('0005434264743', 5499, 'Economy', 11800),
('0005435043273', 5499, 'Economy', 11800),
('0005432535809', 13502, 'Business', 35300),
('0005435846225', 25099, 'Business', 88300),
('0005435846234', 25099, 'Economy', 29400),
('0005433284885', 1809, 'Business', 48700),
('0005433008347', 22584, 'Economy', 16200),
('0005432003684', 13831, 'Economy', 33300),
('0005435282376', 13831, 'Economy', 33300),
('0005435785159', 4267, 'Business', 38000),
('0005435785161', 4267, 'Economy', 12700),
('0005433341972', 17140, 'Economy', 7900),
('0005435097082', 17140, 'Economy', 7900),
('0005432919584', 9061, 'Economy', 8900),
('0005433251097', 2262, 'Economy', 6700),
('0005435697185', 16490, 'Economy', 18100),
('0005434137749', 7333, 'Business', 23100),
('0005434137738', 7333, 'Economy', 7700),
('0005434287172', 2394, 'Economy', 15700),
('0005432603722', 21382, 'Economy', 15000),
('0005433008393', 14156, 'Economy', 17400),
('0005435487732', 15822, 'Economy', 8100),
('0005435999145', 19679, 'Economy', 8100),
('0005432537033', 6015, 'Business', 199300),
('0005433284885', 23049, 'Economy', 5200),
('0005433285163', 32048, 'Economy', 5200),
('0005432428884', 30581, 'Comfort', 23900),
('0005432526176', 30581, 'Economy', 14000),
('0005432526455', 30581, 'Economy', 14000),
('0005432526679', 30581, 'Economy', 14000),
('0005434137738', 28724, 'Economy', 3200),
('0005434137749', 28724, 'Economy', 3200),
('0005432922466', 829, 'Economy', 14600),
('0005435697238', 3647, 'Economy', 7200),
('0005435811003', 29435, 'Economy', 44400),
('0005435103902', 6538, 'Economy', 16100),
('0005432655379', 17864, 'Economy', 6000),
('0005432054292', 31146, 'Economy', 5400),
('0005435487732', 19549, 'Economy', 41500),
('0005435508320', 1555, 'Economy', 28700),
('0005435502028', 20845, 'Economy', 28700),
('0005432692617', 17468, 'Business', 115000),
('0005433156711', 17297, 'Economy', 13900),
('0005435706316', 2464, 'Economy', 28900),
('0005434963991', 18236, 'Economy', 67800),
('0005435785159', 27455, 'Economy', 3400),
('0005435785161', 27455, 'Economy', 3100),
('0005432153907', 27016, 'Economy', 4000),
('0005433123849', 15667, 'Economy', 14400),
('0005433123849', 7549, 'Economy', 3700),
('0005432692617', 30340, 'Economy', 3700),
('0005433722197', 30339, 'Economy', 3700),
('0005434586297', 18520, 'Economy', 23500),
('0005434443647', 6297, 'Economy', 4000),
('0005433496686', 20384, 'Economy', 4000),
('0005432782958', 12214, 'Economy', 13700),
('0005434876764', 10119, 'Economy', 16600),
('0005435659990', 24666, 'Economy', 22400),
('0005433680383', 2793, 'Economy', 11000),
('0005433613667', 25242, 'Business', 132900),
('0005435854042', 4196, 'Economy', 64400),
('0005433568816', 317, 'Economy', 7200),
('0005433568849', 317, 'Economy', 7200),
('0005432947843', 317, 'Economy', 7200),
('0005432869436', 2329, 'Economy', 67700),
('0005435982099', 2329, 'Economy', 61500),
('0005433434302', 2329, 'Economy', 61500),
('0005433753568', 26198, 'Economy', 67700),
('0005433766598', 26198, 'Economy', 61500),
('0005434374501', 1501, 'Economy', 13000),
('0005434023467', 447, 'Economy', 8200),
('0005432156348', 12680, 'Economy', 8200),
('0005432231522', 2166, 'Economy', 11600),
('0005433921809', 24122, 'Economy', 11600),
('0005433922025', 24122, 'Economy', 11600),
('0005434031954', 259, 'Comfort', 47400),
('0005434725026', 259, 'Economy', 27900),
('0005433180786', 259, 'Economy', 27900),
('0005434032009', 9820, 'Comfort', 47400),
('0005434550502', 9820, 'Economy', 27900),
('0005434724190', 9820, 'Economy', 27900),
('0005433233942', 9820, 'Economy', 27900),
('0005434550438', 9820, 'Economy', 27900),
('0005434723863', 9820, 'Economy', 27900),
('0005434067292', 7771, 'Business', 42100),
('0005432527423', 7771, 'Economy', 14000),
('0005435319473', 5312, 'Comfort', 24400),
('0005434244634', 5312, 'Economy', 14400),
('0005435613178', 5312, 'Economy', 15800),
('0005435097082', 10875, 'Business', 43100),
('0005435424534', 10875, 'Economy', 14400),
('0005435612240', 10875, 'Economy', 14400),
('0005435424550', 10875, 'Economy', 14400),
('0005432165007', 10875, 'Economy', 14400),
('0005433805220', 3367, 'Economy', 6300),
('0005432042660', 8239, 'Economy', 6300),
('0005432459664', 8239, 'Economy', 6300),
('0005433804969', 8258, 'Economy', 6300),
('0005433722197', 4599, 'Economy', 3300),
('0005432727782', 30103, 'Economy', 3300),
('0005435176979', 21027, 'Economy', 12200),
('0005432747391', 418, 'Economy', 14800),
('0005433524985', 18939, 'Economy', 25700),
('0005434823095', 5301, 'Economy', 28000),
('0005435372415', 5301, 'Economy', 28000),
('0005434821537', 9925, 'Economy', 28000),
('0005434214088', 9552, 'Economy', 10900),
('0005434756253', 9552, 'Economy', 10900),
('0005434600467', 18600, 'Economy', 23200),
('0005435719565', 6719, 'Economy', 17000),
('0005435437864', 24610, 'Economy', 17000),
('0005433397827', 13563, 'Economy', 12200),
('0005433397359', 19401, 'Economy', 12200),
('0005435039518', 5452, 'Economy', 9800),
('0005432583793', 31506, 'Economy', 10100),
('0005432858016', 31506, 'Economy', 10100),
('0005433811610', 14334, 'Economy', 4400),
('0005435652843', 21741, 'Economy', 3600),
('0005433805220', 9386, 'Economy', 62100),
('0005433784391', 26274, 'Economy', 68300),
('0005433804969', 26274, 'Economy', 62100),
('0005433959882', 24263, 'Economy', 12100),
('0005433960624', 25943, 'Economy', 12100),
('0005433165848', 16582, 'Economy', 23100),
('0005434573228', 20943, 'Business', 57200),
('0005432692617', 2951, 'Economy', 3400),
('0005432817341', 126, 'Economy', 6700),
('0005432261726', 126, 'Economy', 6700),
('0005432817338', 126, 'Economy', 6700),
('0005434938056', 3506, 'Comfort', 19900),
('0005435902387', 3506, 'Economy', 12800),
('0005434937945', 14591, 'Economy', 11700),
('0005434876764', 14591, 'Economy', 11700),
('0005434325558', 15638, 'Economy', 14800),
('0005435889875', 15638, 'Economy', 14800),
('0005435229385', 25111, 'Economy', 29200),
('0005435797332', 29340, 'Economy', 4200),
('0005433959917', 25718, 'Economy', 7100),
('0005433784391', 8400, 'Economy', 6000),
('0005433613667', 8401, 'Economy', 6000),
('0005434638985', 12600, 'Economy', 14800),
('0005432054292', 21052, 'Economy', 6300),
('0005432424190', 13285, 'Economy', 4200),
('0005432424189', 13285, 'Economy', 4200),
('0005432817338', 9602, 'Economy', 10900),
('0005432817341', 9602, 'Economy', 10900),
('0005433568780', 11864, 'Economy', 35300),
('0005432948335', 25279, 'Economy', 35300),
('0005433397359', 1469, 'Economy', 11000),
('0005433397827', 19266, 'Business', 33000),
('0005432391974', 1335, 'Economy', 33700),
('0005435765986', 5527, 'Economy', 11800),
('0005433285163', 22580, 'Economy', 16200),
('0005433008393', 22580, 'Economy', 16200),
('0005433845890', 13847, 'Economy', 33300),
('0005432566851', 30520, 'Economy', 13600),
('0005432459248', 30520, 'Economy', 13600),
('0005435508200', 11098, 'Economy', 7900),
('0005433342770', 11098, 'Economy', 7900),
('0005435443219', 7108, 'Economy', 29000),
('0005435540901', 22247, 'Economy', 6700),
('0005434907074', 2313, 'Business', 20200),
('0005434906651', 25577, 'Economy', 6700),
('0005435696981', 24692, 'Economy', 19900),
('0005434137849', 7311, 'Economy', 7700),
('0005433867757', 32577, 'Economy', 17600),
('0005434663249', 12483, 'Economy', 22600),
('0005434663242', 12483, 'Economy', 22600),
('0005433867757', 14478, 'Economy', 16800),
('0005432153907', 7040, 'Economy', 16400),
('0005434299475', 7040, 'Economy', 16400),
('0005434906651', 14972, 'Economy', 6300),
('0005433251097', 25867, 'Economy', 6300),
('0005435487760', 15825, 'Economy', 8900),
('0005432526243', 30592, 'Economy', 14000),
('0005432526103', 30592, 'Economy', 14000),
('0005434137133', 11965, 'Economy', 3200),
('0005434137849', 28759, 'Economy', 3200),
('0005435935012', 3680, 'Economy', 7200),
('0005435696981', 16263, 'Economy', 7200),
('0005435652946', 1647, 'Business', 50000),
('0005435652932', 1647, 'Economy', 16700),
('0005433985811', 4148, 'Economy', 7200),
('0005435719565', 24753, 'Economy', 9400),
('0005432328594', 3072, 'Economy', 5400),
('0005434309610', 19578, 'Economy', 41500),
('0005435487760', 19578, 'Economy', 41500),
('0005435517868', 1592, 'Economy', 28700),
('0005435153725', 3932, 'Economy', 21600),
('0005432692756', 17474, 'Economy', 38300),
('0005432692660', 17474, 'Economy', 38300),
('0005432873271', 17474, 'Economy', 38300),
('0005433156668', 1130, 'Economy', 13900),
('0005434434950', 17308, 'Economy', 13900),
('0005434625873', 32890, 'Business', 44200),
('0005435784802', 13786, 'Economy', 3100),
('0005434407557', 26986, 'Business', 12000),
('0005434407587', 26986, 'Economy', 4000),
('0005434319355', 5669, 'Economy', 14400),
('0005435220490', 31741, 'Economy', 15500),
('0005432692992', 7695, 'Economy', 3700),
('0005432692756', 30332, 'Economy', 3700),
('0005432692660', 30332, 'Economy', 3700),
('0005434586351', 18546, 'Economy', 23500),
('0005434586267', 18546, 'Economy', 23500),
('0005434343864', 29773, 'Economy', 4000),
('0005435824398', 17991, 'Business', 199800),
('0005435824397', 17991, 'Economy', 66600),
('0005432782958', 15385, 'Economy', 9300),
('0005433496871', 6342, 'Business', 11900),
('0005434443667', 6342, 'Economy', 4000),
('0005433496619', 20389, 'Economy', 4000),
('0005434877989', 14641, 'Economy', 16600),
('0005433680400', 2807, 'Economy', 11000),
('0005434272174', 9295, 'Economy', 44300),
('0005433577676', 25234, 'Economy', 44300),
('0005432948335', 11580, 'Economy', 7200),
('0005432655498', 2349, 'Business', 184500),
('0005433764674', 2349, 'Economy', 61500),
('0005432655379', 26200, 'Economy', 61500),
('0005433764674', 20160, 'Business', 38900),
('0005432423830', 12874, 'Economy', 9200),
('0005434032009', 476, 'Economy', 8200),
('0005433057761', 12692, 'Economy', 8200),
('0005433923001', 2130, 'Economy', 11600),
('0005433035702', 2130, 'Economy', 11600),
('0005433036127', 24086, 'Business', 34700),
('0005433036159', 24086, 'Economy', 11600),
('0005434725114', 282, 'Economy', 27900),
('0005434725130', 282, 'Economy', 27900),
('0005433289756', 282, 'Economy', 27900),
('0005433766598', 282, 'Economy', 27900),
('0005433233567', 282, 'Economy', 27900),
('0005434725122', 282, 'Economy', 27900),
('0005433234007', 9862, 'Comfort', 47400),
('0005434067374', 7769, 'Economy', 14000),
('0005434067340', 7769, 'Economy', 14000),
('0005432527628', 7769, 'Economy', 14000),
('0005434344127', 5356, 'Economy', 14400),
('0005435613326', 5356, 'Economy', 14400),
('0005435302161', 5356, 'Economy', 14400),
('0005434573316', 5356, 'Economy', 14400),
('0005435612402', 10929, 'Economy', 14400),
('0005434573228', 10929, 'Economy', 14400),
('0005435612444', 10929, 'Economy', 14400),
('0005435612551', 10929, 'Economy', 14400),
('0005433633736', 3358, 'Business', 18800),
('0005432459248', 3358, 'Economy', 6900),
('0005432181660', 3358, 'Economy', 6300),
('0005432181652', 3358, 'Economy', 6300),
('0005435885079', 8335, 'Economy', 6300),
('0005435885117', 8335, 'Economy', 6300),
('0005435885092', 8335, 'Economy', 6300),
('0005433804924', 8255, 'Economy', 6300),
('0005432383086', 4517, 'Business', 9900),
('0005432838956', 7372, 'Economy', 6200),
('0005434275955', 8807, 'Business', 145300),
('0005432359795', 21028, 'Economy', 12200),
('0005434458567', 17718, 'Economy', 3100),
('0005433473241', 6696, 'Economy', 12700),
('0005432747441', 414, 'Business', 44500),
('0005434823204', 5270, 'Comfort', 47600),
('0005432396230', 5270, 'Economy', 28000),
('0005435373091', 9889, 'Economy', 28000),
('0005435373051', 9889, 'Economy', 28000),
('0005435373090', 9889, 'Economy', 28000),
('0005434756294', 9559, 'Economy', 10900),
('0005434638985', 23304, 'Economy', 20900),
('0005433180786', 10662, 'Economy', 3000),
('0005434550720', 27751, 'Economy', 3000),
('0005433397636', 19405, 'Economy', 12200),
('0005434214382', 10725, 'Economy', 20400),
('0005434756253', 28668, 'Business', 61300),
('0005434214088', 28668, 'Economy', 20400),
('0005434229085', 5428, 'Economy', 9800),
('0005435006966', 5428, 'Economy', 9800),
('0005435039589', 5428, 'Economy', 9800),
('0005435038976', 13005, 'Economy', 9800),
('0005435038855', 13005, 'Economy', 9800),
('0005435006732', 13005, 'Economy', 9800),
('0005435902387', 14869, 'Economy', 17600),
('0005433434302', 26544, 'Economy', 6200),
('0005435982099', 26544, 'Economy', 6200),
('0005432583951', 3148, 'Economy', 10100),
('0005432858028', 31493, 'Economy', 10100),
('0005434943323', 910, 'Economy', 7500),
('0005433804924', 26249, 'Economy', 62100),
('0005433960212', 24288, 'Economy', 12100),
('0005435319473', 11191, 'Economy', 19100),
('0005435508320', 20957, 'Economy', 19100),
('0005432692756', 3059, 'Business', 10300),
('0005432692660', 3059, 'Economy', 3400),
('0005432706392', 29914, 'Economy', 3400),
('0005433123849', 29914, 'Economy', 3400),
('0005432692992', 29914, 'Economy', 3400),
('0005432706377', 29914, 'Economy', 3400),
('0005432919689', 141, 'Business', 20000),
('0005433101981', 7935, 'Economy', 6700),
('0005432799366', 3496, 'Comfort', 19900),
('0005432799383', 3496, 'Economy', 11700),
('0005434877989', 3496, 'Economy', 11700),
('0005435625927', 14581, 'Comfort', 19900),
('0005435797374', 29331, 'Economy', 4600),
('0005435797316', 29331, 'Economy', 4200),
('0005433960677', 6883, 'Business', 21400),
('0005433960712', 6883, 'Economy', 7800),
('0005433959882', 25753, 'Economy', 7100),
('0005433614482', 4962, 'Economy', 6000),
('0005432105417', 4962, 'Economy', 6000),
('0005432105445', 4962, 'Economy', 6000),
('0005434265070', 4964, 'Economy', 6000),
('0005435006732', 4964, 'Economy', 6000),
('0005434229085', 8417, 'Economy', 6000),
('0005435006966', 8417, 'Economy', 6000),
('0005433202313', 12620, 'Economy', 14800),
('0005432423830', 30756, 'Economy', 4200),
('0005433568849', 11877, 'Economy', 35300),
('0005432947843', 11877, 'Economy', 35300),
('0005433568816', 11877, 'Economy', 35300),
('0005434026698', 14460, 'Economy', 39100),
('0005433722197', 7430, 'Business', 32000),
('0005432428884', 7430, 'Economy', 10700),
('0005433715256', 29221, 'Economy', 10700),
('0005434182095', 8690, 'Economy', 12200),
('0005433397636', 1442, 'Economy', 11000),
('0005434443647', 20579, 'Economy', 14100),
('0005435508200', 17062, 'Economy', 11200),
('0005433342770', 17062, 'Economy', 10200),
('0005434067292', 30649, 'Economy', 13400),
('0005435765505', 13491, 'Economy', 11800),
('0005434265070', 13491, 'Economy', 11800),
('0005435846240', 25087, 'Economy', 29400),
('0005433285030', 1793, 'Economy', 16200),
('0005433285015', 1793, 'Economy', 16200),
('0005435282178', 5574, 'Economy', 33300),
('0005435282421', 13875, 'Economy', 33300),
('0005434620355', 32980, 'Economy', 15100),
('0005434993940', 27308, 'Economy', 12700),
('0005434081824', 4727, 'Economy', 13600),
('0005432459664', 4727, 'Economy', 13600),
('0005433726096', 4727, 'Economy', 13600),
('0005432459373', 30543, 'Economy', 13600),
('0005433342825', 11103, 'Economy', 7900),
('0005435097064', 17122, 'Economy', 7900),
('0005433481143', 9063, 'Economy', 8900),
('0005435625927', 11029, 'Economy', 3200),
('0005435715281', 27051, 'Economy', 29000),
('0005434906549', 25601, 'Economy', 6700),
('0005432620997', 2534, 'Economy', 12400),
('0005435697238', 16492, 'Economy', 18100),
('0005434503673', 16717, 'Economy', 6900),
('0005434608307', 6497, 'Economy', 17300),
('0005432383086', 30472, 'Economy', 3300),
('0005434663369', 3444, 'Economy', 22600),
('0005434407587', 7078, 'Economy', 16400),
('0005434407557', 7078, 'Economy', 16400),
('0005435293104', 7078, 'Economy', 16400),
('0005434906549', 14994, 'Economy', 6300),
('0005434907074', 25840, 'Business', 18900),
('0005435472753', 18066, 'Economy', 73100),
('0005433285030', 23046, 'Economy', 5200),
('0005433285015', 23046, 'Economy', 5200),
('0005435103902', 23046, 'Economy', 5200),
('0005433285205', 32063, 'Economy', 5200),
('0005432526045', 30628, 'Comfort', 23900),
('0005434066918', 30628, 'Economy', 14000),
('0005434952494', 28197, 'Economy', 5300),
('0005434137738', 11943, 'Economy', 3200),
('0005434137471', 11943, 'Economy', 3200),
('0005433511933', 840, 'Economy', 14600),
('0005435383082', 7887, 'Economy', 5400),
('0005434504099', 6511, 'Business', 48400),
('0005434503673', 22656, 'Business', 48400),
('0005435652960', 1656, 'Economy', 16700),
('0005433985876', 4164, 'Business', 21500),
('0005432869436', 26293, 'Economy', 6000),
('0005432865996', 25065, 'Economy', 29100),
('0005432328636', 3076, 'Economy', 5400),
('0005435502274', 1553, 'Economy', 28700),
('0005432692992', 1197, 'Economy', 38300),
('0005432692820', 17498, 'Economy', 38300),
('0005433261476', 1314, 'Economy', 67800),
('0005435784871', 13776, 'Economy', 3100),
('0005434406918', 20299, 'Economy', 4000),
('0005434319151', 15651, 'Business', 43300),
('0005432720854', 7578, 'Economy', 3700),
('0005432692820', 30323, 'Economy', 3700),
('0005434344127', 11443, 'Economy', 4000),
('0005435302161', 11443, 'Economy', 4000),
('0005432783691', 5665, 'Economy', 9300),
('0005432848280', 4336, 'Economy', 6300),
('0005435850896', 28852, 'Economy', 6300),
('0005434443675', 6246, 'Economy', 4400),
('0005433496720', 20362, 'Economy', 4000),
('0005434925471', 20362, 'Economy', 4000),
('0005434878096', 14618, 'Economy', 16600),
('0005433680383', 29160, 'Economy', 11000),
('0005433680095', 29160, 'Economy', 11000),
('0005433614482', 9310, 'Economy', 44300),
('0005433633736', 9310, 'Economy', 44300),
('0005433613817', 25212, 'Economy', 44300),
('0005434163600', 25212, 'Economy', 44300),
('0005435947084', 4213, 'Economy', 64400),
('0005433074387', 324, 'Economy', 7200),
('0005433074376', 324, 'Economy', 7200),
('0005432192312', 11616, 'Economy', 7200),
('0005433754137', 2355, 'Economy', 61500),
('0005433753659', 26172, 'Business', 184500),
('0005433753465', 26172, 'Economy', 61500),
('0005433434630', 26172, 'Economy', 61500),
('0005432424358', 512, 'Economy', 9200),
('0005432423879', 12895, 'Economy', 10100),
('0005433035559', 2169, 'Economy', 11600),
('0005433923111', 2169, 'Economy', 11600),
('0005433922352', 24096, 'Economy', 11600),
('0005434725277', 305, 'Economy', 27900),
('0005434724917', 9872, 'Economy', 27900),
('0005434550720', 9872, 'Economy', 27900),
('0005434725026', 9872, 'Economy', 27900),
('0005434724250', 9872, 'Economy', 27900),
('0005433181039', 9872, 'Economy', 27900),
('0005434723870', 9872, 'Economy', 27900),
('0005432527697', 7736, 'Business', 42100),
('0005432527712', 7736, 'Business', 42100),
('0005434067455', 7736, 'Economy', 14000),
('0005435613404', 5314, 'Business', 43100),
('0005435613478', 5314, 'Economy', 14400),
('0005435613386', 5314, 'Economy', 14400),
('0005435612721', 10916, 'Economy', 14400),
('0005435097064', 10916, 'Economy', 14400),
('0005434343864', 10916, 'Economy', 14400),
('0005432459373', 3349, 'Business', 18800),
('0005433805305', 3349, 'Economy', 6300),
('0005433633737', 3349, 'Economy', 6300),
('0005433805303', 3349, 'Economy', 6300),
('0005435884616', 3348, 'Economy', 6300),
('0005435885140', 8201, 'Economy', 6300),
('0005435885164', 8201, 'Economy', 6300),
('0005432459797', 8201, 'Economy', 6300),
('0005434143702', 8225, 'Business', 18800),
('0005435540962', 1749, 'Business', 57200),
('0005433516746', 22003, 'Economy', 19100),
('0005434458567', 28940, 'Business', 18500),
('0005435176794', 6399, 'Economy', 12200),
('0005435177019', 21000, 'Business', 36600),
('0005432359986', 21000, 'Economy', 12200),
('0005434186195', 17684, 'Economy', 3100),
('0005432604094', 31711, 'Economy', 6600),
('0005432219991', 412, 'Economy', 14800),
('0005432747217', 12060, 'Economy', 14800),
('0005435372567', 5283, 'Economy', 28000),
('0005435372512', 5283, 'Economy', 28000),
('0005434822222', 9932, 'Economy', 28000),
('0005434214184', 9545, 'Economy', 10900),
('0005434214382', 28632, 'Economy', 10900),
('0005433202313', 23303, 'Economy', 19000),
('0005433181039', 27708, 'Economy', 3000),
('0005435220490', 24573, 'Economy', 17000),
('0005435732313', 19391, 'Economy', 12200),
('0005434756294', 28708, 'Economy', 20400),
('0005435039667', 5427, 'Economy', 9800),
('0005435038928', 13007, 'Economy', 9800),
('0005434426330', 20228, 'Economy', 17600),
('0005434426423', 20228, 'Economy', 17600),
('0005433434630', 26722, 'Economy', 6200),
('0005432583695', 31476, 'Economy', 10100),
('0005435652932', 21752, 'Economy', 3300),
('0005435652946', 21752, 'Economy', 3300),
('0005433805305', 9333, 'Economy', 62100),
('0005434170919', 9333, 'Economy', 62100),
('0005433784875', 9333, 'Economy', 62100),
('0005433805303', 9333, 'Economy', 62100),
('0005435135625', 33010, 'Economy', 5300),
('0005433985811', 25922, 'Economy', 12100),
('0005433960712', 25922, 'Economy', 12100),
('0005433960677', 25922, 'Economy', 12100),
('0005433289756', 10351, 'Economy', 15400),
('0005434573316', 11234, 'Economy', 19100),
('0005435517868', 20953, 'Economy', 19100),
('0005432692820', 2997, 'Business', 10300),
('0005432880778', 30017, 'Economy', 3400),
('0005435068965', 3581, 'Economy', 9000),
('0005433101459', 159, 'Economy', 6700),
('0005433101468', 159, 'Economy', 6700),
('0005432901464', 159, 'Economy', 6700),
('0005433101396', 159, 'Economy', 6700),
('0005433101345', 159, 'Economy', 6700),
('0005432817423', 160, 'Economy', 7300),
('0005432261793', 160, 'Economy', 6700),
('0005432020199', 8128, 'Business', 20000),
('0005434878096', 3480, 'Business', 35000),
('0005435126292', 3480, 'Economy', 11700),
('0005434426423', 14561, 'Comfort', 19900),
('0005434426330', 14561, 'Economy', 11700),
('0005435889853', 3593, 'Economy', 14800),
('0005434995277', 24003, 'Business', 94000),
('0005433960212', 25708, 'Economy', 7100),
('0005433784875', 5053, 'Economy', 6000),
('0005433614550', 5053, 'Economy', 6000),
('0005434173510', 5060, 'Economy', 6000),
('0005434244675', 8430, 'Economy', 6000),
('0005433613817', 8431, 'Economy', 6000),
('0005432382689', 21060, 'Economy', 6300),
('0005432328594', 31224, 'Economy', 6900),
('0005432383086', 31224, 'Economy', 6300),
('0005432423879', 30700, 'Economy', 4200),
('0005432817423', 9613, 'Economy', 10900),
('0005433811610', 27935, 'Economy', 35100),
('0005432078097', 7428, 'Business', 32000),
('0005433719095', 29247, 'Economy', 11700),
('0005434182009', 8707, 'Economy', 12200),
('0005434143702', 11629, 'Economy', 12200),
('0005435732313', 1424, 'Economy', 11000),
('0005434443667', 20565, 'Economy', 14100),
('0005433342271', 1089, 'Economy', 10200),
('0005433342825', 17044, 'Economy', 10200),
('0005434081567', 12813, 'Economy', 13400),
('0005434066918', 12813, 'Economy', 13400),
('0005434067340', 30681, 'Business', 40300),
('0005434067374', 30681, 'Economy', 13400),
('0005434081824', 30681, 'Economy', 13400),
('0005434026698', 30681, 'Economy', 13400),
('0005435461862', 5514, 'Economy', 11800),
('0005435462136', 5514, 'Economy', 11800),
('0005435462367', 13464, 'Economy', 11800),
('0005433285205', 22560, 'Economy', 16200),
('0005433846590', 5595, 'Economy', 33300),
('0005433846591', 5595, 'Economy', 33300),
('0005434173510', 13855, 'Economy', 33300),
('0005435918596', 4262, 'Economy', 12700),
('0005435784802', 27305, 'Economy', 12700),
('0005434993961', 27305, 'Economy', 12700),
('0005434081856', 4742, 'Economy', 13600),
('0005434081567', 30563, 'Economy', 13600),
('0005432567085', 30563, 'Economy', 13600),
('0005433342271', 17137, 'Business', 23600),
('0005432919689', 9100, 'Economy', 8900),
('0005432396230', 10181, 'Economy', 5800),
('0005435126292', 14769, 'Economy', 3200),
('0005435540773', 11421, 'Economy', 6700),
('0005433251291', 2283, 'Business', 20200),
('0005434907209', 2283, 'Economy', 6700),
('0005433251408', 25576, 'Business', 20200),
('0005434906661', 25576, 'Economy', 6700),
('0005435935012', 16486, 'Economy', 18100),
('0005434137133', 28557, 'Economy', 7700),
('0005434503733', 16679, 'Economy', 6900),
('0005433110024', 26841, 'Economy', 17200),
('0005434272174', 25477, 'Economy', 22800),
('0005435854042', 26629, 'Economy', 22800),
('0005433868380', 4770, 'Economy', 17600),
('0005432799366', 14830, 'Economy', 4400),
('0005432799383', 14830, 'Economy', 4400),
('0005435293223', 26934, 'Economy', 16400),
('0005434299351', 26934, 'Economy', 16400),
('0005432604094', 21376, 'Economy', 15000),
('0005434906661', 14983, 'Economy', 6300),
('0005433251408', 14983, 'Economy', 6300),
('0005434925471', 14966, 'Business', 22900),
('0005435487787', 15830, 'Economy', 8100),
('0005435839392', 6003, 'Economy', 66400),
('0005435472780', 18038, 'Economy', 66400),
('0005433475662', 23862, 'Economy', 12300),
('0005434066695', 30631, 'Economy', 14000),
('0005432527423', 30631, 'Economy', 14000),
('0005432526448', 30631, 'Economy', 14000),
('0005432428894', 30631, 'Economy', 14000),
('0005434137206', 11916, 'Economy', 3200),
('0005435312773', 6573, 'Economy', 20900),
('0005433538807', 25012, 'Economy', 9900),
('0005433511867', 16166, 'Economy', 14600),
('0005435160186', 29546, 'Economy', 12500),
('0005434503733', 22679, 'Economy', 16100),
('0005433985440', 25676, 'Economy', 7200),
('0005432655498', 26297, 'Economy', 6000),
('0005433438813', 31123, 'Business', 16100),
('0005435487787', 19555, 'Economy', 41500),
('0005433192840', 1409, 'Business', 70400),
('0005432783691', 15421, 'Economy', 13700),
('0005434877300', 10087, 'Business', 49700),
('0005433614550', 9318, 'Business', 132900),
('0005433633737', 9318, 'Economy', 44300),
('0005433753789', 26204, 'Economy', 61500),
('0005433434665', 26204, 'Economy', 61500),
('0005433151120', 1487, 'Economy', 13000),
('0005433922198', 24103, 'Economy', 11600),
('0005433233451', 273, 'Economy', 27900),
('0005433180835', 273, 'Economy', 27900),
('0005435213100', 7773, 'Economy', 14000),
('0005435213026', 7773, 'Economy', 14000),
('0005434244675', 5317, 'Comfort', 24400),
('0005433719095', 5317, 'Economy', 14400),
('0005435540773', 22001, 'Economy', 19100),
('0005434822785', 9917, 'Economy', 28000),
('0005434822175', 9917, 'Economy', 28000),
('0005434821931', 9917, 'Economy', 28000),
('0005433202252', 1986, 'Economy', 19000),
('0005434550810', 27713, 'Economy', 3000),
('0005435437752', 6739, 'Economy', 17000),
('0005435126292', 11560, 'Business', 26400),
('0005435125917', 31875, 'Economy', 8800),
('0005435068494', 13132, 'Economy', 3800),
('0005435068965', 15516, 'Economy', 3800),
('0005434214184', 28661, 'Economy', 20400),
('0005433434665', 26706, 'Economy', 6200),
('0005435652960', 21759, 'Business', 9800),
('0005433985440', 24251, 'Economy', 13400),
('0005433985876', 25933, 'Economy', 12100),
('0005435142492', 21959, 'Economy', 15400),
('0005435502274', 20906, 'Economy', 19100),
('0005434979389', 27517, 'Economy', 3600),
('0005435068494', 15274, 'Economy', 9000),
('0005432817175', 8081, 'Economy', 6700),
('0005432817200', 8081, 'Economy', 6700),
('0005432799084', 14559, 'Comfort', 19900),
('0005434877300', 14559, 'Comfort', 19900),
('0005432382792', 21067, 'Economy', 6300),
('0005432328636', 31237, 'Economy', 6300),
('0005432424358', 13376, 'Economy', 4200),
('0005432901464', 9615, 'Economy', 10900),
('0005432817175', 28985, 'Economy', 11900),
('0005432817200', 28985, 'Economy', 10900),
('0005434186195', 28985, 'Economy', 10900),
('0005434443675', 20602, 'Economy', 14100),
('0005433342289', 1068, 'Economy', 10200),
('0005434066695', 12814, 'Economy', 13400),
('0005434081856', 30677, 'Economy', 13400),
('0005434067455', 30677, 'Economy', 13400),
('0005433846149', 13845, 'Economy', 33300),
('0005435784871', 27314, 'Economy', 12700),
('0005432459797', 4723, 'Economy', 13600),
('0005432567174', 30555, 'Economy', 15000),
('0005432459488', 30555, 'Economy', 13600),
('0005433342289', 17087, 'Economy', 7900),
('0005435216568', 7136, 'Economy', 29000),
('0005435540763', 11365, 'Economy', 6700),
('0005435540962', 22258, 'Economy', 6700),
('0005434137738', 28550, 'Business', 23100),
('0005434137471', 28550, 'Economy', 7700),
('0005434504099', 22892, 'Economy', 6900),
('0005435078166', 24376, 'Economy', 7000),
('0005432382689', 31291, 'Business', 9900),
('0005433650422', 27624, 'Economy', 29900),
('0005433650428', 27624, 'Economy', 29900),
('0005433867883', 32570, 'Economy', 17600),
('0005433867883', 14509, 'Economy', 16800),
('0005433868380', 32690, 'Economy', 18500),
('0005432799084', 12139, 'Economy', 4400),
('0005434406918', 26920, 'Economy', 16400),
('0005433251291', 25852, 'Economy', 6300),
('0005434907209', 25852, 'Economy', 6300),
('0005435718846', 27116, 'Economy', 28400),
('0005432526802', 30596, 'Economy', 14000),
('0005434979389', 23556, 'Economy', 9500),
('0005435383101', 7891, 'Economy', 5900),
('0005435160218', 29561, 'Economy', 12500),
('0005433985356', 25661, 'Economy', 7200),
('0005435487618', 6194, 'Economy', 41500),
('0005434309637', 19543, 'Economy', 41500),
('0005435931581', 3882, 'Economy', 19700),
('0005432628753', 28103, 'Economy', 13000),
('0005434964066', 18243, 'Economy', 67800),
('0005432720653', 30307, 'Economy', 3700),
('0005432783468', 12213, 'Economy', 13700),
('0005433633361', 25256, 'Economy', 44300),
('0005435947170', 4227, 'Economy', 64400),
('0005432948186', 332, 'Economy', 7200),
('0005432869480', 2319, 'Economy', 61500),
('0005433753663', 26209, 'Economy', 61500),
('0005435981904', 26209, 'Economy', 61500),
('0005434374110', 20140, 'Economy', 14300),
('0005433057611', 434, 'Economy', 8200),
('0005434023156', 12652, 'Economy', 8200),
('0005434550810', 9838, 'Comfort', 47400),
('0005435142492', 9838, 'Economy', 27900),
('0005435212935', 7741, 'Economy', 15400),
('0005435424291', 5308, 'Economy', 14400),
('0005432459488', 3325, 'Economy', 6300),
('0005433633361', 8235, 'Economy', 6300),
('0005432382689', 30207, 'Economy', 3300),
('0005435540763', 22022, 'Economy', 19100),
('0005435252518', 7402, 'Economy', 6200),
('0005432359944', 21012, 'Economy', 12200),
('0005433524985', 32467, 'Economy', 25700),
('0005435372707', 5268, 'Comfort', 47600),
('0005435326592', 6083, 'Economy', 23200),
('0005433180835', 10593, 'Economy', 3300),
('0005435681670', 24600, 'Economy', 17000),
('0005435681768', 24600, 'Economy', 17000),
('0005435039238', 12958, 'Economy', 9800),
('0005435981904', 26689, 'Economy', 6200),
('0005432583686', 31488, 'Economy', 10100),
('0005433255079', 879, 'Economy', 7500),
('0005433784578', 26246, 'Economy', 62100),
('0005433985356', 24237, 'Economy', 12100),
('0005434480038', 16563, 'Economy', 23100),
('0005434573219', 20941, 'Economy', 19100),
('0005433927413', 24309, 'Economy', 17100),
('0005432706553', 29968, 'Economy', 3400),
('0005435718846', 15332, 'Economy', 9000),
('0005435125917', 14570, 'Comfort', 19900),
('0005434937924', 14570, 'Economy', 11700),
('0005432799221', 14570, 'Economy', 11700),
('0005432645866', 25103, 'Economy', 29200),
('0005435797342', 29294, 'Economy', 4200),
('0005435376324', 5851, 'Economy', 6800),
('0005434244777', 8460, 'Economy', 6000),
('0005433784578', 8460, 'Economy', 6000),
('0005433202252', 23400, 'Economy', 14800),
('0005432428894', 7439, 'Economy', 11700),
('0005434182046', 8692, 'Economy', 12200),
('0005432390015', 18259, 'Business', 101000),
('0005434081723', 12824, 'Economy', 13400),
('0005435765456', 13483, 'Economy', 11800),
('0005433008347', 1833, 'Economy', 16200),
('0005433285033', 1833, 'Economy', 16200),
('0005434081723', 30527, 'Business', 40900),
('0005435125917', 10995, 'Economy', 3200),
('0005434084894', 28474, 'Economy', 7700),
('0005433251220', 2291, 'Economy', 6700),
('0005432620920', 28054, 'Economy', 13600),
('0005434137206', 28545, 'Economy', 7700),
('0005432382792', 31328, 'Economy', 3300),
('0005433109946', 2399, 'Economy', 15700),
('0005433868039', 32618, 'Economy', 17600),
('0005433868039', 14518, 'Economy', 16800),
('0005432799221', 12106, 'Economy', 4400),
('0005432613823', 31721, 'Economy', 14900),
('0005433285033', 23006, 'Economy', 5200),
('0005432527226', 30582, 'Economy', 14000),
('0005435652815', 24828, 'Economy', 3300),
('0005435949763', 23322, 'Economy', 18700),
('0005435801674', 23581, 'Economy', 9500),
('0005432613823', 22078, 'Economy', 19300),
('0005435811013', 29439, 'Economy', 44400),
('0005435652815', 21684, 'Economy', 16700),
('0005435788753', 25668, 'Economy', 7200),
('0005432639044', 25058, 'Economy', 29100),
('0005435487691', 6190, 'Economy', 41500),
('0005435153703', 21866, 'Economy', 19700),
('0005435706241', 27024, 'Economy', 28900),
('0005434407009', 20255, 'Economy', 4000),
('0005435310948', 26980, 'Economy', 4000),
('0005433123764', 5708, 'Economy', 15900),
('0005433123764', 30295, 'Economy', 3700),
('0005433524985', 18506, 'Economy', 23500),
('0005434344127', 29768, 'Economy', 4000),
('0005435824432', 18024, 'Economy', 66600),
('0005435824430', 18024, 'Economy', 66600),
('0005432783468', 15344, 'Economy', 9300),
('0005435850832', 4354, 'Economy', 6300),
('0005435913872', 14607, 'Economy', 16600),
('0005432966739', 2816, 'Economy', 11000),
('0005433074409', 335, 'Economy', 7200),
('0005432948254', 335, 'Economy', 7200),
('0005433434463', 2332, 'Economy', 61500),
('0005433922590', 24130, 'Economy', 11600),
('0005433131665', 275, 'Economy', 27900),
('0005434724511', 9853, 'Economy', 27900),
('0005435424534', 5341, 'Comfort', 24400),
('0005434244777', 5341, 'Economy', 14400),
('0005434573219', 10903, 'Economy', 14400),
('0005435612983', 10903, 'Economy', 14400),
('0005435884973', 3318, 'Economy', 6300),
('0005433805220', 8305, 'Economy', 6300),
('0005432382792', 30186, 'Economy', 3300),
('0005432838799', 28934, 'Economy', 6200),
('0005434448278', 17717, 'Economy', 3100),
('0005432604048', 31705, 'Economy', 6600),
('0005432603957', 31705, 'Economy', 6600),
('0005432604083', 31705, 'Economy', 6600),
('0005433293181', 403, 'Economy', 14800),
('0005435372818', 5279, 'Comfort', 47600),
('0005435372746', 5279, 'Economy', 28000),
('0005434550563', 27773, 'Economy', 3000),
('0005435681643', 24590, 'Economy', 17000),
('0005435039310', 13002, 'Economy', 9800),
('0005432858016', 3184, 'Economy', 10100),
('0005433805220', 26227, 'Economy', 62100),
('0005433123764', 3010, 'Economy', 3400),
('0005433101722', 207, 'Economy', 6700),
('0005432817242', 8160, 'Economy', 7300),
('0005435913872', 3479, 'Economy', 11700),
('0005432799366', 14556, 'Economy', 11700),
('0005435216568', 27267, 'Economy', 28100),
('0005432817242', 28966, 'Economy', 10900),
('0005432948186', 11837, 'Business', 105900),
('0005434654546', 12535, 'Economy', 22400),
('0005435092001', 17039, 'Economy', 10200),
('0005435846225', 4110, 'Economy', 29400),
('0005435715355', 27059, 'Economy', 29000),
('0005435517809', 11376, 'Economy', 6700),
('0005435911401', 3449, 'Economy', 22600),
('0005432799366', 12127, 'Economy', 4400),
('0005435310948', 7049, 'Economy', 16400),
('0005432604083', 21341, 'Economy', 15000),
('0005432603957', 21341, 'Economy', 15000),
('0005432604048', 21341, 'Economy', 15000),
('0005433251220', 25860, 'Economy', 6300),
('0005433008347', 22870, 'Economy', 17400),
('0005435487618', 19681, 'Economy', 8100),
('0005434137560', 11959, 'Economy', 3200),
('0005435132742', 33072, 'Economy', 5900),
('0005432869480', 26322, 'Business', 18000),
('0005432692992', 17464, 'Business', 115000),
('0005433156697', 1113, 'Economy', 13900),
('0005434407186', 20303, 'Economy', 4000),
('0005432692992', 30290, 'Economy', 3700),
('0005435913902', 14632, 'Economy', 16600),
('0005432869485', 2336, 'Economy', 61500),
('0005433753758', 26208, 'Business', 184500),
('0005433753961', 26208, 'Economy', 61500),
('0005434374330', 20126, 'Economy', 13000),
('0005432424084', 12849, 'Economy', 9200),
('0005434032009', 12668, 'Economy', 8200),
('0005433233942', 286, 'Economy', 27900),
('0005434725114', 9877, 'Economy', 27900),
('0005434724539', 9877, 'Economy', 27900),
('0005434550563', 9877, 'Economy', 27900),
('0005435213006', 7734, 'Economy', 14000),
('0005435212793', 7734, 'Economy', 14000),
('0005435319502', 5336, 'Economy', 14400),
('0005434344127', 10886, 'Economy', 14400),
('0005435517809', 21978, 'Economy', 19100),
('0005432747391', 12081, 'Economy', 14800),
('0005434822675', 9888, 'Business', 84000),
('0005434822221', 9888, 'Economy', 30800),
('0005433434463', 26508, 'Economy', 6200),
('0005433784705', 26270, 'Economy', 68300),
('0005432692992', 3053, 'Economy', 3400),
('0005432817170', 8007, 'Economy', 6700),
('0005435913902', 3476, 'Economy', 11700),
('0005434244718', 8495, 'Economy', 6000),
('0005433784705', 8495, 'Economy', 6000),
('0005432424084', 30730, 'Economy', 4700),
('0005434448278', 29012, 'Business', 32600),
('0005432817170', 29012, 'Economy', 10900),
('0005432948254', 11871, 'Economy', 35300),
('0005433568672', 25273, 'Economy', 35300),
('0005434182093', 8698, 'Economy', 12200),
('0005433342519', 1049, 'Economy', 10200),
('0005433846591', 13862, 'Economy', 33300),
('0005433846366', 13862, 'Economy', 33300),
('0005432459664', 30516, 'Economy', 13600),
('0005432567274', 30516, 'Economy', 13600),
('0005432567183', 30516, 'Economy', 13600),
('0005433342519', 17095, 'Economy', 7900),
('0005433507060', 20477, 'Business', 26600),
('0005435554136', 10957, 'Business', 9500),
('0005433131665', 10785, 'Economy', 15600),
('0005434407009', 26906, 'Economy', 16400),
('0005435487691', 19698, 'Economy', 8100),
('0005433475683', 23878, 'Economy', 12300),
('0005432526801', 30590, 'Economy', 14000),
('0005434137849', 11953, 'Economy', 3200),
('0005434137376', 11953, 'Economy', 3200),
('0005433985670', 25691, 'Economy', 7200),
('0005435487732', 6174, 'Economy', 41500),
('0005434407233', 20253, 'Economy', 4000),
('0005434460487', 17520, 'Economy', 13500),
('0005435242680', 5619, 'Business', 27800),
('0005433496871', 20387, 'Economy', 4000),
('0005434877989', 10075, 'Economy', 16600),
('0005433614266', 25246, 'Economy', 44300),
('0005433633736', 25246, 'Economy', 44300),
('0005435947124', 4236, 'Economy', 64400),
('0005433568672', 11618, 'Business', 21500),
('0005432984916', 2354, 'Business', 184500),
('0005433753860', 26157, 'Business', 184500),
('0005433753578', 26157, 'Economy', 61500),
('0005432424035', 12932, 'Economy', 9200),
('0005432424094', 12932, 'Economy', 9200),
('0005433035949', 2134, 'Economy', 11600),
('0005433923111', 24119, 'Business', 34700),
('0005433923001', 24119, 'Economy', 11600),
('0005434032009', 268, 'Economy', 27900),
('0005433180941', 268, 'Economy', 27900),
('0005434302421', 9847, 'Economy', 27900),
('0005434725130', 9847, 'Economy', 27900),
('0005435213120', 7755, 'Comfort', 23900),
('0005435212931', 7755, 'Economy', 14000),
('0005434244718', 5328, 'Business', 43100),
('0005432459664', 3293, 'Economy', 6300),
('0005435885079', 3292, 'Economy', 6300),
('0005433507060', 8326, 'Economy', 6300),
('0005433633736', 8328, 'Economy', 6300),
('0005432335948', 21016, 'Economy', 12200),
('0005433293181', 12312, 'Economy', 17800),
('0005433473241', 23889, 'Economy', 12700),
('0005432756815', 12093, 'Business', 44500),
('0005432747337', 12093, 'Economy', 14800),
('0005435681771', 24565, 'Economy', 17000),
('0005435681825', 24565, 'Economy', 18700),
('0005435681736', 24565, 'Economy', 17000),
('0005434756294', 10683, 'Economy', 20400),
('0005435554136', 14847, 'Business', 52900),
('0005433726096', 30866, 'Economy', 30600),
('0005433985670', 24268, 'Economy', 12100),
('0005433960400', 24268, 'Economy', 12100),
('0005434480201', 16606, 'Economy', 23100),
('0005435319502', 11188, 'Economy', 19100),
('0005434302421', 19643, 'Economy', 19700),
('0005432817341', 8098, 'Economy', 6700),
('0005434877989', 14550, 'Economy', 11700),
('0005435957568', 15206, 'Economy', 4100),
('0005432645904', 25113, 'Economy', 29200),
('0005432335948', 5046, 'Economy', 6000),
('0005433614266', 8521, 'Economy', 6000),
('0005434639146', 12639, 'Economy', 14800),
('0005432382909', 21091, 'Economy', 6300),
('0005432382945', 21091, 'Economy', 6900),
('0005432424094', 30709, 'Business', 12700),
('0005432424035', 30709, 'Economy', 4200),
('0005432817341', 28975, 'Economy', 10900),
('0005433568780', 25286, 'Economy', 35300),
('0005434095206', 11667, 'Economy', 12200),
('0005433342460', 1079, 'Economy', 10200),
('0005435508320', 11093, 'Economy', 7900),
('0005433342460', 17115, 'Economy', 7900),
('0005435540901', 11384, 'Economy', 6700),
('0005435697238', 24722, 'Economy', 18100),
('0005434137560', 28530, 'Economy', 7700),
('0005434407186', 26922, 'Economy', 16400),
('0005435472780', 5996, 'Economy', 66400),
('0005435472753', 5996, 'Economy', 66400),
('0005434067108', 30615, 'Economy', 14000),
('0005434066989', 30615, 'Economy', 14000),
('0005434067455', 30615, 'Economy', 14000),
('0005432527697', 30615, 'Economy', 14000),
('0005435652843', 24839, 'Economy', 3300),
('0005435697238', 16300, 'Economy', 7200),
('0005435652843', 21717, 'Economy', 18300),
('0005432869485', 26284, 'Business', 18000),
('0005432328408', 31137, 'Economy', 5400),
('0005434407364', 20268, 'Business', 12000),
('0005434443675', 20327, 'Economy', 4000),
('0005435242680', 15429, 'Economy', 13700),
('0005432966810', 2766, 'Business', 33000),
('0005432948335', 346, 'Business', 21500),
('0005433568780', 11577, 'Economy', 7200),
('0005432984897', 2373, 'Economy', 61500),
('0005433764674', 26178, 'Economy', 61500),
('0005434374441', 20119, 'Economy', 13000),
('0005434023397', 12699, 'Economy', 8200),
('0005433533277', 32452, 'Economy', 37200),
('0005433036127', 2131, 'Economy', 11600),
('0005433922398', 24113, 'Economy', 11600),
('0005433181039', 298, 'Economy', 27900),
('0005435424550', 5360, 'Economy', 14400),
('0005435540901', 22026, 'Economy', 19100),
('0005435177019', 6367, 'Economy', 12200),
('0005432396230', 9926, 'Economy', 28000),
('0005434823095', 9926, 'Economy', 28000),
('0005434756294', 28601, 'Economy', 10900),
('0005433202214', 2006, 'Economy', 19000),
('0005434639146', 23265, 'Economy', 19000),
('0005433180941', 10672, 'Economy', 3000),
('0005435437864', 6722, 'Economy', 17000),
('0005434756253', 10720, 'Economy', 20400),
('0005435006966', 12970, 'Economy', 9800),
('0005432857998', 3143, 'Economy', 11100),
('0005432583951', 31477, 'Economy', 10100),
('0005433784688', 26261, 'Economy', 62100),
('0005433960557', 24241, 'Business', 36400),
('0005435529117', 11199, 'Economy', 19100),
('0005434979535', 27526, 'Economy', 3600),
('0005432901513', 17, 'Economy', 6700),
('0005432391974', 17, 'Economy', 6700),
('0005432756815', 18, 'Economy', 6700),
('0005434938056', 14547, 'Economy', 11700),
('0005435229385', 6843, 'Economy', 29200),
('0005433960400', 25733, 'Economy', 7100),
('0005435006966', 4980, 'Economy', 6000),
('0005433784688', 8530, 'Economy', 6000),
('0005432328408', 21097, 'Economy', 6300),
('0005434186195', 9633, 'Economy', 10900),
('0005434443675', 17361, 'Economy', 14100),
('0005433342575', 1067, 'Economy', 10200),
('0005433341893', 1067, 'Economy', 10200),
('0005435508320', 17048, 'Economy', 11200),
('0005432391974', 18264, 'Economy', 33700),
('0005434081685', 12779, 'Economy', 13400),
('0005434067108', 12779, 'Economy', 13400),
('0005434066989', 12779, 'Economy', 13400),
('0005434067455', 12779, 'Economy', 13400),
('0005435765986', 13494, 'Economy', 11800),
('0005433008393', 1787, 'Economy', 16200),
('0005435282297', 5570, 'Economy', 33300),
('0005432571287', 30550, 'Business', 40900),
('0005434081685', 30550, 'Economy', 13600),
('0005433341893', 17102, 'Business', 23600),
('0005433342575', 17102, 'Economy', 7900),
('0005433481143', 20486, 'Economy', 8900),
('0005432396230', 18359, 'Economy', 5800),
('0005435443258', 7118, 'Economy', 29000),
('0005434907074', 25575, 'Economy', 6700),
('0005434137849', 28532, 'Economy', 7700),
('0005434137376', 28532, 'Economy', 7700),
('0005434503894', 16687, 'Economy', 6900),
('0005432382945', 31296, 'Economy', 3600),
('0005432382909', 31296, 'Economy', 3300),
('0005434287172', 26834, 'Economy', 15700),
('0005434287145', 26834, 'Economy', 15700),
('0005434460487', 12484, 'Economy', 22600),
('0005434407233', 26908, 'Economy', 16400),
('0005434299475', 26908, 'Economy', 16400),
('0005434907074', 14971, 'Economy', 6300),
('0005435999145', 15845, 'Economy', 8100),
('0005435487732', 19694, 'Economy', 8100),
('0005434067374', 30618, 'Business', 42100),
('0005432527712', 30618, 'Comfort', 23900),
('0005434979535', 23524, 'Economy', 9500),
('0005434503894', 22684, 'Economy', 17800),
('0005435719565', 21255, 'Economy', 9400),
('0005432655498', 17827, 'Economy', 6000),
('0005435487760', 6199, 'Economy', 41500),
('0005435999145', 19558, 'Economy', 45700),
('0005435529117', 20879, 'Economy', 28700),
('0005435153698', 21870, 'Economy', 19700),
('0005432873271', 1211, 'Business', 115000),
('0005433261464', 1317, 'Business', 203300),
('0005434964048', 18246, 'Business', 203300),
('0005433123817', 5716, 'Economy', 14400),
('0005433123817', 30279, 'Economy', 4100),
('0005435850896', 4380, 'Economy', 6300),
('0005434443647', 20310, 'Economy', 4400),
('0005434443667', 20310, 'Economy', 4000),
('0005434878096', 10103, 'Business', 49700),
('0005433614117', 25267, 'Business', 132900),
('0005432571287', 4245, 'Economy', 64400),
('0005433434630', 2330, 'Economy', 61500),
('0005433753766', 26173, 'Business', 184500),
('0005435982099', 26173, 'Economy', 61500),
('0005433764674', 1482, 'Economy', 13000),
('0005434374501', 20109, 'Economy', 13000),
('0005432424186', 12934, 'Economy', 9200),
('0005432424190', 12934, 'Economy', 10100),
('0005433036159', 2147, 'Economy', 11600),
('0005434724766', 9849, 'Comfort', 47400),
('0005435213229', 7770, 'Economy', 14000),
('0005435613004', 10884, 'Economy', 14400),
('0005435613178', 10884, 'Economy', 14400),
('0005435885140', 3268, 'Economy', 6300),
('0005434143710', 8164, 'Economy', 6300),
('0005432382909', 30257, 'Economy', 3300),
('0005432382945', 30257, 'Economy', 3300),
('0005434186195', 29109, 'Economy', 3100),
('0005432603940', 31655, 'Economy', 6600),
('0005432747441', 12033, 'Economy', 14800),
('0005434756253', 28634, 'Economy', 10900),
('0005433181039', 10630, 'Economy', 3000),
('0005435732313', 13534, 'Economy', 12200),
('0005435982099', 26701, 'Economy', 6200),
('0005434943323', 16245, 'Economy', 7500),
('0005433123817', 2987, 'Economy', 3400),
('0005432817338', 8099, 'Economy', 6700),
('0005432817423', 8099, 'Economy', 6700),
('0005435902576', 3510, 'Economy', 11700),
('0005435626051', 14571, 'Economy', 11700),
('0005434878096', 14571, 'Economy', 11700),
('0005432799383', 14571, 'Economy', 11700),
('0005433960557', 25771, 'Economy', 7100),
('0005433614117', 8551, 'Economy', 6000),
('0005433202214', 23365, 'Economy', 14800),
('0005432424190', 30705, 'Economy', 4200),
('0005432424186', 30705, 'Economy', 4200),
('0005432901513', 9621, 'Economy', 10900),
('0005432817423', 28965, 'Economy', 10900),
('0005432817338', 28965, 'Economy', 10900),
('0005432948335', 11860, 'Economy', 35300),
('0005433568816', 25306, 'Economy', 35300),
('0005433568719', 25306, 'Economy', 35300),
('0005433568849', 25306, 'Economy', 35300),
('0005434143710', 11682, 'Economy', 12200),
('0005435732313', 19255, 'Economy', 11000),
('0005434443667', 17337, 'Economy', 14100),
('0005434443647', 17337, 'Economy', 14100),
('0005433342050', 1086, 'Economy', 10200),
('0005434067374', 12795, 'Business', 40300),
('0005434081824', 12795, 'Economy', 13400),
('0005433533277', 13497, 'Economy', 11800),
('0005435282421', 5549, 'Economy', 33300),
('0005433846590', 13840, 'Economy', 33300),
('0005434081824', 30517, 'Business', 40900),
('0005433342050', 17099, 'Economy', 7900),
('0005435626051', 10946, 'Economy', 3200),
('0005435697185', 24714, 'Economy', 18100),
('0005433110024', 2418, 'Economy', 15700),
('0005432799383', 12104, 'Economy', 4400),
('0005434407364', 26909, 'Economy', 16400),
('0005432603940', 21392, 'Economy', 15000),
('0005433008393', 22851, 'Economy', 17400),
('0005432535809', 30633, 'Comfort', 23900),
('0005432527628', 30633, 'Economy', 14000),
('0005435652960', 24865, 'Economy', 3300),
('0005435652946', 24865, 'Economy', 3300),
('0005434137749', 11971, 'Economy', 3500),
('0005435697185', 16280, 'Economy', 7200),
('0005435652946', 21691, 'Economy', 16700),
('0005435652960', 21691, 'Economy', 16700),
('0005433985811', 25681, 'Economy', 7200),
('0005432328636', 31125, 'Economy', 5400),
('0005432328594', 31125, 'Economy', 5400),
('0005435487787', 6184, 'Economy', 41500),
('0005435153725', 21871, 'Economy', 19700),
('0005435785159', 13798, 'Economy', 3100),
('0005433722197', 7624, 'Economy', 3700),
('0005432948200', 355, 'Economy', 7200),
('0005433568849', 11596, 'Business', 21500),
('0005433568816', 11596, 'Economy', 7200),
('0005433568719', 11596, 'Economy', 7200),
('0005433434665', 2346, 'Economy', 61500),
('0005433754137', 26158, 'Business', 184500),
('0005432655498', 26158, 'Economy', 61500),
('0005434725122', 9878, 'Economy', 27900),
('0005435613404', 10914, 'Business', 43100),
('0005435612892', 10914, 'Comfort', 24400),
('0005435885117', 3256, 'Economy', 6900),
('0005435885164', 3256, 'Economy', 6300),
('0005433805305', 8275, 'Economy', 6300),
('0005435176979', 6408, 'Economy', 12200),
('0005435373090', 5299, 'Economy', 28000),
('0005435372942', 5299, 'Economy', 28000),
('0005435373091', 5299, 'Economy', 28000),
('0005434822807', 9908, 'Economy', 28000),
('0005434823204', 9908, 'Economy', 28000),
('0005434214382', 9518, 'Economy', 10900),
('0005434600651', 18559, 'Economy', 23200),
('0005435719565', 24576, 'Economy', 17000),
('0005434756187', 10712, 'Economy', 20400),
('0005435039518', 12965, 'Economy', 9800),
('0005435039667', 12965, 'Economy', 9800),
('0005435902576', 14894, 'Economy', 17600),
('0005433434630', 26553, 'Economy', 6200),
('0005433255078', 907, 'Economy', 7500),
('0005433763116', 26220, 'Economy', 62100),
('0005433805305', 26220, 'Economy', 62100),
('0005433960624', 24233, 'Business', 36400),
('0005433960677', 24233, 'Economy', 12100),
('0005433985811', 24233, 'Economy', 12100),
('0005435502274', 11208, 'Economy', 19100),
('0005432880778', 2888, 'Economy', 3400),
('0005432799252', 14590, 'Economy', 11700),
('0005434325595', 15606, 'Economy', 14800),
('0005435269673', 5029, 'Business', 18000),
('0005432328636', 21110, 'Business', 18900),
('0005432383086', 21110, 'Economy', 6300),
('0005432328594', 21110, 'Economy', 6300),
('0005433722197', 29210, 'Economy', 10700),
('0005433285205', 1828, 'Economy', 16200),
('0005433285163', 1828, 'Economy', 16200),
('0005435282376', 5554, 'Economy', 33300),
('0005432567241', 30537, 'Economy', 13600),
('0005433251408', 2267, 'Economy', 6700),
('0005432620942', 28034, 'Economy', 12400),
('0005434504099', 16694, 'Economy', 6900),
('0005432799252', 12101, 'Economy', 4400),
('0005435220490', 6476, 'Economy', 15000),
('0005435487760', 19710, 'Economy', 8100),
('0005433285205', 23017, 'Economy', 5200),
('0005433285163', 23017, 'Economy', 5200),
('0005435103902', 32055, 'Economy', 5200),
('0005435652932', 24820, 'Economy', 3300),
('0005434504099', 22660, 'Economy', 16100),
('0005435103902', 22660, 'Economy', 16100),
('0005435652932', 21687, 'Economy', 16700),
('0005433985876', 25666, 'Economy', 7200),
('0005435502274', 20852, 'Economy', 28700),
('0005433156711', 1158, 'Economy', 13900),
('0005435785070', 13765, 'Economy', 3100),
('0005433123849', 5720, 'Economy', 14400),
('0005432720854', 30300, 'Business', 11100),
('0005433123849', 30300, 'Economy', 3700),
('0005435476720', 5610, 'Business', 27800),
('0005432783691', 12181, 'Business', 41200),
('0005434251864', 9235, 'Economy', 20300),
('0005433680400', 29148, 'Business', 33000),
('0005433614482', 25261, 'Business', 132900),
('0005434023467', 12678, 'Economy', 8200),
('0005433234007', 301, 'Comfort', 47400),
('0005435613478', 10915, 'Economy', 14400),
('0005435885092', 3250, 'Economy', 6300),
('0005433805303', 8241, 'Economy', 6300),
('0005433722197', 30115, 'Economy', 3300),
('0005435220490', 21414, 'Economy', 6600),
('0005435373051', 5290, 'Economy', 28000),
('0005434756187', 28596, 'Economy', 12000),
('0005433202313', 2013, 'Economy', 19000),
('0005435126292', 31865, 'Economy', 8800),
('0005434214382', 28673, 'Economy', 20400),
('0005433434665', 26513, 'Economy', 6200),
('0005435269673', 9362, 'Economy', 62100),
('0005433784875', 26267, 'Business', 186200),
('0005433805303', 26267, 'Economy', 62100),
('0005433985876', 24286, 'Economy', 12100),
('0005433165848', 939, 'Economy', 23100),
('0005433123849', 3032, 'Business', 10300),
('0005433101981', 74, 'Economy', 6700),
('0005433960624', 25770, 'Economy', 7100),
('0005433960677', 25770, 'Economy', 7100),
('0005433784875', 8580, 'Business', 18000),
('0005433614482', 8581, 'Economy', 6000),
('0005434265070', 8582, 'Economy', 6000),
('0005432948200', 11891, 'Economy', 35300),
('0005434026698', 12794, 'Economy', 13400),
('0005432535809', 5544, 'Economy', 11800),
('0005435785159', 27285, 'Economy', 12700),
('0005435540962', 11402, 'Economy', 6700),
('0005432620997', 28063, 'Economy', 12400),
('0005434137749', 28549, 'Economy', 7700),
('0005432383086', 31292, 'Business', 9900),
('0005434663369', 12459, 'Economy', 24800),
('0005433251408', 25817, 'Business', 18900),
('0005435487787', 19708, 'Economy', 8100),
('0005434067292', 30626, 'Economy', 14000),
('0005433511933', 16137, 'Economy', 14600),
('0005433461555', 19923, 'Business', 201300),
('0005435706316', 27032, 'Business', 86800),
('0005435785161', 13807, 'Economy', 3100),
('0005434407557', 20249, 'Economy', 4000),
('0005432783691', 15376, 'Economy', 9300),
('0005434163600', 9298, 'Business', 132900),
('0005433434543', 2356, 'Economy', 61500),
('0005432424358', 12920, 'Economy', 9200),
('0005432424189', 12920, 'Economy', 9200),
('0005435613386', 10896, 'Economy', 15800),
('0005432383086', 30129, 'Economy', 3300),
('0005435540962', 21977, 'Economy', 19100),
('0005432838956', 28941, 'Business', 18500),
('0005434214214', 9568, 'Business', 32800),
('0005433397827', 19372, 'Economy', 12200),
('0005435068965', 13139, 'Economy', 3800),
('0005435068965', 15295, 'Economy', 9000),
('0005435126292', 14537, 'Comfort', 19900),
('0005433202313', 23352, 'Economy', 14800),
('0005433642202', 27599, 'Economy', 29900),
('0005432424189', 30708, 'Economy', 4200),
('0005432424358', 30708, 'Economy', 4200),
('0005433397827', 1441, 'Economy', 11000),
('0005433342770', 1097, 'Economy', 10200),
('0005434067292', 12802, 'Economy', 13400),
('0005434265070', 5528, 'Economy', 11800),
('0005435846234', 4127, 'Business', 88300),
('0005435846240', 4127, 'Economy', 29400),
('0005435785070', 27332, 'Economy', 12700),
('0005432459797', 30565, 'Business', 40900),
('0005433342770', 17129, 'Economy', 7900),
('0005435126292', 11015, 'Economy', 3200),
('0005435517868', 11411, 'Economy', 6700),
('0005434407587', 20296, 'Economy', 4000),
('0005434319355', 15677, 'Economy', 15900),
('0005432848280', 28871, 'Economy', 6300),
('0005433633737', 25226, 'Economy', 44300),
('0005433461555', 20148, 'Economy', 13000),
('0005433057761', 458, 'Economy', 8200),
('0005434725277', 9837, 'Economy', 27900),
('0005435612835', 10932, 'Economy', 14400),
('0005435613326', 10932, 'Economy', 14400),
('0005432459797', 3225, 'Economy', 6300),
('0005433633737', 8199, 'Economy', 6300),
('0005435517868', 22028, 'Economy', 19100),
('0005434214214', 28696, 'Economy', 20400),
('0005433434543', 26503, 'Economy', 6200),
('0005434173510', 8627, 'Economy', 6000),
('0005433342825', 1078, 'Business', 30600),
('0005434081856', 12821, 'Economy', 13400),
('0005435462367', 5516, 'Economy', 11800),
('0005435785161', 27273, 'Economy', 12700),
('0005434081856', 30526, 'Economy', 13600),
('0005433342825', 17108, 'Economy', 7900),
('0005434907209', 25573, 'Business', 20200),
('0005435293223', 7076, 'Economy', 16400),
('0005434407557', 26924, 'Economy', 16400),
('0005434907209', 14985, 'Economy', 6300),
('0005435839392', 18084, 'Economy', 66400),
('0005432865996', 2252, 'Economy', 29100),
('0005433614550', 25222, 'Economy', 44300),
('0005435039589', 12990, 'Economy', 9800),
('0005432858028', 3174, 'Economy', 10100),
('0005433960712', 24246, 'Business', 36400),
('0005435889875', 3609, 'Economy', 14800),
('0005433614550', 8636, 'Economy', 6000),
('0005434173510', 5584, 'Economy', 33300),
('0005433868380', 32579, 'Economy', 17600),
('0005433868380', 14513, 'Economy', 16800),
('0005434407587', 26915, 'Economy', 16400),
('0005434573316', 20918, 'Economy', 19100),
('0005433960712', 25723, 'Business', 21400),
('0005434026698', 30819, 'Business', 117400),
('0005434608307', 22499, 'Economy', 17300),
('0005434067340', 30624, 'Comfort', 23900),
('0005434573316', 10873, 'Economy', 14400),
('0005433726096', 21653, 'Business', 91700),
('0005434067340', 12782, 'Economy', 13400),
('0005433726096', 30556, 'Economy', 13600),
('0005435212339', 30625, 'Economy', 14000),
('0005435310839', 20272, 'Economy', 4000),
('0005434406674', 26958, 'Economy', 4000),
('0005435947007', 26588, 'Economy', 64400),
('0005432984511', 26185, 'Economy', 61500),
('0005433434198', 26185, 'Economy', 61500),
('0005432051076', 26185, 'Economy', 61500),
('0005433035409', 24118, 'Economy', 11600),
('0005433035406', 24118, 'Economy', 11600),
('0005433035394', 24118, 'Economy', 11600),
('0005435437559', 24574, 'Economy', 17000),
('0005434213730', 10699, 'Economy', 20400),
('0005435038652', 5474, 'Economy', 9800),
('0005434228966', 12973, 'Economy', 9800),
('0005435554103', 20234, 'Economy', 17600),
('0005435554105', 20234, 'Economy', 17600),
('0005433434198', 26680, 'Economy', 6200),
('0005432051076', 26680, 'Economy', 6200),
('0005432857863', 31520, 'Economy', 10100),
('0005434479899', 923, 'Economy', 23100),
('0005432104732', 5204, 'Economy', 6600),
('0005433613393', 5204, 'Economy', 6000),
('0005434228966', 5220, 'Economy', 6000),
('0005434351464', 4490, 'Economy', 14000),
('0005435091893', 1090, 'Economy', 10200),
('0005432433586', 12797, 'Economy', 13400),
('0005433989681', 30696, 'Economy', 13400),
('0005433250951', 25591, 'Economy', 6700),
('0005434136714', 7350, 'Economy', 7700),
('0005434136739', 7350, 'Economy', 7700),
('0005435808059', 1943, 'Economy', 21700),
('0005435464472', 23602, 'Economy', 9800),
('0005433109844', 26879, 'Economy', 15700),
('0005434663173', 3415, 'Economy', 22600),
('0005434406674', 7072, 'Economy', 16400),
('0005432603661', 6446, 'Economy', 15000),
('0005433250951', 15025, 'Economy', 6300),
('0005434136739', 28737, 'Economy', 3500),
('0005434136714', 28737, 'Economy', 3200),
('0005435383065', 33114, 'Economy', 5400),
('0005435998982', 6201, 'Economy', 41500),
('0005435225454', 28148, 'Economy', 13000),
('0005434963895', 1315, 'Economy', 67800),
('0005434406714', 26977, 'Economy', 4000),
('0005434586206', 1393, 'Economy', 25800),
('0005434586195', 1393, 'Economy', 23500),
('0005433192829', 18549, 'Economy', 23500),
('0005433192828', 18549, 'Economy', 23500),
('0005435824189', 1252, 'Economy', 66600),
('0005433415394', 18029, 'Business', 199800),
('0005435242427', 12197, 'Economy', 13700),
('0005435242428', 12197, 'Economy', 13700),
('0005434876685', 14650, 'Economy', 16600),
('0005434876715', 14650, 'Economy', 16600),
('0005434876730', 14650, 'Economy', 16600),
('0005433613393', 9319, 'Economy', 44300),
('0005432655347', 2370, 'Economy', 67700),
('0005433753321', 2370, 'Economy', 61500),
('0005433753280', 2370, 'Economy', 61500),
('0005433753298', 2370, 'Economy', 61500),
('0005434373931', 1502, 'Economy', 13000),
('0005434022590', 487, 'Economy', 8200),
('0005434723530', 288, 'Economy', 27900),
('0005433233155', 9841, 'Economy', 27900),
('0005432525828', 7717, 'Comfort', 23900),
('0005434066387', 7717, 'Economy', 14000),
('0005432525830', 7717, 'Economy', 14000),
('0005434244514', 10928, 'Economy', 14400),
('0005435423682', 10928, 'Economy', 14400),
('0005435423683', 10928, 'Economy', 14400),
('0005432382547', 4576, 'Economy', 3300),
('0005432838531', 7371, 'Economy', 6800),
('0005435252407', 28939, 'Economy', 6800),
('0005435252399', 28939, 'Economy', 6200),
('0005435176620', 20982, 'Economy', 12200),
('0005432603661', 21411, 'Economy', 6600),
('0005434821478', 5278, 'Comfort', 47600),
('0005434821559', 5278, 'Economy', 28000),
('0005435372195', 9883, 'Economy', 28000),
('0005434213730', 28631, 'Business', 32800),
('0005435681455', 6731, 'Economy', 17000),
('0005435808059', 23194, 'Economy', 24700),
('0005435902415', 20208, 'Economy', 19400),
('0005433784338', 9379, 'Economy', 62100),
('0005433784339', 9379, 'Economy', 62100),
('0005434479904', 948, 'Economy', 23100),
('0005433165690', 16566, 'Economy', 23100),
('0005435068236', 3553, 'Economy', 9000),
('0005432019812', 7947, 'Business', 20000),
('0005433101257', 7947, 'Economy', 6700),
('0005433101235', 7947, 'Economy', 6700),
('0005432019828', 7947, 'Economy', 7300),
('0005432901322', 7945, 'Economy', 6700),
('0005432901312', 7945, 'Economy', 6700),
('0005434426138', 3475, 'Business', 35000),
('0005432611642', 3475, 'Economy', 11700),
('0005434876715', 3475, 'Economy', 11700),
('0005434876685', 3475, 'Economy', 11700),
('0005435625886', 3475, 'Economy', 11700),
('0005434876730', 3475, 'Economy', 11700),
('0005435902415', 14534, 'Economy', 11700),
('0005434244514', 5142, 'Economy', 6000),
('0005433613507', 5141, 'Economy', 6000),
('0005433784338', 5141, 'Economy', 6000),
('0005433784339', 5141, 'Economy', 6000),
('0005432901312', 28956, 'Business', 32600),
('0005432901322', 28956, 'Business', 32600),
('0005432611642', 15046, 'Economy', 11000),
('0005433715116', 7431, 'Economy', 10700),
('0005433456901', 1430, 'Economy', 11000),
('0005432161112', 12791, 'Economy', 13400),
('0005432632624', 4108, 'Business', 88300),
('0005433845732', 5568, 'Economy', 33300),
('0005435784783', 4273, 'Economy', 12700),
('0005432170276', 4693, 'Economy', 13600),
('0005432161112', 30541, 'Economy', 13600),
('0005435554103', 14692, 'Economy', 3200),
('0005435625886', 14692, 'Economy', 3200),
('0005435554105', 14692, 'Economy', 3200),
('0005435078092', 2196, 'Economy', 7000),
('0005432382547', 30510, 'Economy', 3300),
('0005434406714', 7054, 'Economy', 16400),
('0005435310839', 26926, 'Business', 49100),
('0005432603682', 6465, 'Economy', 15000),
('0005435212473', 30585, 'Comfort', 23900),
('0005435212488', 30585, 'Economy', 14000),
('0005433475641', 4026, 'Economy', 12300),
('0005433475642', 4026, 'Economy', 12300),
('0005435696918', 3686, 'Economy', 7900),
('0005434503542', 6528, 'Economy', 16100),
('0005435784783', 27426, 'Economy', 3100),
('0005433524873', 1365, 'Economy', 23500),
('0005434586224', 1365, 'Economy', 23500),
('0005435824207', 1253, 'Economy', 66600),
('0005435824228', 1253, 'Economy', 73200),
('0005432782961', 5660, 'Economy', 10200),
('0005435242427', 15358, 'Economy', 9300),
('0005435242428', 15358, 'Economy', 9300),
('0005432848085', 4372, 'Economy', 6300),
('0005433496502', 6349, 'Business', 11900),
('0005434925332', 6349, 'Economy', 4000),
('0005433496497', 6349, 'Economy', 4000),
('0005434876802', 14596, 'Economy', 16600),
('0005433613507', 9276, 'Economy', 48700),
('0005432755021', 9276, 'Economy', 44300),
('0005432655357', 2324, 'Economy', 61500),
('0005433921848', 2113, 'Business', 34700),
('0005433921866', 2113, 'Economy', 11600),
('0005434550407', 245, 'Comfort', 47400),
('0005432277608', 245, 'Comfort', 47400),
('0005434723640', 245, 'Economy', 27900),
('0005434550382', 245, 'Economy', 27900),
('0005434066442', 7723, 'Economy', 14000),
('0005432150075', 7723, 'Economy', 14000),
('0005435611979', 5305, 'Comfort', 24400),
('0005435611921', 5305, 'Economy', 14400),
('0005435423761', 10910, 'Economy', 14400),
('0005434458476', 7377, 'Economy', 6200),
('0005434149548', 21041, 'Economy', 12200),
('0005435176650', 21041, 'Economy', 12200),
('0005434458476', 29115, 'Economy', 3400),
('0005432603682', 21469, 'Economy', 6600),
('0005432890716', 12085, 'Economy', 14800),
('0005434821640', 5302, 'Economy', 28000),
('0005434755823', 9553, 'Economy', 10900),
('0005434755787', 9553, 'Economy', 10900),
('0005435925090', 13144, 'Economy', 3800),
('0005435068236', 15500, 'Business', 11300),
('0005434213831', 10710, 'Economy', 20400),
('0005435038798', 5431, 'Economy', 9800),
('0005434426138', 14871, 'Economy', 17600),
('0005433762982', 9359, 'Economy', 62100),
('0005435068313', 3523, 'Economy', 9000),
('0005435925090', 15298, 'Business', 26900),
('0005433101333', 7988, 'Economy', 6700),
('0005434876802', 3512, 'Economy', 11700),
('0005435625909', 3512, 'Economy', 11700),
('0005434937843', 3512, 'Economy', 11700),
('0005433420267', 15173, 'Economy', 4100),
('0005433420269', 15173, 'Economy', 4100),
('0005434264730', 5033, 'Economy', 6000),
('0005434149548', 5033, 'Economy', 6000),
('0005432382547', 31230, 'Economy', 6300),
('0005434066387', 30689, 'Economy', 13400),
('0005435765276', 5507, 'Economy', 11800),
('0005434264730', 13451, 'Economy', 11800),
('0005433845804', 5596, 'Economy', 33300),
('0005433341655', 11079, 'Economy', 7900),
('0005435625909', 14726, 'Economy', 3200),
('0005434906475', 2261, 'Economy', 6700),
('0005433251015', 25615, 'Economy', 6700),
('0005433250999', 25615, 'Economy', 6700),
('0005434136871', 7309, 'Economy', 7700),
('0005433650407', 7160, 'Economy', 29900),
('0005434663201', 3417, 'Economy', 22600),
('0005432603744', 6483, 'Economy', 15000),
('0005433251015', 15007, 'Economy', 6300),
('0005433250999', 15007, 'Economy', 6300),
('0005435998982', 19680, 'Economy', 8100),
('0005434136871', 28769, 'Economy', 3200),
('0005434503588', 6520, 'Economy', 16100),
('0005432655347', 26329, 'Economy', 6600),
('0005435502001', 1563, 'Economy', 28700),
('0005432628641', 7193, 'Economy', 13000),
('0005434406835', 26959, 'Economy', 4000),
('0005434406849', 26959, 'Economy', 4000),
('0005432270965', 1357, 'Economy', 23500),
('0005433192853', 18548, 'Economy', 23500),
('0005435824247', 1302, 'Economy', 66600),
('0005435824252', 1302, 'Economy', 66600),
('0005433415434', 17995, 'Economy', 66600),
('0005432783040', 5634, 'Economy', 9300),
('0005432143939', 5634, 'Economy', 9300),
('0005434925361', 6244, 'Economy', 4000),
('0005432782961', 15401, 'Economy', 13700),
('0005434876916', 14624, 'Economy', 16600),
('0005433679871', 2821, 'Economy', 11000),
('0005433679888', 2821, 'Economy', 11000),
('0005432966571', 29142, 'Economy', 11000),
('0005434163481', 25223, 'Economy', 44300),
('0005433753396', 2342, 'Economy', 61500),
('0005433753280', 26206, 'Economy', 61500),
('0005433921908', 2142, 'Economy', 11600),
('0005433921920', 2142, 'Economy', 11600),
('0005433921953', 2142, 'Economy', 11600),
('0005435142389', 251, 'Economy', 27900),
('0005433180728', 9861, 'Economy', 27900),
('0005432150081', 7763, 'Economy', 14000),
('0005435612027', 5352, 'Business', 43100),
('0005433633329', 3264, 'Economy', 6300),
('0005432359689', 6381, 'Economy', 12200),
('0005432603744', 21458, 'Economy', 6600),
('0005432890739', 12074, 'Business', 44500),
('0005433524873', 18940, 'Economy', 25700),
('0005435372312', 9929, 'Economy', 28000),
('0005435372297', 9929, 'Economy', 28000),
('0005434213831', 28612, 'Economy', 10900),
('0005434600412', 6040, 'Economy', 23200),
('0005434600432', 6040, 'Economy', 23200),
('0005434550407', 10640, 'Business', 9100),
('0005434550382', 10640, 'Economy', 3000),
('0005433180728', 27727, 'Economy', 3000),
('0005435437630', 24609, 'Economy', 17000),
('0005432297240', 19393, 'Business', 36600),
('0005435732154', 19393, 'Economy', 12200),
('0005435068313', 15515, 'Economy', 3800),
('0005434755823', 28690, 'Economy', 20400),
('0005434755787', 28690, 'Economy', 20400),
('0005434523735', 30883, 'Economy', 35600),
('0005433784413', 9374, 'Economy', 68300),
('0005433165720', 16549, 'Economy', 23100),
('0005433289746', 21949, 'Economy', 15400),
('0005435068353', 3540, 'Economy', 9000),
('0005432261273', 21, 'Economy', 6700),
('0005432019860', 8122, 'Business', 20000),
('0005434876916', 3473, 'Economy', 11700),
('0005434426195', 3473, 'Economy', 11700),
('0005433960061', 6963, 'Economy', 7100),
('0005433784413', 4957, 'Economy', 6000),
('0005433613683', 4957, 'Economy', 6000),
('0005434264777', 4959, 'Business', 18000),
('0005434264773', 4959, 'Economy', 6000),
('0005434264767', 4959, 'Economy', 6000),
('0005433202158', 12640, 'Economy', 14800),
('0005432078028', 7465, 'Economy', 10700),
('0005433715259', 7465, 'Economy', 10700),
('0005435732154', 1443, 'Business', 33000),
('0005432297240', 1443, 'Business', 33000),
('0005433341655', 17040, 'Economy', 10200),
('0005432150075', 30684, 'Business', 40300),
('0005434066442', 30684, 'Economy', 13400),
('0005435765320', 5505, 'Economy', 11800),
('0005434264773', 13486, 'Business', 35300),
('0005434264767', 13486, 'Economy', 11800),
('0005434264777', 13486, 'Economy', 12900),
('0005432755021', 25334, 'Economy', 27900),
('0005435282139', 13874, 'Business', 99800),
('0005433341695', 11115, 'Economy', 7900),
('0005432632624', 25192, 'Economy', 26400),
('0005434906521', 2298, 'Economy', 6700),
('0005433251031', 25610, 'Economy', 6700),
('0005435696918', 16446, 'Economy', 18100),
('0005434136961', 7316, 'Economy', 7700),
('0005434503542', 22878, 'Economy', 6900),
('0005435302134', 29714, 'Economy', 15600),
('0005434406849', 7031, 'Business', 49100),
('0005434406835', 7031, 'Economy', 16400),
('0005435293095', 26889, 'Economy', 16400),
('0005433251031', 15022, 'Economy', 6300),
('0005434906475', 25821, 'Economy', 6300),
('0005434925332', 20516, 'Economy', 7600),
('0005432537029', 18048, 'Economy', 66400),
('0005434979380', 2057, 'Economy', 9500),
('0005434136961', 28736, 'Economy', 3500),
('0005434190374', 19090, 'Economy', 23600),
('0005435259699', 24990, 'Economy', 9900),
('0005433519397', 3950, 'Economy', 21300),
('0005435810999', 4416, 'Economy', 44400),
('0005433985319', 4161, 'Economy', 7200),
('0005432655357', 26317, 'Economy', 6000),
('0005432674930', 1198, 'Business', 115000),
('0005432692679', 7640, 'Business', 11100),
('0005432848116', 4355, 'Economy', 6300),
('0005434925378', 6260, 'Economy', 4000),
('0005435242518', 12167, 'Economy', 13700),
('0005432783040', 15403, 'Economy', 13700),
('0005435913869', 10112, 'Economy', 16600),
('0005433679907', 2771, 'Business', 33000),
('0005433613683', 9272, 'Economy', 44300),
('0005433633329', 9272, 'Economy', 44300),
('0005435854043', 25207, 'Economy', 44300),
('0005435981691', 2361, 'Business', 184500),
('0005433753474', 2361, 'Economy', 61500),
('0005432984659', 26197, 'Economy', 61500),
('0005434029624', 20147, 'Economy', 13000),
('0005433150940', 20147, 'Economy', 13000),
('0005434022837', 475, 'Economy', 8200),
('0005434022800', 475, 'Economy', 8200),
('0005433057368', 12666, 'Economy', 8200),
('0005434723843', 255, 'Business', 83700),
('0005434723821', 255, 'Economy', 27900),
('0005433289746', 9834, 'Economy', 27900),
('0005433233355', 9834, 'Economy', 27900),
('0005432069465', 7719, 'Economy', 14000),
('0005432537029', 7719, 'Economy', 14000),
('0005435612106', 5309, 'Business', 43100),
('0005434343756', 5309, 'Economy', 14400),
('0005434343733', 5309, 'Economy', 15800),
('0005435042829', 10901, 'Economy', 14400),
('0005433506941', 3282, 'Business', 18800),
('0005432459191', 8184, 'Economy', 6300),
('0005435884597', 8184, 'Economy', 6300),
('0005435854043', 8183, 'Economy', 6300),
('0005435149855', 5274, 'Comfort', 47600),
('0005435302134', 9936, 'Economy', 28000),
('0005434755883', 9560, 'Economy', 10900),
('0005433202158', 23275, 'Economy', 19000),
('0005435681579', 6747, 'Business', 51100),
('0005435925106', 13173, 'Business', 11300),
('0005435068353', 15468, 'Economy', 3800),
('0005434213925', 10713, 'Economy', 20400),
('0005435042829', 5462, 'Economy', 9800),
('0005435006712', 5462, 'Economy', 9800),
('0005435038652', 12949, 'Business', 29500),
('0005434426195', 14862, 'Economy', 17600),
('0005433960061', 25927, 'Economy', 12100),
('0005434479995', 970, 'Economy', 23100),
('0005435142389', 10340, 'Economy', 15400),
('0005435502001', 20962, 'Business', 57200),
('0005432692679', 30069, 'Economy', 3800),
('0005435925106', 15305, 'Economy', 9000),
('0005432817068', 239, 'Economy', 6700),
('0005433101451', 8069, 'Economy', 6700),
('0005433101422', 8069, 'Economy', 6700),
('0005435625933', 3495, 'Economy', 11700),
('0005435913869', 14557, 'Economy', 11700),
('0005435797292', 2844, 'Economy', 4200),
('0005434947907', 5732, 'Economy', 6800),
('0005433960138', 6940, 'Economy', 7100),
('0005435006712', 8515, 'Economy', 6000),
('0005432817068', 9629, 'Economy', 10900),
('0005433341695', 17067, 'Economy', 10200),
('0005435091893', 17067, 'Economy', 10200),
('0005432150081', 30673, 'Economy', 14800),
('0005432649314', 4115, 'Economy', 32400),
('0005435784882', 4313, 'Economy', 12700),
('0005433341821', 11117, 'Business', 23600),
('0005433506941', 9079, 'Economy', 8900),
('0005435625933', 14748, 'Business', 9500),
('0005435548435', 20677, 'Economy', 24600),
('0005432620857', 2517, 'Economy', 12400),
('0005432862199', 28075, 'Economy', 12400),
('0005434137017', 7308, 'Economy', 7700),
('0005434503588', 22930, 'Economy', 6900),
('0005435548435', 26472, 'Economy', 23800),
('0005435293098', 26925, 'Economy', 16400),
('0005434906521', 25824, 'Economy', 6300),
('0005434925361', 20498, 'Economy', 7600),
('0005433284883', 32100, 'Economy', 5200),
('0005433367420', 24861, 'Economy', 3300),
('0005434137017', 28743, 'Economy', 3200),
('0005435132748', 7899, 'Economy', 5400),
('0005433367420', 21673, 'Economy', 16700),
('0005432328162', 3125, 'Economy', 5400),
('0005434309578', 6233, 'Economy', 41500),
('0005435508225', 1558, 'Business', 86000),
('0005432628673', 7209, 'Economy', 13000),
('0005435225454', 7209, 'Economy', 13000),
('0005432692679', 1177, 'Economy', 38300),
('0005435784882', 27451, 'Economy', 3100),
('0005432720567', 7647, 'Economy', 3700),
('0005434343756', 11452, 'Economy', 4000),
('0005434343733', 11452, 'Economy', 4000),
('0005432783157', 5652, 'Economy', 9300),
('0005435242518', 15360, 'Economy', 9300),
('0005433496497', 20367, 'Economy', 4000),
('0005434877117', 14631, 'Economy', 16600),
('0005433679997', 2797, 'Economy', 11000),
('0005435986680', 4201, 'Business', 193100),
('0005433568364', 340, 'Economy', 7200),
('0005432300193', 2335, 'Economy', 61500),
('0005433434198', 2335, 'Economy', 61500),
('0005433434341', 26203, 'Business', 184500),
('0005432984694', 26203, 'Economy', 61500),
('0005433434342', 26203, 'Economy', 61500),
('0005433150997', 20153, 'Economy', 14300),
('0005434029624', 443, 'Economy', 8200),
('0005433929563', 12674, 'Economy', 8200),
('0005433929563', 2152, 'Business', 34700),
('0005433922118', 2152, 'Economy', 11600),
('0005433035641', 24087, 'Economy', 11600),
('0005434724002', 278, 'Economy', 27900),
('0005432526328', 7727, 'Economy', 14000),
('0005435612356', 5345, 'Economy', 14400),
('0005434343783', 5345, 'Economy', 14400),
('0005435423761', 5345, 'Economy', 14400),
('0005435423942', 10892, 'Comfort', 24400),
('0005435423959', 10892, 'Economy', 14400),
('0005432840987', 10892, 'Economy', 14400),
('0005433804960', 3299, 'Economy', 6300),
('0005435884635', 8166, 'Business', 18800),
('0005434458555', 7400, 'Business', 18500),
('0005432838658', 7400, 'Business', 18500),
('0005432838660', 7400, 'Economy', 6800),
('0005432838657', 7400, 'Economy', 6200),
('0005435252484', 28904, 'Business', 18500),
('0005432335894', 6384, 'Economy', 12200),
('0005434458555', 29080, 'Economy', 3400),
('0005434821984', 5260, 'Economy', 28000),
('0005435372491', 9935, 'Economy', 30800),
('0005435372477', 9935, 'Economy', 28000),
('0005434755944', 9526, 'Economy', 10900),
('0005434213925', 28620, 'Economy', 10900),
('0005435326574', 18591, 'Economy', 23200),
('0005434828663', 24566, 'Economy', 17000),
('0005433397461', 13541, 'Economy', 12200),
('0005433397452', 13541, 'Economy', 12200),
('0005435732176', 19398, 'Economy', 12200),
('0005434755883', 28678, 'Economy', 20400),
('0005434228966', 5425, 'Economy', 9800),
('0005435981691', 26523, 'Economy', 6200),
('0005433434342', 26736, 'Economy', 6200),
('0005433434341', 26736, 'Economy', 6200),
('0005432857911', 31468, 'Economy', 10100),
('0005433763028', 9332, 'Business', 186200),
('0005433804960', 9332, 'Business', 186200),
('0005433960138', 25948, 'Economy', 13400),
('0005433985319', 25948, 'Economy', 12100),
('0005434480008', 940, 'Economy', 23100),
('0005434480009', 940, 'Economy', 23100),
('0005435149855', 10359, 'Economy', 15400),
('0005434979380', 23667, 'Economy', 3600),
('0005432901312', 211, 'Economy', 6700),
('0005432817096', 210, 'Economy', 6700),
('0005433101487', 7942, 'Economy', 6700),
('0005433101473', 7942, 'Economy', 6700),
('0005434877117', 3518, 'Economy', 11700),
('0005433613812', 5197, 'Economy', 6000),
('0005432335894', 8490, 'Business', 18000),
('0005433815327', 8490, 'Economy', 6000),
('0005434228966', 8490, 'Economy', 6000),
('0005432822106', 9576, 'Economy', 10900),
('0005432817096', 9576, 'Economy', 10900),
('0005435555346', 12548, 'Economy', 22400),
('0005435732176', 1412, 'Economy', 11000),
('0005433397461', 19247, 'Economy', 11000),
('0005433397452', 19247, 'Economy', 11000),
('0005434954559', 7236, 'Economy', 5800),
('0005433341821', 17034, 'Economy', 11200),
('0005435461970', 13463, 'Economy', 11800),
('0005433284883', 22625, 'Business', 48700),
('0005433845984', 5583, 'Economy', 33300),
('0005432459191', 4737, 'Economy', 13600),
('0005433341942', 11083, 'Economy', 7900),
('0005433341977', 11083, 'Economy', 7900),
('0005435380243', 17089, 'Economy', 7900),
('0005434906685', 2310, 'Business', 20200),
('0005433250951', 2310, 'Economy', 6700),
('0005433400947', 25624, 'Economy', 6700),
('0005434137128', 7323, 'Economy', 7700),
('0005435078149', 2218, 'Economy', 7000),
('0005433109844', 2398, 'Economy', 15700),
('0005433867952', 4784, 'Economy', 17600),
('0005433867965', 4784, 'Economy', 17600),
('0005434663244', 3423, 'Economy', 22600),
('0005433008065', 14183, 'Economy', 17400),
('0005434925378', 20551, 'Economy', 7600),
('0005433284934', 32046, 'Economy', 5200),
('0005435212759', 30580, 'Business', 42100),
('0005434979444', 2064, 'Economy', 9500),
('0005434136739', 11940, 'Economy', 3200),
('0005434137128', 28733, 'Economy', 3200),
('0005435697025', 3673, 'Economy', 7200),
('0005435697026', 3673, 'Economy', 7200),
('0005433985462', 4134, 'Economy', 7200),
('0005434963999', 1313, 'Economy', 67800),
('0005433261455', 18249, 'Economy', 67800),
('0005434586319', 1361, 'Economy', 23500),
('0005434343783', 11464, 'Economy', 4000),
('0005434925436', 6330, 'Economy', 4000),
('0005432783157', 15406, 'Economy', 13700),
('0005434877217', 14639, 'Economy', 16600),
('0005433680024', 2818, 'Economy', 11000),
('0005433613812', 9328, 'Economy', 44300),
('0005435947007', 4219, 'Economy', 64400),
('0005433568384', 333, 'Economy', 7200),
('0005433074388', 11592, 'Economy', 7200),
('0005433753573', 2331, 'Business', 184500),
('0005434735633', 12691, 'Economy', 8200),
('0005434735631', 12691, 'Economy', 8200),
('0005433922228', 2118, 'Economy', 11600),
('0005433035406', 2118, 'Economy', 11600),
('0005433035694', 24085, 'Economy', 11600),
('0005434724068', 266, 'Economy', 27900),
('0005435142423', 266, 'Economy', 27900),
('0005434550636', 266, 'Economy', 27900),
('0005433180806', 9845, 'Economy', 27900),
('0005434031975', 9845, 'Economy', 27900),
('0005434066745', 7726, 'Business', 42100),
('0005432069493', 7726, 'Comfort', 23900),
('0005434066766', 7726, 'Comfort', 23900),
('0005435097109', 5337, 'Economy', 14400),
('0005435612448', 5337, 'Economy', 14400),
('0005435555346', 5337, 'Economy', 14400),
('0005432363379', 10926, 'Economy', 14400),
('0005435380243', 10926, 'Economy', 14400),
('0005435424039', 10926, 'Economy', 14400),
('0005432459278', 8170, 'Economy', 6300),
('0005432382743', 4625, 'Economy', 3600),
('0005432840987', 7382, 'Economy', 6200),
('0005435252399', 7382, 'Economy', 6200),
('0005432363379', 6372, 'Economy', 12200),
('0005435723024', 20999, 'Economy', 12200),
('0005434458476', 17719, 'Economy', 3100),
('0005432747135', 404, 'Economy', 14800),
('0005432890803', 12072, 'Economy', 16300),
('0005432890805', 12072, 'Economy', 14800),
('0005434822107', 5297, 'Business', 84000),
('0005434822097', 5297, 'Economy', 28000),
('0005434828663', 5297, 'Economy', 28000),
('0005432823427', 9880, 'Economy', 28000),
('0005435372545', 9880, 'Economy', 28000),
('0005434755991', 9556, 'Economy', 10900),
('0005434755997', 9556, 'Economy', 10900),
('0005435326585', 18599, 'Economy', 23200),
('0005433180806', 27770, 'Economy', 3000),
('0005435068236', 13175, 'Economy', 3800),
('0005435925136', 13175, 'Economy', 3800),
('0005434214030', 10739, 'Economy', 22500),
('0005434755944', 28703, 'Economy', 20400),
('0005432125367', 5436, 'Economy', 10800),
('0005435006756', 5436, 'Economy', 9800),
('0005435902502', 20186, 'Economy', 19400),
('0005432059482', 20186, 'Economy', 17600),
('0005432300193', 26500, 'Economy', 6800),
('0005433434198', 26500, 'Economy', 6200),
('0005433784413', 26278, 'Business', 186200),
('0005435508225', 20916, 'Economy', 21000),
('0005435068491', 3546, 'Economy', 9000),
('0005435925136', 15296, 'Economy', 9000),
('0005435068236', 15296, 'Economy', 9000),
('0005435625977', 3511, 'Economy', 11700),
('0005434877217', 3511, 'Economy', 11700),
('0005432799141', 3511, 'Economy', 11700),
('0005435902502', 14576, 'Comfort', 19900),
('0005432059482', 14576, 'Economy', 11700),
('0005435841813', 14576, 'Economy', 11700),
('0005433613839', 5177, 'Economy', 6600),
('0005433613887', 5177, 'Economy', 6000),
('0005433613860', 5177, 'Economy', 6000),
('0005434264843', 5175, 'Economy', 6000),
('0005433784413', 8457, 'Economy', 6000),
('0005432034642', 8455, 'Business', 18000),
('0005435006756', 8455, 'Economy', 6000),
('0005432328162', 31253, 'Economy', 6300),
('0005432901312', 9601, 'Business', 32600),
('0005435841813', 31583, 'Economy', 11000),
('0005433568364', 11836, 'Economy', 35300),
('0005432948042', 25285, 'Economy', 35300),
('0005435340082', 12504, 'Economy', 22400),
('0005435340087', 12504, 'Economy', 22400),
('0005432006726', 29246, 'Business', 32000),
('0005434954565', 7272, 'Economy', 5800),
('0005433341977', 17047, 'Economy', 11200),
('0005433341942', 17047, 'Economy', 10200),
('0005432389968', 1345, 'Economy', 33700),
('0005432433586', 30669, 'Economy', 13400),
('0005433989713', 30669, 'Economy', 13400),
('0005435765533', 5517, 'Economy', 11800),
('0005435765484', 5517, 'Economy', 11800),
('0005435765489', 5517, 'Economy', 11800),
('0005434264843', 13482, 'Economy', 12900),
('0005433284934', 22512, 'Economy', 16200),
('0005433008065', 22512, 'Economy', 16200),
('0005433846049', 5559, 'Economy', 33300),
('0005433815327', 5559, 'Economy', 33300),
('0005432566943', 4720, 'Economy', 13600),
('0005434081651', 4720, 'Economy', 13600),
('0005433342004', 11108, 'Economy', 8600),
('0005433481076', 9066, 'Economy', 8900),
('0005433481080', 9066, 'Economy', 8900),
('0005435554105', 11055, 'Economy', 3200),
('0005435625977', 14705, 'Economy', 3200),
('0005434906712', 2306, 'Economy', 6700),
('0005434137201', 7346, 'Economy', 7700),
('0005435464472', 6629, 'Economy', 9800),
('0005435464485', 23612, 'Economy', 9800),
('0005432382743', 30466, 'Economy', 3300),
('0005433867952', 32700, 'Economy', 16800),
('0005433867965', 32700, 'Economy', 16800),
('0005434299299', 7029, 'Economy', 18000),
('0005433250951', 25841, 'Economy', 6300),
('0005434906685', 25841, 'Economy', 6300),
('0005433008109', 14185, 'Economy', 17400),
('0005435487604', 15806, 'Economy', 8100),
('0005435839137', 6004, 'Economy', 66400),
('0005435630935', 30602, 'Economy', 14000),
('0005434066442', 30602, 'Economy', 14000),
('0005434979494', 2062, 'Economy', 9500),
('0005434137201', 28721, 'Economy', 3500),
('0005433534476', 6769, 'Economy', 10900),
('0005433538783', 6769, 'Economy', 9900),
('0005435160184', 7514, 'Economy', 13800),
('0005435652580', 1698, 'Economy', 16700),
('0005433985484', 4179, 'Economy', 7200),
('0005433985468', 4179, 'Economy', 7200),
('0005433985489', 4179, 'Economy', 7200),
('0005434309607', 6209, 'Economy', 41500),
('0005435487604', 19580, 'Economy', 41500),
('0005435508238', 1575, 'Economy', 28700),
('0005432873219', 17512, 'Economy', 38300),
('0005434406674', 20265, 'Economy', 4000),
('0005433496502', 20365, 'Economy', 4000),
('0005434877296', 14640, 'Economy', 16600),
('0005433680099', 2785, 'Economy', 11000),
('0005433613887', 9308, 'Business', 132900),
('0005433613860', 9308, 'Economy', 44300),
('0005433613839', 9308, 'Economy', 44300),
('0005432948042', 11581, 'Business', 21500),
('0005433074424', 11581, 'Economy', 7200),
('0005433753673', 2362, 'Economy', 61500),
('0005433753677', 2362, 'Economy', 61500),
('0005435981691', 26207, 'Economy', 61500),
('0005432984764', 26207, 'Economy', 61500),
('0005434374167', 1518, 'Economy', 13000),
('0005434023040', 471, 'Business', 24500),
('0005434031975', 471, 'Business', 24500),
('0005433035394', 2112, 'Economy', 11600),
('0005433035768', 24143, 'Economy', 12700),
('0005433921866', 24143, 'Economy', 11600),
('0005434735633', 258, 'Comfort', 47400),
('0005433233155', 258, 'Comfort', 47400),
('0005434724204', 258, 'Economy', 27900),
('0005434735631', 258, 'Economy', 27900),
('0005433233569', 9846, 'Economy', 27900),
('0005435423682', 5316, 'Economy', 14400),
('0005435424120', 10911, 'Business', 43100),
('0005433633464', 3341, 'Business', 18800),
('0005432042580', 8210, 'Economy', 6300),
('0005435529051', 1709, 'Economy', 19100),
('0005434458584', 7398, 'Economy', 6200),
('0005432823427', 7398, 'Economy', 6200),
('0005434458476', 28948, 'Economy', 6200),
('0005434458584', 29087, 'Economy', 3100),
('0005432394064', 5247, 'Economy', 28000),
('0005432202991', 9906, 'Economy', 28000),
('0005434821559', 9906, 'Economy', 28000),
('0005434214030', 28594, 'Economy', 10900),
('0005434550636', 10560, 'Economy', 3000),
('0005433397538', 13523, 'Economy', 12200),
('0005435068491', 15486, 'Economy', 3800),
('0005434755991', 28685, 'Economy', 20400),
('0005434755997', 28685, 'Economy', 20400),
('0005435039115', 5483, 'Economy', 9800),
('0005435554105', 14888, 'Economy', 17600),
('0005435981691', 26732, 'Economy', 6200),
('0005432857863', 3183, 'Economy', 10100),
('0005434170900', 26238, 'Economy', 62100),
('0005433985462', 25929, 'Economy', 12100),
('0005433165765', 16553, 'Economy', 23100),
('0005434479904', 16553, 'Economy', 23100),
('0005435142423', 10374, 'Economy', 15400),
('0005434979444', 23655, 'Economy', 3600),
('0005432817177', 152, 'Economy', 7300),
('0005434877296', 3491, 'Economy', 11700),
('0005432105066', 5016, 'Economy', 6000),
('0005434264885', 5014, 'Economy', 6000),
('0005434264878', 5014, 'Economy', 6000),
('0005434244514', 8422, 'Economy', 6000),
('0005434264767', 8420, 'Economy', 6600),
('0005433534476', 8420, 'Economy', 6000),
('0005432382743', 31248, 'Economy', 6300),
('0005432817177', 9626, 'Economy', 10900),
('0005433568384', 11855, 'Economy', 35300),
('0005434654381', 5393, 'Economy', 22400),
('0005433397538', 19278, 'Economy', 11000),
('0005434445223', 1047, 'Economy', 10200),
('0005433342004', 17019, 'Economy', 10200),
('0005434066442', 12812, 'Economy', 13400),
('0005434066766', 30691, 'Economy', 13400),
('0005434066745', 30691, 'Economy', 14800),
('0005434081651', 30691, 'Economy', 13400),
('0005435723024', 5545, 'Economy', 11800),
('0005434264878', 13461, 'Business', 35300),
('0005434264885', 13461, 'Economy', 11800),
('0005433008109', 22628, 'Economy', 16200),
('0005433846114', 5555, 'Economy', 33300),
('0005435332223', 32947, 'Economy', 15100),
('0005432459278', 4717, 'Economy', 13600),
('0005435097109', 11096, 'Economy', 7900),
('0005433342145', 11096, 'Economy', 7900),
('0005433251175', 25609, 'Economy', 6700),
('0005435798925', 1608, 'Economy', 17200),
('0005435697025', 16495, 'Economy', 18100),
('0005435697026', 16495, 'Economy', 18100),
('0005434137292', 7342, 'Economy', 7700),
('0005434087462', 7342, 'Economy', 7700),
('0005434136739', 28578, 'Economy', 7700),
('0005432799141', 14834, 'Economy', 4400),
('0005435293123', 26895, 'Economy', 16400),
('0005433251175', 15005, 'Economy', 6300),
('0005434906712', 25876, 'Economy', 6300),
('0005433008192', 14208, 'Economy', 17400),
('0005434925436', 20514, 'Economy', 7600),
('0005435487611', 15811, 'Economy', 8900),
('0005432211431', 30606, 'Economy', 14000),
('0005434136871', 11928, 'Economy', 3200),
('0005434137292', 28751, 'Economy', 3200),
('0005435697100', 3702, 'Economy', 7200),
('0005434445223', 17191, 'Economy', 7100),
('0005435390175', 29581, 'Economy', 12500),
('0005434503801', 6541, 'Economy', 16100),
('0005434309613', 6200, 'Economy', 41500),
('0005435487611', 19563, 'Economy', 41500),
('0005433186045', 20893, 'Economy', 28700),
('0005432674992', 1212, 'Economy', 38300),
('0005434407212', 26987, 'Economy', 4000),
('0005433123754', 15689, 'Economy', 14400),
('0005433123754', 7536, 'Economy', 3700),
('0005435824394', 1294, 'Economy', 66600),
('0005432848178', 4377, 'Economy', 6300),
('0005434443561', 6241, 'Economy', 4000),
('0005433680115', 2808, 'Economy', 11000),
('0005433633464', 9311, 'Business', 132900),
('0005432192291', 11586, 'Business', 21500),
('0005434374220', 1530, 'Business', 38900),
('0005432424056', 518, 'Economy', 9200),
('0005434022590', 12690, 'Economy', 8200),
('0005433057519', 12690, 'Economy', 8200),
('0005433929574', 12690, 'Economy', 8200),
('0005433922461', 2116, 'Economy', 12700),
('0005433929574', 2116, 'Economy', 11600),
('0005433921908', 24091, 'Business', 34700),
('0005433921848', 24091, 'Economy', 11600),
('0005433035824', 24091, 'Economy', 11600),
('0005433180728', 279, 'Economy', 27900),
('0005434724372', 279, 'Economy', 27900),
('0005433233605', 9870, 'Economy', 27900),
('0005433180864', 9870, 'Economy', 27900),
('0005433233641', 9870, 'Economy', 27900),
('0005434066878', 7775, 'Economy', 14000),
('0005432150124', 7775, 'Economy', 14000),
('0005435612648', 5359, 'Business', 43100),
('0005434244514', 5359, 'Economy', 14400),
('0005435612634', 5359, 'Economy', 14400),
('0005435424157', 10930, 'Economy', 14400),
('0005433805048', 3359, 'Economy', 6300),
('0005432459415', 8221, 'Economy', 6300),
('0005432459433', 8221, 'Economy', 6300),
('0005432924991', 22021, 'Economy', 19100),
('0005432838753', 7352, 'Economy', 6800),
('0005434458622', 7352, 'Economy', 6200),
('0005432838531', 28942, 'Economy', 6200),
('0005434458622', 29114, 'Economy', 3100),
('0005432603661', 31682, 'Economy', 6600),
('0005433524873', 32480, 'Economy', 25700),
('0005434822454', 5265, 'Economy', 28000),
('0005432121203', 5265, 'Economy', 28000),
('0005435372657', 9914, 'Comfort', 47600),
('0005435326616', 18612, 'Economy', 23200),
('0005433180864', 27738, 'Economy', 3000),
('0005434550407', 27736, 'Economy', 3300),
('0005435630935', 6765, 'Economy', 17000),
('0005434755787', 10698, 'Economy', 20400),
('0005434214120', 10698, 'Economy', 20400),
('0005435902544', 20235, 'Economy', 17600),
('0005435652580', 21736, 'Business', 9800),
('0005433763075', 9385, 'Economy', 62100),
('0005433805048', 9385, 'Economy', 62100),
('0005433784339', 26242, 'Economy', 62100),
('0005433985484', 25926, 'Economy', 12100),
('0005433985468', 25926, 'Economy', 13400),
('0005433985489', 25926, 'Economy', 12100),
('0005435508238', 20942, 'Economy', 19100),
('0005434979494', 23697, 'Economy', 3600),
('0005435068583', 3573, 'Economy', 9000),
('0005435068634', 3573, 'Economy', 9000),
('0005435718885', 3573, 'Economy', 9000),
('0005432261503', 129, 'Economy', 6700),
('0005432045596', 8055, 'Economy', 6700),
('0005435126004', 3499, 'Economy', 11700),
('0005435902544', 14586, 'Economy', 11700),
('0005433420269', 642, 'Economy', 4100),
('0005434247123', 16013, 'Economy', 10400),
('0005435797343', 2883, 'Economy', 4200),
('0005433614047', 5004, 'Economy', 6000),
('0005433784339', 8387, 'Economy', 6000),
('0005432114173', 5398, 'Business', 67200),
('0005432114172', 5398, 'Economy', 24600),
('0005433715116', 29215, 'Economy', 10700),
('0005434351464', 29665, 'Economy', 14000),
('0005433341942', 1083, 'Economy', 10200),
('0005433342145', 17038, 'Economy', 10200),
('0005434264767', 5542, 'Economy', 11800),
('0005433008192', 22618, 'Economy', 16200),
('0005435785030', 4290, 'Economy', 12700),
('0005433341942', 17084, 'Economy', 7900),
('0005435380256', 17084, 'Economy', 7900),
('0005433481094', 9087, 'Economy', 8900),
('0005432394064', 10177, 'Economy', 5800),
('0005435126004', 14772, 'Economy', 3200),
('0005434084886', 2747, 'Economy', 7700),
('0005435529051', 22229, 'Economy', 6700),
('0005433251031', 2277, 'Business', 20200),
('0005434906816', 2277, 'Economy', 6700),
('0005435078092', 24323, 'Economy', 7000),
('0005433266633', 24323, 'Economy', 7000),
('0005434287074', 2428, 'Economy', 15700),
('0005434407212', 7064, 'Economy', 16400),
('0005434406674', 26881, 'Economy', 18000),
('0005432603661', 21349, 'Economy', 15000),
('0005435212970', 30598, 'Business', 42100),
('0005434066387', 30598, 'Economy', 14000),
('0005434136714', 11945, 'Economy', 3200),
('0005433538795', 6823, 'Economy', 9900),
('0005433519397', 22045, 'Economy', 19300),
('0005435225519', 28097, 'Economy', 13000),
('0005435706222', 2447, 'Economy', 28900),
('0005435785030', 27450, 'Economy', 3100),
('0005433192853', 1398, 'Economy', 23500),
('0005434586206', 18544, 'Economy', 23500),
('0005434586224', 18544, 'Economy', 23500),
('0005433524873', 18544, 'Economy', 23500),
('0005435824207', 18020, 'Economy', 66600),
('0005432783364', 5655, 'Economy', 9300),
('0005432782961', 12159, 'Economy', 13700),
('0005434876715', 10069, 'Economy', 18200),
('0005434876730', 10069, 'Economy', 16600),
('0005435660051', 9209, 'Economy', 20300),
('0005435660041', 9209, 'Economy', 20300),
('0005433679907', 29182, 'Economy', 11000),
('0005433614047', 9281, 'Economy', 44300),
('0005434163481', 9281, 'Economy', 44300),
('0005433613393', 25264, 'Economy', 44300),
('0005435856170', 26607, 'Economy', 64400),
('0005432192292', 11597, 'Economy', 7200),
('0005432226007', 2350, 'Economy', 61500),
('0005433753774', 2350, 'Economy', 61500),
('0005432045596', 461, 'Economy', 8200),
('0005433921920', 24132, 'Economy', 11600),
('0005434724528', 295, 'Economy', 27900),
('0005434723640', 9875, 'Business', 83700),
('0005434550407', 9875, 'Economy', 27900),
('0005432526945', 7744, 'Economy', 14000),
('0005432526906', 7744, 'Economy', 14000),
('0005435612710', 5331, 'Economy', 14400),
('0005435612730', 5331, 'Economy', 14400),
('0005435612106', 10881, 'Business', 43100),
('0005435380256', 10881, 'Economy', 14400),
('0005432382872', 4673, 'Economy', 3300),
('0005432382844', 4673, 'Economy', 3300),
('0005435540832', 1726, 'Business', 57200),
('0005433516809', 1726, 'Economy', 19100),
('0005435252407', 7357, 'Business', 18500),
('0005435491427', 28915, 'Economy', 6200),
('0005432823427', 28915, 'Economy', 6200),
('0005435176851', 20986, 'Economy', 12200),
('0005432603682', 31657, 'Economy', 6600),
('0005432747234', 423, 'Business', 44500),
('0005435372491', 5249, 'Economy', 28000),
('0005434822540', 5249, 'Economy', 28000),
('0005434822543', 5249, 'Economy', 28000),
('0005435661906', 9893, 'Comfort', 47600),
('0005434821478', 9893, 'Comfort', 47600),
('0005435372755', 9893, 'Economy', 28000),
('0005435372716', 9893, 'Economy', 28000),
('0005434755787', 28610, 'Economy', 10900),
('0005434214120', 28610, 'Economy', 10900),
('0005433180728', 10655, 'Economy', 3000),
('0005435681809', 6763, 'Economy', 17000),
('0005435681455', 24589, 'Business', 51100),
('0005435126004', 11505, 'Economy', 8800),
('0005433397640', 13542, 'Business', 36600),
('0005435068583', 15499, 'Economy', 3800),
('0005435068634', 15499, 'Economy', 3800),
('0005435808059', 29501, 'Economy', 27100),
('0005435038798', 12980, 'Economy', 9800),
('0005432583819', 3177, 'Economy', 10100),
('0005435269687', 26258, 'Economy', 62100),
('0005435502001', 11212, 'Economy', 19100),
('0005433123754', 29950, 'Economy', 3400),
('0005435068670', 3557, 'Economy', 9000),
('0005435068668', 3557, 'Economy', 9000),
('0005432901322', 214, 'Economy', 6700),
('0005432613830', 3485, 'Business', 35000),
('0005434876715', 14585, 'Economy', 11700),
('0005434876730', 14585, 'Economy', 11700),
('0005432105197', 5130, 'Economy', 6000),
('0005434264922', 5132, 'Economy', 6000),
('0005435269687', 8372, 'Economy', 6000),
('0005433613393', 8371, 'Economy', 6000),
('0005432034720', 8370, 'Economy', 6000),
('0005433642227', 2487, 'Economy', 29900),
('0005432424056', 13365, 'Economy', 4200),
('0005432613830', 15133, 'Economy', 11000),
('0005433715554', 7468, 'Economy', 10700),
('0005433397640', 19239, 'Economy', 11000),
('0005434443561', 20580, 'Economy', 14100),
('0005434446502', 1066, 'Economy', 10200),
('0005433269671', 17053, 'Economy', 10200),
('0005434066387', 12820, 'Economy', 13400),
('0005434066878', 30645, 'Business', 40300),
('0005432150124', 30645, 'Economy', 13400),
('0005434264922', 13472, 'Economy', 11800),
('0005435462141', 13472, 'Economy', 12900),
('0005432755021', 12283, 'Business', 83800),
('0005432459433', 4746, 'Economy', 13600),
('0005432459415', 4746, 'Economy', 13600),
('0005435554103', 11002, 'Business', 9500),
('0005433251015', 2308, 'Economy', 6700),
('0005435697100', 16502, 'Economy', 18100),
('0005434136871', 28529, 'Economy', 7700),
('0005434503542', 16690, 'Economy', 6900),
('0005434503801', 22910, 'Economy', 6900),
('0005434988647', 6644, 'Economy', 9800),
('0005432382872', 30488, 'Economy', 3300),
('0005432382844', 30488, 'Economy', 3300),
('0005435856170', 25478, 'Economy', 22800),
('0005435263545', 27625, 'Economy', 29900),
('0005433868110', 4788, 'Economy', 19400),
('0005433868105', 4788, 'Economy', 19400),
('0005434299361', 7066, 'Economy', 16400),
('0005432603682', 21389, 'Economy', 15000),
('0005434906816', 25870, 'Economy', 6300),
('0005433251031', 25870, 'Economy', 6300),
('0005433008251', 14194, 'Economy', 17400),
('0005433008250', 14194, 'Economy', 17400),
('0005435472675', 18078, 'Economy', 66400),
('0005432525828', 30629, 'Economy', 14000),
('0005433367638', 24827, 'Economy', 3300),
('0005434446502', 17170, 'Economy', 7100),
('0005435383065', 7905, 'Economy', 5400),
('0005434503883', 6514, 'Business', 48400),
('0005434503542', 22650, 'Economy', 16100),
('0005433367638', 21663, 'Economy', 16700),
('0005434190374', 9019, 'Economy', 23600),
('0005435502001', 20900, 'Economy', 28700),
('0005434963999', 18245, 'Economy', 67800),
('0005435310994', 20277, 'Economy', 4000),
('0005434407290', 26975, 'Economy', 4000),
('0005432720567', 30366, 'Economy', 3700),
('0005434586195', 18551, 'Economy', 23500),
('0005433415394', 1290, 'Economy', 66600),
('0005435824228', 17983, 'Business', 199800),
('0005435242428', 5620, 'Business', 27800),
('0005432783391', 5620, 'Economy', 9300),
('0005432782961', 15391, 'Economy', 9300),
('0005432848085', 28873, 'Economy', 6300),
('0005433496758', 6273, 'Economy', 4000),
('0005432783040', 12172, 'Economy', 13700),
('0005432783364', 15412, 'Business', 41200),
('0005433680219', 2814, 'Economy', 11000),
('0005432755021', 25251, 'Economy', 48700),
('0005433074494', 11583, 'Business', 21500),
('0005435981983', 2376, 'Business', 184500),
('0005433753298', 26163, 'Economy', 61500),
('0005433753321', 26163, 'Economy', 61500),
('0005433151155', 20116, 'Economy', 13000),
('0005432424136', 519, 'Economy', 9200),
('0005434022837', 12649, 'Economy', 8200),
('0005432156336', 12649, 'Economy', 8200),
('0005433035409', 2125, 'Economy', 11600),
('0005434724609', 272, 'Economy', 27900),
('0005434724002', 9825, 'Comfort', 47400),
('0005433180906', 9825, 'Economy', 27900),
('0005433180915', 9825, 'Economy', 27900),
('0005433233763', 9825, 'Economy', 27900),
('0005434067055', 7766, 'Economy', 14000),
('0005435212339', 7766, 'Economy', 14000),
('0005432047523', 5319, 'Business', 43100),
('0005435423683', 5319, 'Comfort', 24400),
('0005435612832', 5319, 'Comfort', 24400),
('0005434343951', 5319, 'Economy', 14400),
('0005435491427', 5319, 'Economy', 14400),
('0005435612845', 5319, 'Economy', 14400),
('0005435611979', 10885, 'Comfort', 24400),
('0005435612027', 10885, 'Economy', 14400),
('0005432042613', 8334, 'Economy', 6300),
('0005432382925', 4613, 'Economy', 3300),
('0005435176892', 21029, 'Economy', 12200),
('0005435176889', 21029, 'Economy', 12200),
('0005434822661', 5271, 'Economy', 28000),
('0005432823427', 5271, 'Economy', 28000),
('0005435372195', 5271, 'Economy', 28000),
('0005435372297', 5271, 'Economy', 28000),
('0005434821640', 9934, 'Economy', 28000),
('0005434213730', 9554, 'Economy', 10900),
('0005434639134', 1973, 'Economy', 19000),
('0005434600412', 18611, 'Economy', 23200),
('0005433180906', 27741, 'Business', 9100),
('0005433180915', 27741, 'Economy', 3000),
('0005435437559', 6735, 'Economy', 17000),
('0005435661906', 6735, 'Economy', 17000),
('0005435068670', 15512, 'Business', 11300),
('0005435068668', 15512, 'Economy', 3800),
('0005434755823', 10736, 'Economy', 20400),
('0005435039281', 5479, 'Economy', 9800),
('0005434229207', 12988, 'Economy', 9800),
('0005435042829', 12988, 'Economy', 9800),
('0005435554103', 14864, 'Business', 52900),
('0005435902577', 20222, 'Economy', 17600),
('0005434426195', 20222, 'Economy', 17600),
('0005435902572', 20222, 'Economy', 17600),
('0005432583852', 3182, 'Economy', 10100),
('0005433165720', 924, 'Economy', 23100),
('0005434479899', 16579, 'Economy', 23100),
('0005434988647', 23678, 'Economy', 4000),
('0005434979380', 27518, 'Economy', 3600),
('0005435925090', 3582, 'Economy', 9000),
('0005433101257', 67, 'Economy', 6700),
('0005433101235', 67, 'Economy', 6700),
('0005433101333', 67, 'Economy', 6700),
('0005432261590', 229, 'Business', 20000),
('0005433101772', 8041, 'Business', 20000),
('0005432020065', 8041, 'Economy', 6700),
('0005433101748', 8041, 'Economy', 6700),
('0005432611680', 3508, 'Economy', 11700),
('0005434426399', 3508, 'Economy', 11700),
('0005435902572', 14548, 'Economy', 11700),
('0005434426195', 14548, 'Economy', 11700),
('0005435902577', 14548, 'Economy', 11700),
('0005435217695', 31770, 'Economy', 25500),
('0005432645878', 6831, 'Economy', 29200),
('0005435229374', 25118, 'Economy', 29200),
('0005435797377', 2871, 'Economy', 4200),
('0005435797292', 29338, 'Economy', 4200),
('0005433960471', 6947, 'Economy', 7100),
('0005434229207', 5139, 'Business', 18000),
('0005434173491', 5139, 'Economy', 6000),
('0005432047523', 8357, 'Economy', 6000),
('0005434264773', 8357, 'Economy', 6000),
('0005434264777', 8357, 'Economy', 6000),
('0005432382547', 21090, 'Economy', 6300),
('0005432382844', 31255, 'Business', 18900),
('0005432382872', 31255, 'Economy', 6300),
('0005432901322', 9581, 'Economy', 10900),
('0005432611680', 15041, 'Economy', 11000),
('0005435340144', 12540, 'Economy', 22400),
('0005433715602', 7420, 'Economy', 10700),
('0005433456901', 19264, 'Economy', 11000),
('0005434351595', 4477, 'Economy', 14000),
('0005435765807', 5515, 'Economy', 11800),
('0005435462166', 13485, 'Business', 35300),
('0005435765484', 13485, 'Economy', 11800),
('0005433284934', 1847, 'Economy', 16200),
('0005433284883', 1847, 'Economy', 16200),
('0005433008250', 22602, 'Business', 48700),
('0005433008251', 22602, 'Economy', 16200),
('0005434173491', 13853, 'Business', 99800),
('0005433342430', 11104, 'Economy', 8600),
('0005433342409', 11104, 'Economy', 7900),
('0005433481113', 9069, 'Economy', 8900),
('0005435540832', 22266, 'Economy', 6700),
('0005434906521', 25595, 'Economy', 6700),
('0005434137568', 7348, 'Economy', 7700),
('0005434136714', 28585, 'Economy', 7700),
('0005435808059', 23079, 'Economy', 21700),
('0005434988654', 6655, 'Economy', 9800),
('0005432382925', 30507, 'Economy', 3300),
('0005434663173', 12453, 'Economy', 24800),
('0005433868105', 32671, 'Economy', 16800),
('0005433868110', 32671, 'Economy', 16800),
('0005434407290', 7080, 'Economy', 16400),
('0005434906521', 15014, 'Economy', 6300),
('0005433251015', 25853, 'Economy', 6300),
('0005435839268', 5978, 'Business', 199300),
('0005435472690', 18090, 'Economy', 66400),
('0005433284883', 23011, 'Economy', 5700),
('0005433284934', 23011, 'Economy', 5200),
('0005435213097', 30619, 'Economy', 14000),
('0005432526328', 30619, 'Economy', 14000),
('0005434979380', 23550, 'Economy', 9500),
('0005434137128', 11927, 'Economy', 3200),
('0005434137568', 28757, 'Economy', 3200),
('0005435697176', 3665, 'Economy', 7200),
('0005435132748', 33080, 'Economy', 5400),
('0005432639050', 2254, 'Economy', 29100),
('0005434503903', 6518, 'Economy', 16100),
('0005433985656', 4184, 'Economy', 7200),
('0005434509085', 1616, 'Economy', 15500),
('0005432865965', 25059, 'Economy', 29100),
('0005432628673', 28111, 'Economy', 13000),
('0005435706283', 2445, 'Economy', 28900),
('0005433261455', 1319, 'Economy', 67800),
('0005435907475', 32928, 'Economy', 14700),
('0005435784783', 13790, 'Economy', 3100),
('0005435311001', 20306, 'Economy', 4000),
('0005432153897', 26991, 'Economy', 4000),
('0005434319298', 5693, 'Economy', 14400),
('0005432720744', 7643, 'Economy', 3700),
('0005433192969', 18519, 'Economy', 23500),
('0005434343951', 11423, 'Economy', 4000),
('0005435304133', 29786, 'Economy', 4000),
('0005434343783', 29786, 'Economy', 4000),
('0005435824453', 1254, 'Economy', 66600),
('0005433415434', 1254, 'Economy', 66600),
('0005435824247', 18007, 'Economy', 66600),
('0005432783040', 15346, 'Economy', 9300),
('0005432848222', 4394, 'Economy', 6300),
('0005434925626', 6300, 'Economy', 4000),
('0005434443619', 6300, 'Economy', 4000),
('0005434925361', 20406, 'Business', 11900),
('0005435242428', 15413, 'Economy', 13700),
('0005432783391', 15413, 'Economy', 13700),
('0005434876685', 10066, 'Business', 49700),
('0005434876802', 10066, 'Economy', 16600),
('0005434877685', 14616, 'Economy', 16600),
('0005433680293', 2800, 'Economy', 11000),
('0005433753873', 2358, 'Economy', 61500),
('0005432984659', 2358, 'Economy', 61500),
('0005433753474', 26179, 'Economy', 61500),
('0005434374384', 1493, 'Economy', 13000),
('0005433057368', 480, 'Economy', 9000),
('0005434031975', 12688, 'Economy', 8200),
('0005433922705', 2156, 'Economy', 11600),
('0005433035978', 24088, 'Economy', 11600),
('0005433921953', 24088, 'Economy', 11600),
('0005433035970', 24088, 'Economy', 11600),
('0005432206158', 24088, 'Economy', 11600),
('0005434724727', 302, 'Business', 83700),
('0005434724744', 302, 'Economy', 27900),
('0005434302432', 302, 'Economy', 27900),
('0005433180957', 9836, 'Economy', 27900),
('0005434723530', 9836, 'Economy', 27900),
('0005435612947', 5310, 'Business', 43100),
('0005435042829', 5310, 'Economy', 14400),
('0005435424373', 10933, 'Economy', 14400),
('0005435884597', 3393, 'Business', 18800),
('0005432042629', 8188, 'Economy', 6300),
('0005432840987', 28923, 'Economy', 6200),
('0005432909251', 23846, 'Economy', 12100),
('0005434149548', 6371, 'Economy', 12200),
('0005432335894', 20995, 'Economy', 12200),
('0005435490209', 20995, 'Economy', 12200),
('0005435372545', 5242, 'Economy', 28000),
('0005432203015', 9931, 'Business', 84000),
('0005434213925', 9551, 'Business', 32800),
('0005434756174', 9551, 'Economy', 10900),
('0005434755823', 28644, 'Economy', 12000),
('0005433180957', 27720, 'Economy', 3000),
('0005434550382', 27721, 'Economy', 3000),
('0005435732154', 13521, 'Economy', 12200),
('0005435925090', 15462, 'Economy', 3800),
('0005434213730', 28664, 'Economy', 20400),
('0005435039115', 12962, 'Economy', 9800),
('0005434426399', 14895, 'Economy', 17600),
('0005434426138', 20232, 'Economy', 17600),
('0005435981983', 26497, 'Economy', 6200),
('0005433762982', 26259, 'Economy', 62100),
('0005433960471', 25962, 'Business', 36400),
('0005433165690', 928, 'Economy', 23100),
('0005434479995', 16580, 'Economy', 25400),
('0005433872464', 3208, 'Economy', 17200),
('0005435142389', 21924, 'Economy', 15400),
('0005435319524', 20927, 'Economy', 19100),
('0005434988654', 23672, 'Economy', 3600),
('0005435068776', 3554, 'Economy', 9000),
('0005432261614', 183, 'Business', 20000),
('0005432817294', 183, 'Business', 20000),
('0005432391981', 7930, 'Economy', 6700),
('0005432817096', 7929, 'Economy', 6700),
('0005435902415', 3477, 'Comfort', 19900),
('0005434877685', 3477, 'Economy', 11700),
('0005434876802', 14546, 'Comfort', 19900),
('0005434426138', 14546, 'Economy', 11700),
('0005434876685', 14546, 'Economy', 11700),
('0005435625886', 14546, 'Economy', 12800),
('0005432105265', 5152, 'Economy', 6000),
('0005432105291', 5152, 'Economy', 6000),
('0005432335894', 5150, 'Economy', 6000),
('0005434264978', 5150, 'Economy', 6000),
('0005434149548', 8367, 'Economy', 6000),
('0005434639134', 23343, 'Economy', 14800),
('0005432382925', 31236, 'Business', 18900),
('0005433642237', 2480, 'Economy', 29900),
('0005433642229', 2480, 'Economy', 29900),
('0005432424136', 13260, 'Economy', 4200),
('0005432817294', 9616, 'Economy', 10900),
('0005432817096', 29006, 'Economy', 10900),
('0005434026687', 14455, 'Business', 117400),
('0005433715632', 7469, 'Economy', 10700),
('0005434182106', 11654, 'Economy', 12200),
('0005435732154', 19272, 'Economy', 11000),
('0005434954583', 7242, 'Economy', 5800),
('0005433341695', 1064, 'Business', 30600),
('0005435545685', 1064, 'Economy', 10200),
('0005433342409', 17022, 'Economy', 11200),
('0005433342430', 17022, 'Economy', 10200),
('0005432433644', 12769, 'Economy', 13400),
('0005433989681', 12769, 'Economy', 13400),
('0005434067055', 30695, 'Economy', 13400),
('0005434264773', 5501, 'Economy', 11800),
('0005434264777', 5501, 'Economy', 11800),
('0005434264978', 13471, 'Business', 35300),
('0005435462190', 13471, 'Economy', 11800),
('0005435765276', 13471, 'Economy', 11800),
('0005433008109', 1818, 'Economy', 16200),
('0005433845804', 13857, 'Economy', 33300),
('0005432112500', 7824, 'Economy', 15100),
('0005434081755', 4724, 'Economy', 15000),
('0005435545685', 17097, 'Economy', 7900),
('0005433341695', 17097, 'Economy', 7900),
('0005432919739', 20443, 'Economy', 8900),
('0005435625886', 10980, 'Economy', 3200),
('0005435217695', 27081, 'Economy', 29000),
('0005435548435', 11166, 'Economy', 24600),
('0005433250999', 2263, 'Economy', 6700),
('0005433251305', 25608, 'Business', 20200),
('0005434137644', 7297, 'Business', 23100),
('0005434503883', 22915, 'Economy', 6900),
('0005432382547', 31282, 'Business', 9900),
('0005435302174', 29693, 'Economy', 15600),
('0005433109979', 26869, 'Economy', 15700),
('0005434663328', 3452, 'Economy', 22600),
('0005434663332', 3452, 'Economy', 22600),
('0005434663324', 3452, 'Economy', 22600),
('0005435911403', 12450, 'Economy', 22600),
('0005432153897', 7050, 'Economy', 16400),
('0005435293123', 7050, 'Economy', 16400),
('0005435310994', 26905, 'Economy', 16400),
('0005432604097', 6471, 'Economy', 15000),
('0005433251305', 14984, 'Economy', 6300),
('0005434925361', 14911, 'Economy', 7600),
('0005435213188', 30586, 'Economy', 14000),
('0005435630951', 30586, 'Economy', 14000),
('0005435213205', 30586, 'Economy', 14000),
('0005432537029', 30586, 'Economy', 14000),
('0005434137201', 11951, 'Economy', 3200),
('0005434137292', 11951, 'Economy', 3200),
('0005434137644', 28711, 'Business', 9700),
('0005434503966', 6532, 'Economy', 16100),
('0005435652875', 1661, 'Business', 50000),
('0005432328464', 3126, 'Economy', 5400),
('0005432905099', 31128, 'Economy', 5400),
('0005434309578', 19525, 'Economy', 41500),
('0005435517835', 1582, 'Economy', 28700),
('0005433186078', 20886, 'Economy', 28700),
('0005432692679', 17500, 'Economy', 38300),
('0005434406835', 20269, 'Economy', 4000),
('0005434407446', 27004, 'Business', 12000),
('0005434407413', 27004, 'Economy', 4400),
('0005434319313', 5695, 'Business', 43300),
('0005432692679', 30349, 'Economy', 3700),
('0005433192829', 1367, 'Business', 70400),
('0005433524988', 1367, 'Economy', 23500),
('0005433192828', 1367, 'Economy', 23500),
('0005434586319', 18505, 'Economy', 23500),
('0005435824189', 17973, 'Economy', 66600),
('0005434925663', 6299, 'Economy', 4000),
('0005432075211', 6299, 'Economy', 4000),
('0005434925378', 20317, 'Business', 11900),
('0005434925332', 20317, 'Economy', 4000),
('0005432966571', 2777, 'Economy', 11000),
('0005433679871', 29170, 'Economy', 11000),
('0005433613507', 25229, 'Economy', 44300),
('0005433074550', 11582, 'Economy', 7200),
('0005432984511', 2326, 'Economy', 61500),
('0005433434341', 2326, 'Economy', 61500),
('0005433150940', 1491, 'Economy', 13000),
('0005434373931', 20141, 'Economy', 13000),
('0005433922821', 2138, 'Economy', 11600),
('0005433036038', 24109, 'Economy', 11600),
('0005434031975', 265, 'Economy', 27900),
('0005433180982', 9869, 'Economy', 27900),
('0005434723821', 9869, 'Economy', 27900),
('0005434550382', 9869, 'Economy', 27900),
('0005435142389', 9869, 'Economy', 27900),
('0005432527363', 7737, 'Economy', 14000),
('0005435212473', 7737, 'Economy', 14000),
('0005435212759', 7737, 'Economy', 14000),
('0005432840987', 5333, 'Economy', 14400),
('0005435490209', 5333, 'Economy', 14400),
('0005435424039', 5333, 'Economy', 14400),
('0005435424157', 5333, 'Economy', 14400),
('0005435612634', 10924, 'Business', 43100),
('0005435304133', 10924, 'Comfort', 24400),
('0005435424437', 10924, 'Economy', 14400),
('0005434343783', 10924, 'Economy', 14400),
('0005435319524', 10924, 'Economy', 14400),
('0005435612356', 10924, 'Economy', 14400),
('0005432382547', 30229, 'Economy', 3300),
('0005432335968', 6398, 'Economy', 12200),
('0005432359689', 21040, 'Economy', 12200),
('0005432604097', 21455, 'Economy', 7300),
('0005432890739', 422, 'Economy', 14800),
('0005432394083', 5252, 'Comfort', 47600),
('0005434822961', 5252, 'Economy', 28000),
('0005434821984', 9938, 'Business', 84000),
('0005435302174', 9938, 'Economy', 28000),
('0005434639209', 2007, 'Economy', 19000),
('0005434600432', 18604, 'Economy', 23200),
('0005433180982', 27767, 'Economy', 3000),
('0005435437630', 6720, 'Economy', 17000),
('0005435681905', 6720, 'Economy', 17000),
('0005435068313', 13159, 'Economy', 3800),
('0005435068776', 15473, 'Economy', 3800),
('0005434213925', 28660, 'Economy', 22500),
('0005434756174', 28660, 'Economy', 20400),
('0005435006712', 12963, 'Economy', 9800),
('0005435902415', 14899, 'Business', 52900),
('0005433784745', 9389, 'Economy', 62100),
('0005433784338', 26228, 'Economy', 68300),
('0005433763075', 26228, 'Economy', 62100),
('0005435269713', 26228, 'Economy', 62100),
('0005433960061', 24242, 'Economy', 12100),
('0005433985656', 25954, 'Economy', 12100),
('0005434480192', 975, 'Economy', 23100),
('0005434480009', 16584, 'Economy', 23100),
('0005433165835', 16584, 'Economy', 23100),
('0005432692679', 3029, 'Economy', 3400),
('0005434302432', 10251, 'Economy', 19700),
('0005435068805', 3575, 'Economy', 9900),
('0005435068313', 15331, 'Economy', 9000),
('0005433101422', 25, 'Economy', 6700),
('0005433101901', 8031, 'Business', 20000),
('0005432919739', 8031, 'Economy', 6700),
('0005433420267', 615, 'Economy', 4100),
('0005433404768', 29330, 'Economy', 4200),
('0005433960589', 6933, 'Economy', 7100),
('0005433784745', 5064, 'Economy', 6000),
('0005432105333', 5064, 'Economy', 6000),
('0005433614341', 5064, 'Economy', 6000),
('0005435006712', 5062, 'Business', 18000),
('0005433784338', 8380, 'Business', 18000),
('0005435269713', 8380, 'Economy', 6000),
('0005433613507', 8381, 'Economy', 6000),
('0005434264730', 8382, 'Economy', 6000),
('0005432335968', 8382, 'Economy', 6000),
('0005435340087', 5421, 'Economy', 22400),
('0005433715259', 29206, 'Economy', 10700),
('0005434095202', 8703, 'Economy', 13400),
('0005434443619', 20603, 'Economy', 14100),
('0005433463889', 1065, 'Economy', 10200),
('0005434081755', 30683, 'Business', 40300),
('0005434026687', 30683, 'Economy', 13400),
('0005435846229', 25099, 'Economy', 29400),
('0005433845732', 13831, 'Economy', 33300),
('0005435332223', 7809, 'Economy', 15100),
('0005435784783', 27329, 'Business', 38000),
('0005434081771', 4709, 'Business', 40900),
('0005432567307', 4709, 'Economy', 13600),
('0005432566943', 30549, 'Economy', 13600),
('0005433342670', 11077, 'Economy', 7900),
('0005435540832', 11391, 'Economy', 6700),
('0005434907037', 2262, 'Business', 20200),
('0005433400947', 2262, 'Economy', 6700),
('0005433251175', 2262, 'Economy', 6700),
('0005432862199', 2524, 'Economy', 12400),
('0005432620857', 28031, 'Economy', 12400),
('0005435697176', 16490, 'Economy', 18100),
('0005435697026', 24693, 'Economy', 19900),
('0005435697025', 24693, 'Economy', 18100),
('0005434137128', 28575, 'Economy', 7700),
('0005435808182', 1939, 'Economy', 23900),
('0005435808179', 1939, 'Economy', 21700),
('0005434503903', 22932, 'Economy', 6900),
('0005435078149', 24341, 'Economy', 7000),
('0005434287184', 2394, 'Economy', 15700),
('0005433109992', 26825, 'Economy', 15700),
('0005433867965', 32615, 'Economy', 17600),
('0005433867965', 14504, 'Economy', 16800),
('0005435293095', 7042, 'Economy', 16400),
('0005432108237', 7042, 'Economy', 16400),
('0005435293098', 7042, 'Economy', 18000),
('0005434407446', 7042, 'Economy', 16400),
('0005434407413', 7042, 'Economy', 16400),
('0005435311001', 26903, 'Economy', 16400),
('0005433250999', 25839, 'Economy', 6300),
('0005433008412', 14156, 'Business', 52300),
('0005433008420', 14156, 'Economy', 17400),
('0005433008109', 22820, 'Economy', 17400),
('0005434925378', 14951, 'Business', 22900),
('0005434925332', 14951, 'Economy', 8400),
('0005434925626', 20530, 'Business', 22900),
('0005433475641', 23879, 'Economy', 12300),
('0005433475642', 23879, 'Economy', 12300),
('0005432211472', 30581, 'Comfort', 23900),
('0005435213246', 30581, 'Economy', 14000),
('0005433367739', 24875, 'Business', 9800),
('0005434979667', 2015, 'Economy', 9500),
('0005433256411', 28254, 'Economy', 5300),
('0005434137017', 11937, 'Business', 9700),
('0005434136961', 11937, 'Economy', 3200),
('0005435259699', 6797, 'Economy', 9900),
('0005435697025', 16297, 'Economy', 7200),
('0005435697026', 16297, 'Economy', 7200),
('0005435810999', 29435, 'Economy', 44400),
('0005435160262', 7504, 'Economy', 12500),
('0005434504011', 6538, 'Economy', 16100),
('0005433367420', 1681, 'Economy', 16700),
('0005435652890', 1681, 'Economy', 18300),
('0005433367739', 21680, 'Economy', 16700),
('0005433985746', 4144, 'Economy', 7200),
('0005433985742', 4144, 'Economy', 7200),
('0005432674930', 17468, 'Economy', 38300),
('0005433261506', 18236, 'Business', 203300),
('0005434963895', 18236, 'Economy', 67800),
('0005435937373', 13773, 'Economy', 3100),
('0005434406714', 20300, 'Business', 12000),
('0005434406849', 20300, 'Business', 12000),
('0005435310839', 27016, 'Economy', 4000),
('0005434189157', 16668, 'Economy', 24900),
('0005432692940', 7546, 'Economy', 3700),
('0005434343733', 29752, 'Economy', 4000),
('0005435242427', 5651, 'Economy', 9300),
('0005432848263', 4360, 'Economy', 6300),
('0005432848252', 4360, 'Economy', 6300),
('0005433496848', 6297, 'Economy', 4000),
('0005434443641', 6297, 'Economy', 4000),
('0005433496861', 6297, 'Economy', 4000),
('0005434925680', 6297, 'Economy', 4000),
('0005433496758', 20384, 'Economy', 4000),
('0005435242748', 12214, 'Economy', 13700),
('0005432783157', 12214, 'Economy', 13700),
('0005434876916', 10119, 'Economy', 16600),
('0005434877854', 14634, 'Economy', 16600),
('0005433679888', 29136, 'Business', 33000),
('0005432966836', 29136, 'Economy', 11000),
('0005433614341', 9280, 'Economy', 44300),
('0005433613683', 25242, 'Economy', 44300),
('0005433633329', 25242, 'Economy', 44300),
('0005435854043', 4196, 'Economy', 64400),
('0005433074388', 317, 'Economy', 7200),
('0005435982104', 2329, 'Economy', 61500),
('0005434374461', 1501, 'Economy', 13000),
('0005434374476', 1501, 'Economy', 13000),
('0005434374469', 1501, 'Economy', 13000),
('0005433151252', 20156, 'Economy', 13000),
('0005433151259', 20156, 'Economy', 13000),
('0005434029648', 20156, 'Economy', 13000),
('0005433035768', 2166, 'Economy', 11600),
('0005433922896', 2166, 'Economy', 11600),
('0005433922939', 2166, 'Economy', 11600),
('0005433922118', 24122, 'Economy', 11600),
('0005433929563', 24122, 'Economy', 11600),
('0005434724967', 259, 'Business', 83700),
('0005433289746', 259, 'Economy', 27900),
('0005434302440', 259, 'Economy', 27900),
('0005434725040', 259, 'Economy', 27900),
('0005433113528', 9820, 'Comfort', 47400),
('0005434723843', 9820, 'Economy', 27900),
('0005434724068', 9820, 'Economy', 27900),
('0005432527462', 7771, 'Economy', 14000),
('0005435212488', 7771, 'Economy', 14000),
('0005434067280', 7771, 'Economy', 14000),
('0005435613195', 5312, 'Economy', 14400),
('0005435302134', 5312, 'Economy', 14400),
('0005435380243', 5312, 'Economy', 14400),
('0005435611921', 10875, 'Economy', 14400),
('0005433805239', 3367, 'Economy', 6300),
('0005433805225', 3367, 'Economy', 6300),
('0005435884635', 3366, 'Economy', 6300),
('0005434312312', 8239, 'Economy', 6300),
('0005433633329', 8258, 'Economy', 6300),
('0005435540832', 21988, 'Economy', 19100),
('0005435252484', 7395, 'Economy', 6800),
('0005432838658', 28949, 'Economy', 6200),
('0005432838660', 28949, 'Economy', 6200),
('0005432838657', 28949, 'Economy', 6200),
('0005435176650', 6357, 'Economy', 12200),
('0005435176620', 6357, 'Economy', 12200),
('0005434458555', 17711, 'Economy', 3400),
('0005432663030', 6495, 'Economy', 61800),
('0005432890716', 418, 'Economy', 14800),
('0005433524988', 18939, 'Economy', 25700),
('0005434823126', 5301, 'Economy', 28000),
('0005432121271', 5301, 'Economy', 28000),
('0005435372312', 5301, 'Economy', 28000),
('0005434822107', 9925, 'Economy', 28000),
('0005432203033', 9925, 'Economy', 28000),
('0005434756243', 9552, 'Business', 32800),
('0005434213831', 9552, 'Economy', 10900),
('0005435326574', 6053, 'Economy', 23200),
('0005434550636', 27676, 'Economy', 3000),
('0005435630951', 6719, 'Economy', 17000),
('0005435681579', 24610, 'Economy', 17000),
('0005433397858', 13563, 'Economy', 13400),
('0005433397860', 13563, 'Economy', 12200),
('0005433397864', 13563, 'Economy', 12200),
('0005435732176', 13563, 'Economy', 12200),
('0005435068805', 15482, 'Economy', 3800),
('0005435808182', 23174, 'Economy', 27100),
('0005435808179', 23174, 'Economy', 24700),
('0005435006756', 12968, 'Economy', 9800),
('0005435902627', 20227, 'Economy', 17600),
('0005434523735', 28011, 'Economy', 35600),
('0005433434341', 26531, 'Economy', 6800),
('0005435652875', 21741, 'Economy', 3300),
('0005433805225', 9386, 'Economy', 62100),
('0005433805239', 9386, 'Economy', 62100),
('0005433784791', 9386, 'Economy', 62100),
('0005433960589', 25943, 'Economy', 12100),
('0005434480225', 925, 'Economy', 23100),
('0005435517835', 20943, 'Economy', 19100),
('0005432692940', 30018, 'Economy', 3400),
('0005434979444', 27523, 'Economy', 3600),
('0005433113528', 19639, 'Economy', 19700),
('0005435068873', 3548, 'Economy', 9000),
('0005435925106', 3548, 'Economy', 9000),
('0005432288972', 126, 'Economy', 6700),
('0005433101949', 8115, 'Economy', 7300),
('0005433101924', 8115, 'Economy', 6700),
('0005435626096', 3506, 'Business', 35000),
('0005435841813', 3506, 'Economy', 11700),
('0005434877854', 3506, 'Economy', 11700),
('0005432611642', 14591, 'Economy', 11700),
('0005435902627', 14591, 'Economy', 11700),
('0005434937843', 14591, 'Economy', 12800),
('0005434876916', 14591, 'Economy', 11700),
('0005432799141', 14591, 'Economy', 11700),
('0005435797343', 29340, 'Business', 12600),
('0005433960061', 25718, 'Economy', 7100),
('0005433784791', 4989, 'Economy', 6000),
('0005433614391', 4989, 'Economy', 6000),
('0005435006756', 4987, 'Economy', 6000),
('0005433613683', 8401, 'Business', 18000),
('0005434639209', 23358, 'Economy', 16200),
('0005432328464', 31240, 'Business', 18900),
('0005432953895', 27590, 'Economy', 29900),
('0005432288972', 9602, 'Economy', 10900),
('0005435841813', 15127, 'Economy', 11000),
('0005432611642', 31580, 'Economy', 11000),
('0005433397860', 19266, 'Economy', 11000),
('0005433397864', 19266, 'Economy', 11000),
('0005435732176', 19266, 'Economy', 11000),
('0005433397858', 19266, 'Economy', 11000),
('0005434351644', 4482, 'Economy', 14000),
('0005433341821', 1051, 'Economy', 10200),
('0005433341655', 1051, 'Economy', 10200),
('0005433342670', 17050, 'Economy', 10200),
('0005432391981', 1335, 'Economy', 33700),
('0005434081771', 30668, 'Economy', 13400),
('0005434264730', 5527, 'Economy', 12900),
('0005435766000', 5527, 'Economy', 11800),
('0005432194493', 13488, 'Economy', 11800),
('0005432632706', 4131, 'Economy', 29400),
('0005433008065', 1851, 'Economy', 16200),
('0005433008412', 22580, 'Business', 48700),
('0005433008420', 22580, 'Economy', 16200),
('0005433845984', 13847, 'Business', 99800),
('0005432459433', 30520, 'Economy', 13600),
('0005433342793', 11098, 'Economy', 7900),
('0005433341821', 17101, 'Economy', 7900),
('0005433341655', 17101, 'Economy', 7900),
('0005433481076', 20450, 'Economy', 8900),
('0005432394083', 10172, 'Economy', 5800),
('0005435626096', 14750, 'Economy', 3200),
('0005435715389', 7108, 'Business', 86900),
('0005432620977', 2502, 'Economy', 12400),
('0005434137292', 28570, 'Economy', 7700),
('0005434137201', 28570, 'Economy', 7700),
('0005434503588', 16708, 'Economy', 6900),
('0005434503966', 22923, 'Economy', 6900),
('0005434287209', 2391, 'Economy', 15700),
('0005434520215', 6102, 'Economy', 22300),
('0005433650407', 27635, 'Economy', 29900),
('0005433868297', 4790, 'Economy', 17600),
('0005433868263', 4790, 'Economy', 17600),
('0005432799141', 12146, 'Economy', 4400),
('0005435310839', 7040, 'Economy', 16400),
('0005434406835', 26912, 'Economy', 16400),
('0005435293205', 26912, 'Economy', 16400),
('0005433251175', 25867, 'Economy', 6300),
('0005434907037', 25867, 'Economy', 6300),
('0005433008439', 14160, 'Economy', 17400),
('0005434925663', 20529, 'Economy', 8400),
('0005435998982', 15825, 'Economy', 8100),
('0005432537029', 6006, 'Economy', 66400),
('0005435839137', 18034, 'Economy', 66400),
('0005432525830', 30592, 'Economy', 14000),
('0005435630958', 30592, 'Economy', 14000),
('0005434066745', 30592, 'Economy', 14000),
('0005434979444', 23570, 'Economy', 9500),
('0005435390222', 29531, 'Economy', 12500),
('0005432394064', 18430, 'Economy', 4900),
('0005434503588', 22678, 'Business', 48400),
('0005435999206', 6228, 'Economy', 41500),
('0005434309607', 19578, 'Economy', 41500),
('0005435998982', 19578, 'Economy', 41500),
('0005435502252', 1592, 'Economy', 28700),
('0005432628641', 28092, 'Economy', 13000),
('0005432692940', 1220, 'Economy', 38300),
('0005434625931', 4854, 'Economy', 16200),
('0005433194855', 32890, 'Economy', 14700),
('0005434142598', 11463, 'Economy', 4000),
('0005435302134', 11463, 'Economy', 4000),
('0005434343951', 29773, 'Economy', 4000),
('0005435242518', 5643, 'Economy', 9300),
('0005435242748', 15385, 'Business', 27800),
('0005432783157', 15385, 'Economy', 9300),
('0005435242427', 15418, 'Economy', 13700),
('0005434877296', 10070, 'Business', 49700),
('0005435913869', 14641, 'Economy', 16600),
('0005435660051', 24630, 'Economy', 20300),
('0005433679997', 29149, 'Economy', 11000),
('0005432966849', 29149, 'Economy', 11000),
('0005433614391', 9295, 'Economy', 44300),
('0005433577756', 9295, 'Economy', 48700),
('0005433613812', 25234, 'Economy', 44300),
('0005433613839', 25234, 'Economy', 44300),
('0005433074424', 321, 'Economy', 7200),
('0005433074618', 11580, 'Business', 21500),
('0005433434342', 2349, 'Economy', 61500),
('0005432984694', 2349, 'Economy', 61500),
('0005432984973', 26200, 'Economy', 61500),
('0005434374519', 1539, 'Economy', 13000),
('0005432424293', 526, 'Economy', 9200),
('0005433929563', 476, 'Economy', 8200),
('0005434029648', 476, 'Economy', 8200),
('0005433922999', 2130, 'Business', 34700),
('0005433035694', 2130, 'Economy', 11600),
('0005433036163', 24086, 'Economy', 11600),
('0005434725052', 282, 'Economy', 27900),
('0005434725150', 282, 'Economy', 27900),
('0005433233355', 282, 'Economy', 27900),
('0005433233997', 9862, 'Business', 83700),
('0005434735631', 9862, 'Economy', 27900),
('0005434550636', 9862, 'Economy', 27900),
('0005434724204', 9862, 'Economy', 27900),
('0005432527595', 7769, 'Economy', 14000),
('0005432527620', 7769, 'Economy', 14000),
('0005432527535', 7769, 'Economy', 14000),
('0005435423959', 5356, 'Comfort', 24400),
('0005435380256', 5356, 'Economy', 14400),
('0005435424587', 10929, 'Comfort', 24400),
('0005434244898', 10929, 'Economy', 14400),
('0005434343733', 10929, 'Economy', 14400),
('0005435612448', 10929, 'Economy', 14400),
('0005432459433', 3358, 'Economy', 6300),
('0005433516862', 1741, 'Economy', 19100),
('0005435540944', 1741, 'Economy', 19100),
('0005434458555', 28919, 'Business', 18500),
('0005433468307', 2098, 'Economy', 12100),
('0005435176889', 6417, 'Economy', 12200),
('0005435176851', 6417, 'Economy', 12200),
('0005432360231', 6417, 'Economy', 12200),
('0005434458622', 17718, 'Economy', 3100),
('0005432603744', 31684, 'Economy', 6600),
('0005432890969', 12080, 'Economy', 14800),
('0005432890962', 12080, 'Economy', 14800),
('0005432214797', 12080, 'Economy', 14800),
('0005435372477', 5270, 'Economy', 28000),
('0005435373067', 9889, 'Economy', 28000),
('0005435149855', 9889, 'Economy', 28000),
('0005435326585', 6065, 'Economy', 23200),
('0005435105968', 11536, 'Economy', 8800),
('0005435126004', 31862, 'Economy', 8800),
('0005433397452', 19405, 'Economy', 12200),
('0005433397461', 19405, 'Economy', 12200),
('0005435068873', 15495, 'Economy', 3800),
('0005435925106', 15495, 'Economy', 3800),
('0005434755944', 10725, 'Business', 61300),
('0005434213831', 28668, 'Economy', 20400),
('0005434756243', 28668, 'Economy', 20400),
('0005435043284', 5428, 'Economy', 9800),
('0005435982104', 26544, 'Economy', 6200),
('0005432583819', 31493, 'Economy', 10100),
('0005433367420', 21730, 'Economy', 3300),
('0005435652890', 21730, 'Economy', 3300),
('0005434170900', 9388, 'Business', 186200),
('0005432665267', 9388, 'Economy', 62100),
('0005433985742', 25944, 'Economy', 12100),
('0005433985746', 25944, 'Economy', 12100),
('0005432269487', 966, 'Economy', 23100),
('0005433289746', 10345, 'Economy', 15400),
('0005435142423', 21939, 'Economy', 15400),
('0005435149855', 21939, 'Economy', 15400),
('0005434979667', 23661, 'Economy', 3600),
('0005434302440', 10304, 'Economy', 19700),
('0005433101451', 141, 'Economy', 6700),
('0005432288977', 142, 'Economy', 6700),
('0005432261788', 142, 'Economy', 6700),
('0005435913869', 3496, 'Economy', 11700),
('0005435625909', 14581, 'Economy', 11700),
('0005435625977', 14581, 'Economy', 12800),
('0005434877296', 14581, 'Economy', 11700),
('0005434312312', 3613, 'Economy', 14800),
('0005434947907', 16371, 'Economy', 6800),
('0005433960735', 6883, 'Economy', 7100),
('0005434244898', 4961, 'Economy', 6000),
('0005432665267', 4962, 'Economy', 6000),
('0005434265064', 4964, 'Economy', 6600),
('0005433613812', 8416, 'Economy', 6000),
('0005433613839', 8416, 'Economy', 6000),
('0005434264885', 8417, 'Economy', 6000),
('0005433642295', 2479, 'Economy', 32800),
('0005432288977', 9580, 'Economy', 10900),
('0005433568364', 25295, 'Economy', 35300),
('0005433397461', 1442, 'Business', 33000),
('0005433397452', 1442, 'Economy', 11000),
('0005434443641', 20579, 'Economy', 15600),
('0005434954565', 28313, 'Economy', 5800),
('0005433342004', 1045, 'Business', 30600),
('0005433342793', 17062, 'Economy', 10200),
('0005434066745', 12778, 'Economy', 13400),
('0005434067280', 30649, 'Economy', 13400),
('0005435043284', 13491, 'Business', 35300),
('0005434265064', 13491, 'Economy', 11800),
('0005435846237', 25087, 'Business', 88300),
('0005432649314', 25087, 'Economy', 29400),
('0005433008439', 22564, 'Business', 48700),
('0005435282139', 5574, 'Economy', 33300),
('0005434620528', 7837, 'Economy', 15100),
('0005434620522', 7837, 'Economy', 15100),
('0005432112508', 7837, 'Economy', 15100),
('0005435937373', 27308, 'Economy', 12700),
('0005432459191', 30543, 'Economy', 13600),
('0005432459278', 30543, 'Economy', 13600),
('0005435380243', 11103, 'Economy', 7900),
('0005433342856', 11103, 'Economy', 7900),
('0005433342004', 17122, 'Economy', 7900),
('0005435097109', 17122, 'Economy', 7900),
('0005435625977', 11029, 'Economy', 3200),
('0005435625909', 11029, 'Economy', 3200),
('0005434907146', 2300, 'Economy', 6700),
('0005434906685', 25601, 'Business', 20200),
('0005434906712', 25601, 'Economy', 7400),
('0005434137017', 28563, 'Economy', 7700),
('0005434136961', 28563, 'Economy', 7700),
('0005434504011', 22934, 'Economy', 6900),
('0005435548435', 20820, 'Economy', 26200),
('0005434460499', 3444, 'Economy', 22600),
('0005433868297', 32689, 'Economy', 16800),
('0005433868263', 32689, 'Economy', 16800),
('0005434299299', 26939, 'Economy', 16400),
('0005434406849', 26939, 'Economy', 16400),
('0005434406714', 26939, 'Economy', 16400),
('0005432603744', 21393, 'Economy', 15000),
('0005434906685', 14994, 'Economy', 6300),
('0005434906712', 14994, 'Economy', 6300),
('0005433008497', 14207, 'Economy', 19200),
('0005433008065', 22846, 'Economy', 17400),
('0005434925680', 20505, 'Economy', 7600),
('0005433463889', 17266, 'Economy', 48800),
('0005433285221', 32063, 'Economy', 5200),
('0005433367800', 24859, 'Business', 9800),
('0005433538852', 6827, 'Economy', 9900),
('0005433538795', 24997, 'Economy', 9900),
('0005434950518', 3705, 'Economy', 7200),
('0005434445223', 17634, 'Economy', 7100),
('0005435132857', 7887, 'Economy', 5400),
('0005435383137', 33089, 'Economy', 5900),
('0005435652968', 1656, 'Economy', 16700),
('0005433367800', 21686, 'Economy', 16700),
('0005432655357', 17872, 'Economy', 6000),
('0005432655347', 17872, 'Economy', 6000),
('0005432665267', 26293, 'Economy', 6000),
('0005432328641', 3076, 'Business', 16100),
('0005432328612', 3076, 'Economy', 5400),
('0005434309613', 19571, 'Economy', 41500),
('0005433156733', 17281, 'Economy', 13900),
('0005435086820', 4061, 'Economy', 7500),
('0005433261548', 18247, 'Economy', 67800),
('0005433123903', 15651, 'Economy', 14400),
('0005433123903', 7581, 'Business', 11100),
('0005432270999', 1372, 'Economy', 23500),
('0005434343756', 29791, 'Economy', 4000),
('0005435824252', 17982, 'Economy', 66600),
('0005435824394', 17982, 'Economy', 66600),
('0005434460499', 12575, 'Economy', 13500),
('0005432848178', 28852, 'Economy', 6300),
('0005432848116', 28852, 'Economy', 6300),
('0005435850898', 28852, 'Economy', 6300),
('0005434443561', 20362, 'Economy', 4000),
('0005435242518', 15420, 'Economy', 13700),
('0005434877117', 10117, 'Economy', 16600),
('0005432222772', 2770, 'Business', 33000),
('0005433680219', 29160, 'Economy', 11000),
('0005433680099', 29160, 'Economy', 11000),
('0005435986734', 4213, 'Economy', 64400),
('0005433568364', 11616, 'Business', 21500),
('0005432984764', 2355, 'Economy', 67700),
('0005433753573', 26172, 'Economy', 61500),
('0005433151346', 20151, 'Business', 38900),
('0005432424374', 512, 'Economy', 10100),
('0005434735631', 430, 'Economy', 8200),
('0005433035824', 2169, 'Economy', 11600),
('0005433923139', 2169, 'Economy', 11600),
('0005432749781', 24096, 'Economy', 11600),
('0005434725265', 305, 'Economy', 27900),
('0005433233605', 305, 'Economy', 27900),
('0005433180806', 305, 'Economy', 27900),
('0005435142423', 9872, 'Business', 83700),
('0005434735633', 9872, 'Business', 83700),
('0005434724372', 9872, 'Business', 83700),
('0005433181051', 9872, 'Business', 83700),
('0005434067452', 7736, 'Business', 42100),
('0005432150175', 7736, 'Comfort', 23900),
('0005432527657', 7736, 'Economy', 14000),
('0005434067425', 7736, 'Economy', 14000),
('0005434067426', 7736, 'Economy', 14000),
('0005432527770', 7736, 'Economy', 15400),
('0005434067424', 7736, 'Economy', 14000),
('0005434343951', 10916, 'Economy', 14400),
('0005435097109', 10916, 'Economy', 14400),
('0005435555346', 10916, 'Economy', 14400),
('0005432459191', 3349, 'Economy', 6300),
('0005432181669', 3349, 'Economy', 6300),
('0005432459278', 3349, 'Economy', 6300),
('0005433194855', 4580, 'Business', 9900),
('0005432924991', 1749, 'Economy', 19100),
('0005433516809', 22003, 'Economy', 19100),
('0005434458622', 28940, 'Economy', 6200),
('0005434458584', 17684, 'Economy', 3100),
('0005432890803', 412, 'Economy', 14800),
('0005432747468', 412, 'Economy', 14800),
('0005432747234', 12060, 'Economy', 16300),
('0005434822097', 9932, 'Economy', 28000),
('0005434755944', 28632, 'Economy', 10900),
('0005433181051', 27708, 'Economy', 3000),
('0005435630958', 6728, 'Economy', 17000),
('0005435437901', 24573, 'Economy', 17000),
('0005433397953', 13535, 'Business', 36600),
('0005433397938', 13535, 'Economy', 12200),
('0005433397538', 19391, 'Economy', 12200),
('0005435068353', 13178, 'Economy', 3800),
('0005435925274', 13178, 'Economy', 3800),
('0005434755991', 10703, 'Business', 61300),
('0005434755997', 10703, 'Economy', 20400),
('0005435039655', 5427, 'Economy', 9800),
('0005433434342', 26522, 'Economy', 6200),
('0005432857911', 3146, 'Economy', 10100),
('0005432583980', 3146, 'Economy', 10100),
('0005434943332', 893, 'Economy', 7500),
('0005434171027', 26234, 'Economy', 62100),
('0005433960735', 25922, 'Economy', 12100),
('0005433289835', 21964, 'Economy', 15400),
('0005435502252', 20953, 'Economy', 19100),
('0005433194855', 30017, 'Economy', 3400),
('0005435925136', 3581, 'Business', 26900),
('0005435068353', 15284, 'Business', 26900),
('0005435925274', 15284, 'Economy', 9000),
('0005432261820', 160, 'Economy', 6700),
('0005433102025', 8128, 'Business', 20000),
('0005432613853', 3480, 'Economy', 11700),
('0005435902502', 3480, 'Economy', 11700),
('0005434877117', 14561, 'Economy', 11700),
('0005435126004', 14561, 'Economy', 11700),
('0005435625933', 14561, 'Economy', 11700),
('0005435957671', 644, 'Economy', 4100),
('0005433960756', 6850, 'Economy', 7100),
('0005432105459', 5053, 'Economy', 6000),
('0005432145108', 5053, 'Economy', 6000),
('0005433815327', 5060, 'Economy', 6000),
('0005432424293', 13298, 'Business', 12700),
('0005432822106', 28962, 'Economy', 10900),
('0005432613853', 15124, 'Economy', 11000),
('0005435555346', 5424, 'Economy', 22400),
('0005435340237', 12547, 'Economy', 22400),
('0005433715554', 29247, 'Economy', 10700),
('0005433397538', 1424, 'Business', 33000),
('0005433397953', 19245, 'Business', 33000),
('0005433397938', 19245, 'Economy', 11000),
('0005434443561', 17367, 'Economy', 14100),
('0005434954559', 28342, 'Economy', 5800),
('0005435893613', 29643, 'Economy', 14000),
('0005433341977', 1089, 'Economy', 10200),
('0005433342856', 17044, 'Economy', 10200),
('0005434081651', 12813, 'Economy', 13400),
('0005432161146', 12813, 'Economy', 13400),
('0005434264885', 5514, 'Economy', 11800),
('0005435765320', 13464, 'Economy', 11800),
('0005433285221', 22560, 'Business', 48700),
('0005433008497', 22560, 'Economy', 16200),
('0005432003694', 13855, 'Business', 99800),
('0005433815327', 13855, 'Economy', 33300),
('0005432161146', 30563, 'Economy', 13600),
('0005434081651', 30563, 'Economy', 13600),
('0005433342997', 11121, 'Business', 23600),
('0005433342924', 11121, 'Economy', 7900),
('0005435380256', 11121, 'Economy', 8600),
('0005433341977', 17137, 'Economy', 7900),
('0005433481080', 20458, 'Business', 26600),
('0005435625933', 10974, 'Economy', 3200),
('0005435126004', 10974, 'Economy', 3200),
('0005432394064', 27064, 'Economy', 29000),
('0005435540944', 22236, 'Economy', 6700),
('0005434906475', 25576, 'Economy', 6700),
('0005434142598', 29811, 'Economy', 6600),
('0005435798925', 21299, 'Economy', 15700),
('0005435697176', 24735, 'Economy', 18100),
('0005434138007', 7291, 'Economy', 7700),
('0005434137959', 7291, 'Economy', 7700),
('0005434087462', 28557, 'Economy', 7700),
('0005435464485', 6609, 'Economy', 9800),
('0005434287234', 2420, 'Economy', 15700),
('0005435854043', 26629, 'Economy', 22800),
('0005434663201', 12447, 'Economy', 24800),
('0005434299513', 7034, 'Economy', 16400),
('0005432604290', 6470, 'Economy', 15000),
('0005434906475', 14983, 'Economy', 6300),
('0005434907146', 25838, 'Economy', 6300),
('0005435718885', 15526, 'Economy', 28400),
('0005435999206', 19705, 'Economy', 8100),
('0005435472776', 18038, 'Economy', 66400),
('0005434066766', 30631, 'Economy', 14000),
('0005434067055', 30631, 'Economy', 14000),
('0005433256411', 2614, 'Economy', 5300),
('0005434137959', 28725, 'Economy', 3200),
('0005434138007', 28725, 'Economy', 3200),
('0005435697176', 16278, 'Economy', 7200),
('0005433985462', 25676, 'Economy', 7200),
('0005434509085', 21317, 'Economy', 15500),
('0005435487611', 6213, 'Economy', 41500),
('0005435487604', 6213, 'Economy', 41500),
('0005433186045', 1585, 'Economy', 31500),
('0005435225519', 7227, 'Economy', 13000),
('0005435706222', 27037, 'Economy', 28900),
('0005435706283', 27037, 'Economy', 28900),
('0005435784882', 13753, 'Economy', 3400),
('0005434319313', 15668, 'Economy', 14400),
('0005435242748', 5664, 'Business', 27800),
('0005434877217', 10087, 'Economy', 16600),
('0005432145108', 9318, 'Economy', 44300),
('0005433633464', 25250, 'Business', 132900),
('0005433613887', 25250, 'Economy', 44300),
('0005432655357', 26204, 'Economy', 61500),
('0005433753677', 26204, 'Economy', 61500),
('0005432655347', 26204, 'Economy', 61500),
('0005433753396', 26204, 'Economy', 61500),
('0005434029624', 1487, 'Economy', 13000),
('0005434735633', 442, 'Economy', 8200),
('0005433057519', 442, 'Economy', 8200),
('0005434029624', 12657, 'Economy', 8200),
('0005434022800', 12657, 'Economy', 8200),
('0005433035641', 2168, 'Economy', 11600),
('0005433929574', 24103, 'Economy', 11600),
('0005433922896', 24103, 'Economy', 11600),
('0005433233569', 273, 'Economy', 27900),
('0005433289835', 9821, 'Economy', 27900),
('0005434724609', 9821, 'Economy', 27900),
('0005434343756', 10931, 'Economy', 14400),
('0005435612648', 10931, 'Economy', 14400),
('0005435612832', 10931, 'Economy', 14400),
('0005433633464', 8216, 'Economy', 6300),
('0005433804960', 8216, 'Economy', 6300),
('0005433805048', 8216, 'Economy', 6300),
('0005434458584', 28926, 'Economy', 6200),
('0005432363379', 21022, 'Business', 36600),
('0005432604290', 21448, 'Economy', 6600),
('0005432890805', 409, 'Economy', 14800),
('0005432749781', 409, 'Economy', 16300),
('0005434755991', 28626, 'Economy', 10900),
('0005434755997', 28626, 'Economy', 10900),
('0005433202158', 1986, 'Economy', 19000),
('0005435326616', 6047, 'Business', 69700),
('0005433180806', 10588, 'Economy', 3000),
('0005433397640', 19379, 'Economy', 12200),
('0005435068668', 13132, 'Business', 11300),
('0005435068634', 13132, 'Economy', 3800),
('0005435925136', 15516, 'Economy', 3800),
('0005435902502', 14883, 'Economy', 17600),
('0005435652968', 21759, 'Business', 9800),
('0005433763028', 26226, 'Business', 186200),
('0005433804960', 26226, 'Economy', 68300),
('0005433805048', 26226, 'Economy', 62100),
('0005433960138', 24251, 'Economy', 12100),
('0005433985462', 24251, 'Economy', 12100),
('0005433960756', 25933, 'Economy', 12100),
('0005433165765', 932, 'Economy', 23100),
('0005434480008', 16597, 'Economy', 23100),
('0005433123903', 30084, 'Economy', 3400),
('0005435068668', 15274, 'Economy', 9000),
('0005435068634', 15274, 'Economy', 9000),
('0005433101487', 175, 'Business', 20000),
('0005433101473', 175, 'Economy', 6700),
('0005432817068', 8081, 'Economy', 6700),
('0005435902544', 3502, 'Economy', 11700),
('0005435902572', 3502, 'Economy', 11700),
('0005434877217', 14559, 'Economy', 11700),
('0005433613887', 8446, 'Economy', 6000),
('0005434264922', 8447, 'Economy', 6000),
('0005432328641', 31237, 'Economy', 6300),
('0005432328612', 31237, 'Economy', 6300),
('0005433642237', 27588, 'Economy', 29900),
('0005432424374', 13376, 'Economy', 4200),
('0005432817068', 28985, 'Business', 32600),
('0005434654381', 12539, 'Business', 67200),
('0005433397640', 1451, 'Economy', 11000),
('0005434445223', 17055, 'Economy', 11200),
('0005433342924', 17055, 'Economy', 10200),
('0005433342997', 17055, 'Economy', 10200),
('0005433989713', 12814, 'Economy', 13400),
('0005434066766', 12814, 'Economy', 13400),
('0005434067055', 12814, 'Economy', 13400),
('0005434067452', 30677, 'Business', 40300),
('0005434067426', 30677, 'Economy', 13400),
('0005434067425', 30677, 'Economy', 13400),
('0005434067424', 30677, 'Economy', 13400),
('0005432150175', 30677, 'Economy', 13400),
('0005433481094', 20465, 'Economy', 9800),
('0005433506941', 20465, 'Economy', 8900),
('0005433481113', 20465, 'Economy', 8900),
('0005435697100', 24734, 'Economy', 18100),
('0005434503801', 16692, 'Economy', 6900),
('0005433266633', 2208, 'Economy', 7000),
('0005433109979', 2429, 'Economy', 15700),
('0005433867952', 32570, 'Economy', 17600),
('0005434663324', 12444, 'Economy', 22600),
('0005434663332', 12444, 'Economy', 22600),
('0005434663244', 12444, 'Economy', 22600),
('0005433867952', 14509, 'Economy', 16800),
('0005432526906', 30596, 'Economy', 14000),
('0005435652580', 24856, 'Economy', 3300),
('0005433534476', 25043, 'Economy', 9900),
('0005435697100', 16308, 'Economy', 7200),
('0005435390175', 7519, 'Economy', 12500),
('0005435160184', 29561, 'Economy', 12500),
('0005432663030', 21843, 'Economy', 30700),
('0005434503801', 22673, 'Economy', 16100),
('0005433367638', 1689, 'Economy', 16700),
('0005435652580', 21697, 'Economy', 16700),
('0005433985489', 25661, 'Economy', 7900),
('0005433985484', 25661, 'Economy', 7200),
('0005433985468', 25661, 'Economy', 7200),
('0005432328162', 31109, 'Economy', 5400),
('0005433186078', 1550, 'Economy', 31500),
('0005434407413', 20273, 'Economy', 4000),
('0005433496848', 20316, 'Economy', 4000),
('0005435242748', 15423, 'Economy', 13700),
('0005433680024', 29163, 'Economy', 11000),
('0005433613860', 25256, 'Economy', 44300),
('0005435986680', 26591, 'Economy', 64400),
('0005433074494', 332, 'Economy', 7200),
('0005433753774', 26209, 'Economy', 61500),
('0005434374220', 20140, 'Economy', 13000),
('0005433929574', 434, 'Economy', 8200),
('0005433233641', 250, 'Comfort', 47400),
('0005433180864', 250, 'Economy', 27900),
('0005435212970', 7741, 'Economy', 14000),
('0005435423942', 5308, 'Comfort', 24400),
('0005435302174', 5308, 'Economy', 14400),
('0005432363379', 5308, 'Economy', 14400),
('0005435612710', 10874, 'Economy', 14400),
('0005433506941', 8236, 'Economy', 6300),
('0005432838753', 28943, 'Economy', 6200),
('0005435723024', 6390, 'Economy', 12200),
('0005435176892', 6390, 'Economy', 12200),
('0005432747135', 12034, 'Economy', 14800),
('0005435372716', 5268, 'Economy', 28000),
('0005435372657', 5268, 'Economy', 30800),
('0005435304133', 5268, 'Economy', 28000),
('0005434828663', 9927, 'Economy', 28000),
('0005434822454', 9927, 'Economy', 28000),
('0005435681809', 24600, 'Economy', 17000),
('0005435068583', 13172, 'Economy', 3800),
('0005435068491', 13172, 'Economy', 3800),
('0005434755883', 10681, 'Economy', 20400),
('0005435039281', 12958, 'Economy', 10800),
('0005435902544', 14882, 'Economy', 17600),
('0005435902572', 14882, 'Economy', 17600),
('0005434426399', 20219, 'Economy', 17600),
('0005433985484', 24237, 'Business', 36400),
('0005433985468', 24237, 'Economy', 12100),
('0005433985489', 24237, 'Economy', 12100),
('0005434979494', 27569, 'Economy', 3600),
('0005435068583', 15332, 'Economy', 9000),
('0005435068491', 15332, 'Economy', 9000),
('0005432391981', 193, 'Economy', 6700),
('0005434426399', 14570, 'Economy', 11700),
('0005433960138', 25765, 'Economy', 7100),
('0005433534476', 5195, 'Economy', 6000),
('0005433613860', 8461, 'Economy', 6600),
('0005434264978', 8462, 'Economy', 6000),
('0005434173491', 8462, 'Economy', 6000),
('0005434264843', 8462, 'Economy', 6000),
('0005433202158', 23400, 'Economy', 14800),
('0005432382743', 21074, 'Economy', 6300),
('0005432328162', 21074, 'Economy', 6300),
('0005433715632', 29220, 'Economy', 10700),
('0005433715602', 29220, 'Economy', 10700),
('0005432389968', 18259, 'Business', 101000),
('0005432391981', 18259, 'Economy', 33700),
('0005434264922', 5504, 'Business', 35300),
('0005435461970', 5504, 'Economy', 11800),
('0005435765533', 13483, 'Business', 35300),
('0005435723024', 13483, 'Economy', 12900),
('0005433008192', 1833, 'Economy', 16200),
('0005433846114', 13883, 'Business', 99800),
('0005433846049', 13883, 'Economy', 33300),
('0005435784882', 27299, 'Economy', 12700),
('0005432459415', 30527, 'Economy', 13600),
('0005434084886', 28474, 'Economy', 7700),
('0005432632706', 25201, 'Economy', 26400),
('0005432632624', 28174, 'Economy', 26400),
('0005433251305', 2291, 'Economy', 6700),
('0005435696918', 24730, 'Economy', 18100),
('0005434287184', 26850, 'Economy', 15700),
('0005434287074', 26850, 'Economy', 15700),
('0005432613830', 31721, 'Economy', 14900),
('0005435487604', 19695, 'Economy', 8100),
('0005435487611', 19695, 'Economy', 8100),
('0005435839268', 18035, 'Economy', 66400),
('0005434979494', 23581, 'Economy', 9500),
('0005435696918', 16271, 'Economy', 7200),
('0005432613830', 22078, 'Economy', 19300),
('0005432665267', 17853, 'Economy', 6000),
('0005432663030', 26300, 'Economy', 6000),
('0005432639050', 25058, 'Business', 87300),
('0005434446502', 17556, 'Economy', 12300),
('0005432674992', 17477, 'Economy', 38300),
('0005435907475', 4815, 'Economy', 14700),
('0005434407290', 20255, 'Economy', 4000),
('0005433123754', 5708, 'Economy', 14400),
('0005434319298', 15666, 'Economy', 14400),
('0005433123754', 30295, 'Economy', 3700),
('0005433192969', 1407, 'Economy', 23500),
('0005435302174', 11427, 'Economy', 4000),
('0005432848222', 28857, 'Economy', 6300),
('0005433496861', 20416, 'Economy', 4000),
('0005434925663', 20416, 'Economy', 4000),
('0005432783391', 12165, 'Economy', 13700),
('0005434877685', 10064, 'Economy', 16600),
('0005432948042', 335, 'Economy', 7200),
('0005433150997', 1490, 'Economy', 13000),
('0005434446502', 12897, 'Economy', 9200),
('0005432424056', 12896, 'Economy', 9200),
('0005433036163', 2127, 'Economy', 11600),
('0005433180957', 275, 'Economy', 27900),
('0005434724727', 9853, 'Economy', 27900),
('0005434724744', 9853, 'Economy', 27900),
('0005434302432', 9853, 'Economy', 27900),
('0005434724528', 9853, 'Economy', 27900),
('0005435213188', 7772, 'Comfort', 23900),
('0005435612730', 10903, 'Economy', 14400),
('0005432459415', 3319, 'Economy', 6300),
('0005433805239', 8305, 'Economy', 6300),
('0005434822543', 9922, 'Economy', 28000),
('0005434214120', 9565, 'Economy', 10900),
('0005434755883', 28642, 'Economy', 10900),
('0005433180864', 10659, 'Economy', 3000),
('0005434828663', 6757, 'Economy', 17000),
('0005435217695', 6757, 'Economy', 17000),
('0005435068805', 13168, 'Economy', 3800),
('0005434756174', 10723, 'Economy', 20400),
('0005433367638', 21754, 'Economy', 3300),
('0005433805239', 26227, 'Economy', 62100),
('0005435529051', 11210, 'Economy', 19100),
('0005433123754', 3010, 'Economy', 3400),
('0005434302432', 19644, 'Economy', 19700),
('0005435068805', 15323, 'Economy', 9000),
('0005433101772', 207, 'Economy', 7300),
('0005433101748', 207, 'Economy', 6700),
('0005432611680', 14556, 'Economy', 11700),
('0005434877685', 14556, 'Economy', 11700),
('0005434247123', 8897, 'Economy', 10400),
('0005435797377', 29317, 'Economy', 4200),
('0005434265064', 8487, 'Economy', 6000),
('0005432424056', 30792, 'Economy', 4200),
('0005432611680', 31635, 'Economy', 11000),
('0005435340144', 5364, 'Economy', 22400),
('0005434182106', 8669, 'Economy', 12200),
('0005433269671', 1061, 'Economy', 10200),
('0005433342430', 1061, 'Economy', 10200),
('0005433342145', 1061, 'Economy', 10200),
('0005432433644', 30638, 'Economy', 13400),
('0005434264978', 5520, 'Economy', 11800),
('0005435462190', 5520, 'Economy', 11800),
('0005434264843', 5520, 'Economy', 11800),
('0005433008420', 1879, 'Business', 48700),
('0005434173491', 5558, 'Economy', 33300),
('0005435508225', 11127, 'Economy', 8600),
('0005435508238', 11127, 'Economy', 7900),
('0005433342430', 17131, 'Economy', 7900),
('0005433342145', 17131, 'Economy', 7900),
('0005432382743', 31323, 'Economy', 3300),
('0005435304133', 10776, 'Economy', 15600),
('0005433109992', 2413, 'Economy', 15700),
('0005434520215', 19075, 'Economy', 22300),
('0005433868263', 32575, 'Economy', 17600),
('0005434663328', 12490, 'Economy', 22600),
('0005433868263', 14482, 'Economy', 16800),
('0005434299361', 26907, 'Economy', 16400),
('0005434407413', 26907, 'Economy', 16400),
('0005433251305', 25860, 'Economy', 6300),
('0005433008192', 22870, 'Economy', 17400),
('0005434925663', 14948, 'Economy', 7600),
('0005435472675', 6016, 'Economy', 66400),
('0005432527363', 30632, 'Economy', 15400),
('0005432527620', 30632, 'Economy', 14000),
('0005434066878', 30632, 'Economy', 14000),
('0005433538783', 25019, 'Economy', 9900),
('0005435529051', 20843, 'Economy', 28700),
('0005434407212', 20303, 'Economy', 4000),
('0005432783391', 15382, 'Economy', 9300),
('0005434925436', 20405, 'Economy', 4000),
('0005432783364', 12201, 'Economy', 13700),
('0005433680115', 29187, 'Economy', 11000),
('0005433753673', 26208, 'Economy', 61500),
('0005435981983', 26208, 'Economy', 61500),
('0005434023040', 12668, 'Economy', 8200),
('0005433922821', 24126, 'Economy', 11600),
('0005433180906', 286, 'Economy', 27900),
('0005434724967', 9877, 'Economy', 27900),
('0005435630935', 7734, 'Economy', 14000),
('0005435213205', 7734, 'Economy', 14000),
('0005435424373', 5336, 'Economy', 14400),
('0005435612845', 10886, 'Economy', 14400),
('0005432382743', 30133, 'Business', 9900),
('0005434214030', 9564, 'Business', 32800),
('0005434756174', 28613, 'Business', 32800),
('0005433180957', 10635, 'Business', 9100),
('0005435630935', 24594, 'Economy', 17000),
('0005435661906', 24594, 'Economy', 17000),
('0005435105968', 31905, 'Economy', 8800),
('0005434214120', 28704, 'Economy', 20400),
('0005435981983', 26679, 'Business', 18500),
('0005433784791', 26270, 'Business', 186200),
('0005434988654', 27571, 'Economy', 3600),
('0005432919739', 223, 'Economy', 6700),
('0005433404768', 2829, 'Economy', 4200),
('0005435269687', 5117, 'Economy', 6000),
('0005433784791', 8495, 'Economy', 6000),
('0005432948042', 11871, 'Economy', 35300),
('0005434095202', 11677, 'Economy', 12200),
('0005434954583', 28355, 'Economy', 5800),
('0005434351644', 29674, 'Economy', 14000),
('0005435508225', 17043, 'Economy', 10200),
('0005435508238', 17043, 'Economy', 10200),
('0005434066878', 12810, 'Economy', 13400),
('0005434265064', 5546, 'Business', 35300),
('0005435462166', 5546, 'Economy', 11800),
('0005435765489', 13500, 'Economy', 11800),
('0005432632624', 25102, 'Economy', 29400),
('0005434503883', 16722, 'Economy', 7600),
('0005434504011', 16722, 'Economy', 6900),
('0005435263545', 7154, 'Economy', 29900),
('0005433868110', 32600, 'Economy', 17600),
('0005433868110', 14524, 'Economy', 16800),
('0005434407290', 26906, 'Economy', 16400),
('0005433008420', 22825, 'Economy', 17400),
('0005434925436', 14908, 'Economy', 7600),
('0005432527770', 30590, 'Business', 42100),
('0005434137568', 11953, 'Economy', 3200),
('0005435132857', 33067, 'Economy', 5400),
('0005432665267', 26491, 'Economy', 30700),
('0005434503883', 22665, 'Economy', 16100),
('0005434504011', 22665, 'Economy', 16100),
('0005433985742', 25691, 'Economy', 7200),
('0005433985319', 25691, 'Economy', 7200),
('0005433261506', 1326, 'Economy', 67800),
('0005435217695', 24982, 'Economy', 15500),
('0005434189157', 8973, 'Economy', 24900),
('0005435824453', 17976, 'Economy', 66600),
('0005432783364', 15388, 'Economy', 9300),
('0005433680293', 29195, 'Economy', 11000),
('0005433614341', 25246, 'Economy', 44300),
('0005433074550', 342, 'Economy', 7200),
('0005433753873', 26157, 'Economy', 61500),
('0005435982104', 26157, 'Economy', 61500),
('0005433151259', 1514, 'Business', 38900),
('0005434374469', 20101, 'Economy', 13000),
('0005434374384', 20101, 'Economy', 13000),
('0005433036038', 2134, 'Economy', 11600),
('0005433922939', 24119, 'Economy', 11600),
('0005433922228', 24119, 'Economy', 11600),
('0005433180915', 268, 'Economy', 27900),
('0005433233763', 268, 'Economy', 27900),
('0005434725040', 9847, 'Economy', 27900),
('0005435424437', 5328, 'Economy', 14400),
('0005435661906', 5244, 'Economy', 28000),
('0005434822661', 9890, 'Economy', 28000),
('0005434822961', 9890, 'Economy', 28000),
('0005433180906', 10567, 'Economy', 3000),
('0005435068670', 13181, 'Economy', 3800),
('0005434756243', 10683, 'Business', 61300),
('0005434214030', 28674, 'Economy', 20400),
('0005435982104', 26721, 'Economy', 6800),
('0005432583852', 31507, 'Economy', 10100),
('0005435269687', 9377, 'Economy', 62100),
('0005433784745', 26243, 'Economy', 62100),
('0005433985742', 24268, 'Economy', 12100),
('0005433985319', 24268, 'Economy', 12100),
('0005435068670', 15307, 'Business', 26900),
('0005432817177', 8098, 'Business', 20000),
('0005432817294', 8098, 'Economy', 6700),
('0005432645878', 25113, 'Economy', 29200),
('0005433784745', 8520, 'Economy', 6000),
('0005433614341', 8521, 'Economy', 6000),
('0005432382844', 21091, 'Economy', 6900),
('0005432382925', 21091, 'Economy', 6300),
('0005433642229', 27587, 'Economy', 29900),
('0005432817177', 28975, 'Economy', 10900),
('0005432817294', 28975, 'Economy', 10900),
('0005435340082', 5380, 'Economy', 22400),
('0005434351595', 29654, 'Economy', 14000),
('0005435462141', 5521, 'Economy', 11800),
('0005435765807', 13448, 'Business', 35300),
('0005433008439', 1857, 'Economy', 16200),
('0005432567307', 30547, 'Economy', 15000),
('0005432919739', 9089, 'Economy', 8900),
('0005434906816', 25632, 'Economy', 6700),
('0005434503903', 16683, 'Economy', 6900),
('0005434988654', 23626, 'Economy', 9800),
('0005433868105', 32576, 'Economy', 17600),
('0005433868105', 14481, 'Economy', 16800),
('0005434407212', 26922, 'Economy', 16400),
('0005434299513', 26922, 'Economy', 16400),
('0005434906816', 14970, 'Economy', 6300),
('0005432526945', 30615, 'Economy', 14000),
('0005435390222', 7509, 'Economy', 12500),
('0005434503903', 22637, 'Business', 48400),
('0005433985656', 25649, 'Economy', 7200),
('0005433985746', 25649, 'Economy', 7200),
('0005432873219', 1196, 'Economy', 38300),
('0005432692940', 17485, 'Economy', 38300),
('0005434625931', 32933, 'Economy', 14700),
('0005435311001', 26983, 'Economy', 4000),
('0005432692940', 30272, 'Economy', 3700),
('0005432720744', 30271, 'Economy', 3700),
('0005432848252', 28865, 'Economy', 6300),
('0005434925626', 20327, 'Economy', 4400),
('0005432966836', 2766, 'Economy', 11000),
('0005433614391', 25245, 'Economy', 44300),
('0005434029648', 1529, 'Economy', 13000),
('0005433151155', 1529, 'Economy', 14300),
('0005433151346', 1529, 'Economy', 13000),
('0005432424136', 12936, 'Economy', 9200),
('0005434029648', 12699, 'Economy', 8200),
('0005433035978', 2131, 'Economy', 11600),
('0005433922461', 24113, 'Economy', 11600),
('0005433923139', 24113, 'Economy', 11600),
('0005433180982', 298, 'Comfort', 47400),
('0005433113528', 298, 'Economy', 27900),
('0005435213097', 7739, 'Business', 42100),
('0005435319524', 5360, 'Economy', 14400),
('0005435424120', 5360, 'Economy', 14400),
('0005435490209', 10882, 'Economy', 14400),
('0005435491427', 10882, 'Economy', 14400),
('0005435490209', 6367, 'Economy', 12200),
('0005433524988', 32497, 'Economy', 25700),
('0005434822540', 9926, 'Economy', 28000),
('0005434756243', 28601, 'Economy', 10900),
('0005433180915', 10672, 'Economy', 3000),
('0005434229207', 5477, 'Economy', 9800),
('0005433985746', 24241, 'Economy', 12100),
('0005433985656', 24241, 'Economy', 13400),
('0005433872464', 32547, 'Economy', 17200),
('0005432692940', 3005, 'Economy', 3400),
('0005433194855', 3001, 'Economy', 3400),
('0005434988647', 27526, 'Economy', 3600),
('0005435229374', 6843, 'Economy', 29200),
('0005435269713', 4980, 'Economy', 6000),
('0005434244898', 8530, 'Economy', 6000),
('0005433614391', 8531, 'Business', 18000),
('0005434229207', 8532, 'Business', 18000),
('0005434639209', 12595, 'Economy', 14800),
('0005432953895', 2484, 'Economy', 29900),
('0005432424136', 30724, 'Economy', 4200),
('0005433568384', 25284, 'Economy', 35300),
('0005433285221', 1787, 'Economy', 16200),
('0005433008412', 1787, 'Economy', 16200),
('0005435540944', 11389, 'Economy', 6700),
('0005435517835', 11389, 'Economy', 6700),
('0005434907037', 25575, 'Economy', 6700),
('0005434137568', 28532, 'Economy', 7700),
('0005432382844', 31296, 'Economy', 3600),
('0005432382925', 31296, 'Economy', 3300),
('0005435311001', 7062, 'Economy', 16400),
('0005434907037', 14971, 'Economy', 6300),
('0005432613853', 31733, 'Economy', 14900),
('0005433008439', 22827, 'Economy', 19200),
('0005434925626', 14953, 'Economy', 7600),
('0005435472690', 5975, 'Economy', 66400),
('0005433285221', 23053, 'Economy', 5200),
('0005432527595', 30618, 'Economy', 14000),
('0005434067452', 30618, 'Economy', 14000),
('0005434137644', 11930, 'Economy', 3200),
('0005432613853', 22086, 'Economy', 19300),
('0005435160262', 29560, 'Economy', 12500),
('0005433194855', 4855, 'Economy', 14700),
('0005435785030', 13802, 'Economy', 3100),
('0005435310994', 27007, 'Economy', 4000),
('0005434312312', 15678, 'Economy', 14400),
('0005433524988', 18550, 'Economy', 23500),
('0005434443641', 20310, 'Economy', 4000),
('0005435660041', 24658, 'Economy', 20300),
('0005433568384', 11607, 'Economy', 7200),
('0005434374167', 20109, 'Economy', 13000),
('0005434374476', 20109, 'Economy', 14300),
('0005433035970', 2147, 'Business', 34700),
('0005433233997', 247, 'Comfort', 47400),
('0005435630951', 7770, 'Economy', 14000),
('0005435213246', 7770, 'Economy', 14000),
('0005434244898', 5307, 'Comfort', 24400),
('0005435613195', 10884, 'Economy', 14400),
('0005435612947', 10884, 'Economy', 14400),
('0005433805225', 8164, 'Economy', 6300),
('0005432382925', 30257, 'Business', 9900),
('0005432382844', 30257, 'Economy', 3300),
('0005433194855', 30257, 'Economy', 3300),
('0005435540944', 22000, 'Economy', 19100),
('0005435517835', 22000, 'Economy', 19100),
('0005435491427', 7409, 'Economy', 6200),
('0005434823126', 9907, 'Economy', 28000),
('0005434639209', 23293, 'Economy', 19000),
('0005433180982', 10630, 'Economy', 3300),
('0005435630951', 24602, 'Economy', 17000),
('0005433397860', 19427, 'Economy', 12200),
('0005433397953', 19427, 'Economy', 12200),
('0005433397858', 19427, 'Economy', 12200),
('0005435269713', 9344, 'Economy', 62100),
('0005433805225', 26240, 'Economy', 62100),
('0005433960589', 24261, 'Economy', 12100),
('0005433165835', 947, 'Economy', 23100),
('0005434480225', 16551, 'Economy', 23100),
('0005434480192', 16551, 'Economy', 23100),
('0005435545685', 11205, 'Economy', 21000),
('0005435319524', 11205, 'Economy', 19100),
('0005433113528', 10260, 'Economy', 19700),
('0005435902577', 3510, 'Economy', 11700),
('0005435902627', 3510, 'Economy', 11700),
('0005434312312', 4953, 'Economy', 6000),
('0005434264878', 8552, 'Economy', 6000),
('0005432382872', 21102, 'Economy', 6300),
('0005433397953', 1453, 'Economy', 12100),
('0005433397860', 1453, 'Economy', 11000),
('0005433397858', 1453, 'Economy', 11000),
('0005434443641', 17337, 'Economy', 14100),
('0005433342997', 1086, 'Business', 30600),
('0005434067452', 12795, 'Economy', 13400),
('0005435846237', 4118, 'Business', 88300),
('0005435846229', 4118, 'Economy', 29400),
('0005433008251', 1795, 'Economy', 16200),
('0005434620528', 32984, 'Economy', 15100),
('0005434620522', 32984, 'Economy', 15100),
('0005433342997', 17099, 'Economy', 7900),
('0005435715389', 27104, 'Economy', 29000),
('0005434907146', 25586, 'Economy', 6700),
('0005434503966', 16702, 'Economy', 7600),
('0005434988647', 23616, 'Economy', 9800),
('0005435911403', 3410, 'Economy', 22600),
('0005435293205', 7089, 'Economy', 16400),
('0005435310994', 7089, 'Economy', 16400),
('0005434907146', 15000, 'Economy', 6300),
('0005433008412', 22851, 'Economy', 17400),
('0005432527462', 30633, 'Comfort', 23900),
('0005434067424', 30633, 'Economy', 14000),
('0005432527657', 30633, 'Economy', 14000),
('0005435652968', 24865, 'Economy', 3600),
('0005435652875', 24865, 'Economy', 3300),
('0005435652890', 24865, 'Economy', 3300),
('0005434950518', 16280, 'Economy', 7200),
('0005432394083', 18466, 'Economy', 4900),
('0005432865965', 2233, 'Economy', 29100),
('0005434503966', 22670, 'Business', 48400),
('0005435652890', 21691, 'Economy', 16700),
('0005435652968', 21691, 'Economy', 16700),
('0005435652875', 21691, 'Economy', 16700),
('0005432905099', 3070, 'Economy', 5400),
('0005435545685', 20876, 'Economy', 28700),
('0005435086820', 24430, 'Economy', 7500),
('0005434407446', 20292, 'Economy', 4000),
('0005433123903', 5719, 'Economy', 14400),
('0005433123903', 30288, 'Economy', 3700),
('0005432848263', 28835, 'Economy', 6300),
('0005434443619', 20357, 'Business', 11900),
('0005432966849', 2806, 'Economy', 11000),
('0005433577756', 25248, 'Business', 132900),
('0005435856170', 4218, 'Business', 193100),
('0005433922705', 24123, 'Economy', 11600),
('0005434725052', 9878, 'Comfort', 47400),
('0005434725150', 9878, 'Economy', 27900),
('0005432909251', 2093, 'Economy', 12100),
('0005433468307', 23849, 'Economy', 12100),
('0005432890962', 385, 'Economy', 14800),
('0005435372755', 5299, 'Economy', 28000),
('0005433397938', 19420, 'Economy', 12200),
('0005435068776', 13153, 'Economy', 3800),
('0005435039655', 12965, 'Economy', 9800),
('0005435902627', 14894, 'Economy', 17600),
('0005435902577', 14894, 'Economy', 17600),
('0005434171027', 9340, 'Economy', 62100),
('0005433960471', 24233, 'Economy', 13400),
('0005433123903', 2888, 'Economy', 3800),
('0005434979667', 27530, 'Economy', 3600),
('0005435068776', 15279, 'Business', 26900),
('0005433101901', 52, 'Economy', 6700),
('0005433101924', 52, 'Economy', 6700),
('0005435626096', 14590, 'Comfort', 19900),
('0005433960589', 25810, 'Economy', 7800),
('0005434639134', 12603, 'Economy', 14800),
('0005433397938', 1445, 'Business', 33000),
('0005434443619', 17340, 'Economy', 14100),
('0005433342793', 1062, 'Economy', 10200),
('0005433342670', 1062, 'Economy', 10200),
('0005433342409', 1062, 'Economy', 10200),
('0005434067424', 12811, 'Economy', 13400),
('0005434081755', 12811, 'Economy', 13400),
('0005434081771', 12811, 'Economy', 13400),
('0005434264878', 5509, 'Economy', 11800),
('0005435785030', 27300, 'Economy', 12700),
('0005434081771', 30537, 'Economy', 13600),
('0005434081755', 30537, 'Economy', 15000),
('0005433342793', 17109, 'Economy', 7900),
('0005433342670', 17109, 'Economy', 7900),
('0005433342409', 17109, 'Economy', 7900),
('0005435626096', 10942, 'Economy', 3200),
('0005432620977', 28034, 'Economy', 12400),
('0005434142598', 11987, 'Economy', 6600),
('0005434137644', 28542, 'Economy', 7700),
('0005432382872', 31320, 'Economy', 3300),
('0005434287209', 26838, 'Economy', 15700),
('0005433008251', 22857, 'Business', 52300),
('0005435999206', 15827, 'Economy', 8900),
('0005435472776', 5976, 'Economy', 66400),
('0005434979667', 23546, 'Economy', 9500),
('0005434137959', 11954, 'Economy', 3200),
('0005432328612', 31147, 'Economy', 5900),
('0005435999206', 19574, 'Economy', 45700),
('0005433156733', 1158, 'Economy', 13900),
('0005434142598', 29772, 'Economy', 4000),
('0005434460499', 17519, 'Economy', 13500),
('0005435850898', 4378, 'Economy', 7000),
('0005434925680', 20386, 'Economy', 4000),
('0005433614047', 25261, 'Business', 132900),
('0005433151252', 1537, 'Economy', 13000),
('0005433922999', 24110, 'Economy', 11600),
('0005433181051', 301, 'Comfort', 47400),
('0005432382872', 30115, 'Economy', 3300),
('0005433516862', 22017, 'Economy', 21000),
('0005432360231', 21025, 'Economy', 12200),
('0005432604290', 31697, 'Economy', 6600),
('0005432747468', 12077, 'Economy', 14800),
('0005434639134', 23273, 'Economy', 19000),
('0005433102025', 74, 'Economy', 6700),
('0005435957671', 15172, 'Economy', 4100),
('0005433960471', 25770, 'Economy', 7100),
('0005433614047', 8581, 'Business', 18000),
('0005432328612', 21106, 'Economy', 6300),
('0005433342856', 1063, 'Economy', 10200),
('0005434026687', 12794, 'Economy', 13400),
('0005433008497', 1848, 'Economy', 16200),
('0005435937373', 4316, 'Economy', 12700),
('0005433342856', 17113, 'Economy', 7900),
('0005432394083', 27085, 'Economy', 29000),
('0005432632706', 28166, 'Economy', 29000),
('0005433868297', 32598, 'Economy', 17600),
('0005433868297', 14483, 'Economy', 16800),
('0005434407446', 26887, 'Economy', 16400),
('0005432604290', 21381, 'Economy', 15000),
('0005434925680', 14935, 'Economy', 7600),
('0005432527535', 30626, 'Economy', 14000),
('0005434067280', 30626, 'Economy', 14000),
('0005434138007', 11939, 'Economy', 3200),
('0005433538852', 25014, 'Economy', 9900),
('0005433367739', 1688, 'Economy', 16700),
('0005433463889', 19923, 'Economy', 67100),
('0005432328641', 31104, 'Economy', 5400),
('0005433261548', 1324, 'Economy', 67800),
('0005435937373', 27404, 'Economy', 3100),
('0005435986734', 26567, 'Economy', 64400),
('0005432424374', 12920, 'Economy', 9200),
('0005434302440', 9818, 'Economy', 27900),
('0005435424587', 5321, 'Economy', 14400),
('0005432665267', 21834, 'Economy', 61800),
('0005432749781', 12086, 'Economy', 14800),
('0005433181051', 10607, 'Economy', 3000),
('0005435437901', 6738, 'Economy', 17000),
('0005435681905', 24616, 'Economy', 17000),
('0005435068873', 13139, 'Economy', 3800),
('0005435808182', 29479, 'Economy', 24700),
('0005435043284', 12982, 'Economy', 9800),
('0005435502252', 11229, 'Business', 57200),
('0005434302440', 19591, 'Economy', 19700),
('0005435925274', 3570, 'Economy', 9000),
('0005435068873', 15295, 'Business', 26900),
('0005433101949', 85, 'Economy', 6700),
('0005432328641', 21071, 'Economy', 6300),
('0005433642227', 27599, 'Business', 89600),
('0005433642295', 27599, 'Economy', 29900),
('0005432424374', 30708, 'Economy', 4200),
('0005434067280', 12802, 'Economy', 13400),
('0005435766000', 13487, 'Economy', 11800),
('0005434137959', 28554, 'Economy', 7700),
('0005434287234', 26830, 'Economy', 15700),
('0005435856170', 26630, 'Economy', 22800),
('0005434460499', 12485, 'Economy', 22600),
('0005433008497', 22832, 'Economy', 17400),
('0005433367800', 1694, 'Economy', 16700),
('0005435502252', 20885, 'Economy', 28700),
('0005434877854', 10113, 'Economy', 16600),
('0005433463889', 20148, 'Economy', 13000),
('0005434374461', 20148, 'Economy', 13000),
('0005432749781', 2124, 'Economy', 12700),
('0005433289835', 292, 'Economy', 27900),
('0005434725265', 9837, 'Economy', 27900),
('0005435630958', 7738, 'Economy', 14000),
('0005432335968', 20997, 'Economy', 12200),
('0005432604097', 31710, 'Economy', 6600),
('0005432890969', 374, 'Economy', 14800),
('0005435630958', 24575, 'Business', 51100),
('0005433397864', 19388, 'Economy', 12200),
('0005435925274', 15472, 'Economy', 3800),
('0005432583980', 31486, 'Economy', 10100),
('0005434943332', 16241, 'Economy', 7500),
('0005433367739', 21765, 'Economy', 3300),
('0005433960756', 24278, 'Economy', 12100),
('0005434877854', 14566, 'Economy', 11700),
('0005432335968', 5229, 'Business', 18000),
('0005433397864', 1467, 'Economy', 11000),
('0005435893613', 4450, 'Economy', 14000),
('0005435043284', 5516, 'Economy', 11800),
('0005432632706', 25090, 'Economy', 29400),
('0005434138007', 28561, 'Economy', 7700),
('0005435808182', 23077, 'Economy', 21700),
('0005432604097', 21396, 'Economy', 15000),
('0005434067425', 30576, 'Economy', 15400),
('0005434067426', 30576, 'Economy', 14000),
('0005433074618', 306, 'Economy', 7200),
('0005432984973', 2348, 'Economy', 61500),
('0005432424293', 12828, 'Economy', 9200),
('0005433367800', 21776, 'Economy', 3300),
('0005433960735', 24246, 'Economy', 12100),
('0005433289835', 10326, 'Economy', 15400),
('0005433960756', 25698, 'Business', 21400),
('0005432424293', 30741, 'Business', 12700),
('0005433342924', 1071, 'Economy', 10200),
('0005434067425', 12785, 'Business', 40300),
('0005434067426', 12785, 'Economy', 13400),
('0005433008250', 1839, 'Economy', 16200),
('0005433342924', 17120, 'Economy', 7900),
('0005434374519', 20106, 'Business', 38900),
('0005435373067', 5273, 'Economy', 28000),
('0005435808179', 29487, 'Economy', 24700),
('0005433960735', 25723, 'Economy', 7800),
('0005434026687', 30819, 'Economy', 39100),
('0005435340237', 5386, 'Economy', 22400),
('0005433008250', 22869, 'Economy', 17400),
('0005435808179', 23113, 'Economy', 21700),
('0005435383137', 7869, 'Economy', 5400),
('0005432328464', 31150, 'Economy', 5400),
('0005432328464', 21104, 'Economy', 6300),
('0005435718885', 27123, 'Business', 85200),
('0005432663030', 17828, 'Economy', 6000),
('0005435718885', 15282, 'Economy', 9000),
('0005432663030', 26239, 'Economy', 62100),
('0005432663030', 8472, 'Economy', 6000),
('0005435212373', 30625, 'Economy', 14000),
('0005434189076', 16620, 'Economy', 24900),
('0005433434186', 26185, 'Economy', 67700),
('0005433434183', 26185, 'Economy', 61500),
('0005432056233', 20159, 'Economy', 13000),
('0005433150804', 20159, 'Economy', 13000),
('0005433150799', 20159, 'Economy', 13000),
('0005433397203', 13537, 'Economy', 12200),
('0005433397204', 13537, 'Economy', 12200),
('0005433434186', 26680, 'Economy', 6200),
('0005433434183', 26680, 'Economy', 6200),
('0005432583601', 3180, 'Economy', 10100),
('0005433165675', 16590, 'Economy', 25400),
('0005432706329', 2926, 'Economy', 3800),
('0005432798973', 3490, 'Economy', 11700),
('0005432104719', 5204, 'Economy', 6000),
('0005433642075', 2485, 'Economy', 29900),
('0005434448253', 9614, 'Economy', 10900),
('0005433397204', 19231, 'Economy', 11000),
('0005433397203', 19231, 'Economy', 11000),
('0005434954539', 7267, 'Economy', 5800),
('0005435765105', 5493, 'Economy', 11800),
('0005433845702', 5588, 'Economy', 33300),
('0005435282056', 13884, 'Economy', 33300),
('0005432566560', 4695, 'Economy', 13600),
('0005435808055', 1943, 'Economy', 21700),
('0005435078070', 2231, 'Economy', 7000),
('0005433266559', 24372, 'Economy', 7000),
('0005435803210', 6650, 'Economy', 9800),
('0005432603650', 6446, 'Economy', 15000),
('0005433007852', 14158, 'Economy', 17400),
('0005435472515', 18069, 'Economy', 73100),
('0005435212410', 30589, 'Economy', 14000),
('0005433367286', 24833, 'Economy', 3300),
('0005432922457', 16133, 'Economy', 14600),
('0005435652303', 1664, 'Business', 50000),
('0005433367286', 21714, 'Economy', 16700),
('0005433985180', 4188, 'Business', 21500),
('0005432327950', 3086, 'Economy', 5400),
('0005435501964', 1599, 'Business', 86000),
('0005432674886', 1172, 'Business', 115000),
('0005433156608', 17310, 'Economy', 13900),
('0005434963910', 1315, 'Business', 203300),
('0005433194823', 32913, 'Economy', 14700),
('0005435310862', 20278, 'Economy', 4000),
('0005433524866', 1393, 'Business', 70400),
('0005433192832', 18549, 'Economy', 23500),
('0005434443446', 6314, 'Economy', 4000),
('0005435242436', 12197, 'Economy', 13700),
('0005435981548', 2370, 'Economy', 61500),
('0005435981580', 2370, 'Economy', 61500),
('0005432984562', 26174, 'Economy', 61500),
('0005434373924', 1502, 'Economy', 13000),
('0005432423653', 585, 'Business', 27500),
('0005432423687', 585, 'Economy', 9200),
('0005434022587', 487, 'Economy', 8200),
('0005433921722', 2153, 'Economy', 11600),
('0005434550349', 288, 'Economy', 27900),
('0005435142354', 288, 'Economy', 27900),
('0005434723528', 288, 'Economy', 27900),
('0005432277590', 288, 'Economy', 27900),
('0005434723442', 288, 'Economy', 27900),
('0005434066371', 7717, 'Business', 42100),
('0005432525892', 7717, 'Economy', 14000),
('0005434066438', 7717, 'Economy', 14000),
('0005432525768', 7717, 'Economy', 14000),
('0005435423702', 10928, 'Economy', 14400),
('0005435884479', 8205, 'Economy', 6300),
('0005432382531', 4576, 'Business', 9900),
('0005432382525', 4576, 'Economy', 3300),
('0005432838524', 7371, 'Business', 18500),
('0005432427109', 20619, 'Economy', 15900),
('0005432335834', 6364, 'Economy', 12200),
('0005435176617', 20982, 'Economy', 12200),
('0005434186151', 17693, 'Economy', 3100),
('0005434448253', 29125, 'Economy', 3100),
('0005432603650', 21411, 'Economy', 6600),
('0005432746914', 376, 'Economy', 14800),
('0005432890691', 12064, 'Economy', 14800),
('0005434558145', 5278, 'Economy', 28000),
('0005434821450', 5278, 'Economy', 28000),
('0005434821487', 5278, 'Economy', 28000),
('0005432823416', 9883, 'Comfort', 47600),
('0005435372225', 9883, 'Economy', 28000),
('0005432202944', 9883, 'Economy', 28000),
('0005433397252', 13533, 'Economy', 12200),
('0005433397249', 13533, 'Economy', 12200),
('0005435808055', 23194, 'Economy', 24700),
('0005433784364', 9379, 'Economy', 62100),
('0005433784334', 9379, 'Economy', 62100),
('0005432261142', 87, 'Economy', 6700),
('0005432019831', 7947, 'Economy', 6700),
('0005432798986', 3475, 'Economy', 11700),
('0005432104806', 5141, 'Economy', 6000),
('0005433784334', 5141, 'Economy', 6000),
('0005432104769', 5141, 'Economy', 6000),
('0005433784364', 5141, 'Economy', 6000),
('0005434264727', 5137, 'Business', 18000),
('0005432335834', 8600, 'Economy', 6000),
('0005433397249', 19277, 'Economy', 11000),
('0005433397252', 19277, 'Economy', 11000),
('0005434351486', 4494, 'Economy', 14000),
('0005434264727', 13477, 'Business', 35300),
('0005433007852', 22549, 'Economy', 16200),
('0005435282091', 13885, 'Economy', 33300),
('0005433788148', 11165, 'Economy', 24600),
('0005432382531', 30510, 'Economy', 3300),
('0005432382525', 30510, 'Economy', 3300),
('0005434286927', 2406, 'Economy', 15700),
('0005433867782', 4766, 'Economy', 17600),
('0005432798973', 14823, 'Economy', 4400),
('0005432603718', 6465, 'Economy', 15000),
('0005432603721', 6465, 'Economy', 15000),
('0005432802433', 1478, 'Business', 150400),
('0005433367328', 24816, 'Business', 9800),
('0005433367301', 24816, 'Economy', 3300),
('0005433367299', 24816, 'Economy', 3300),
('0005433519386', 3948, 'Economy', 21300),
('0005432638939', 2243, 'Business', 87300),
('0005435652348', 1644, 'Economy', 18300),
('0005433367299', 21718, 'Economy', 16700),
('0005433367301', 21718, 'Economy', 16700),
('0005433367328', 21718, 'Economy', 16700),
('0005432328000', 3075, 'Economy', 5400),
('0005433438781', 3075, 'Economy', 5400),
('0005433158097', 17533, 'Economy', 12300),
('0005432628624', 7186, 'Economy', 13000),
('0005435706143', 2450, 'Economy', 28900),
('0005433373395', 27019, 'Business', 86800),
('0005432692601', 7705, 'Economy', 3700),
('0005434586210', 1365, 'Economy', 23500),
('0005434142553', 11424, 'Economy', 4000),
('0005432782959', 5660, 'Economy', 9300),
('0005435242436', 15358, 'Economy', 10200),
('0005434876824', 14596, 'Business', 49700),
('0005434876779', 14596, 'Economy', 16600),
('0005433679843', 2767, 'Economy', 11000),
('0005433568158', 358, 'Economy', 7200),
('0005433568155', 358, 'Economy', 7200),
('0005433074283', 11570, 'Business', 21500),
('0005435981628', 2324, 'Business', 184500),
('0005433753373', 2324, 'Economy', 61500),
('0005433753369', 2324, 'Economy', 61500),
('0005432984569', 26195, 'Business', 184500),
('0005432984579', 26195, 'Economy', 61500),
('0005433434256', 26195, 'Economy', 61500),
('0005433158097', 12905, 'Economy', 9200),
('0005433057288', 12671, 'Economy', 8200),
('0005434735609', 12671, 'Economy', 8200),
('0005432231402', 2113, 'Economy', 11600),
('0005433921798', 2113, 'Economy', 11600),
('0005434550413', 245, 'Economy', 30700),
('0005432277603', 245, 'Economy', 27900),
('0005432525974', 7723, 'Economy', 15400),
('0005432533248', 7723, 'Economy', 14000),
('0005432525916', 7723, 'Economy', 14000),
('0005432181367', 3246, 'Economy', 6300),
('0005433194823', 4603, 'Economy', 3300),
('0005432382593', 4603, 'Economy', 3300),
('0005432823416', 7377, 'Economy', 6200),
('0005435252421', 28913, 'Economy', 6200),
('0005432603718', 21469, 'Economy', 6600),
('0005432603721', 21469, 'Economy', 6600),
('0005433524866', 18960, 'Economy', 25700),
('0005435372285', 9879, 'Economy', 28000),
('0005434558145', 10571, 'Business', 9100),
('0005434550349', 10571, 'Economy', 3000),
('0005434554029', 10571, 'Economy', 3000),
('0005435681495', 6723, 'Economy', 17000),
('0005432533248', 24618, 'Economy', 17000),
('0005435925081', 13144, 'Economy', 3800),
('0005435038785', 5431, 'Economy', 9800),
('0005432462481', 28016, 'Economy', 35600),
('0005435981548', 26526, 'Economy', 6200),
('0005435981580', 26526, 'Economy', 6200),
('0005433434256', 26681, 'Economy', 6200),
('0005432583643', 3190, 'Economy', 10100),
('0005435652303', 21757, 'Economy', 3300),
('0005433985180', 25910, 'Economy', 12100),
('0005435142354', 10349, 'Economy', 15400),
('0005435501964', 20939, 'Economy', 19100),
('0005432692601', 30081, 'Economy', 3400),
('0005433194823', 30081, 'Economy', 3400),
('0005435925081', 15298, 'Business', 26900),
('0005433101310', 7988, 'Economy', 6700),
('0005433101332', 7988, 'Economy', 6700),
('0005435625912', 3512, 'Economy', 11700),
('0005434876824', 3512, 'Economy', 11700),
('0005434876779', 3512, 'Economy', 11700),
('0005435889804', 15604, 'Economy', 14800),
('0005435629387', 8905, 'Economy', 10400),
('0005432104821', 5035, 'Business', 18000),
('0005432382531', 31230, 'Business', 18900),
('0005432382525', 31230, 'Economy', 6300),
('0005432327950', 31230, 'Economy', 6300),
('0005433642090', 2491, 'Economy', 32800),
('0005432423653', 13331, 'Economy', 4200),
('0005432423687', 13331, 'Economy', 4200),
('0005434186151', 28993, 'Economy', 10900),
('0005434443446', 20576, 'Economy', 14100),
('0005434351490', 4486, 'Economy', 14000),
('0005433269635', 17031, 'Economy', 10200),
('0005434066371', 30689, 'Economy', 13400),
('0005434066438', 30689, 'Economy', 13400),
('0005435282101', 13836, 'Economy', 33300),
('0005433451588', 4705, 'Economy', 13600),
('0005434081546', 4705, 'Economy', 13600),
('0005435625912', 14726, 'Economy', 3200),
('0005435715200', 7107, 'Economy', 29000),
('0005433060371', 28467, 'Economy', 7700),
('0005434906480', 2261, 'Business', 20200),
('0005433400938', 25615, 'Economy', 7400),
('0005433451588', 31090, 'Economy', 8400),
('0005434136902', 7309, 'Economy', 7700),
('0005433266581', 24373, 'Economy', 7000),
('0005432382593', 30473, 'Economy', 3300),
('0005433788148', 20813, 'Economy', 23800),
('0005433109871', 26854, 'Economy', 15700),
('0005433650372', 7160, 'Economy', 29900),
('0005435263489', 27622, 'Economy', 29900),
('0005435263480', 27622, 'Economy', 29900),
('0005433867782', 32675, 'Economy', 16800),
('0005432798986', 14837, 'Economy', 4400),
('0005435310862', 26880, 'Economy', 16400),
('0005435487517', 15798, 'Economy', 8100),
('0005435212583', 30595, 'Comfort', 23900),
('0005433367341', 24854, 'Business', 9800),
('0005434136902', 28769, 'Economy', 3200),
('0005433367341', 21689, 'Economy', 16700),
('0005435487517', 19581, 'Economy', 41500),
('0005432692601', 1162, 'Economy', 38300),
('0005434625826', 4849, 'Economy', 14700),
('0005432109664', 5676, 'Business', 43300),
('0005434319192', 5676, 'Economy', 14400),
('0005433524884', 1357, 'Economy', 23500),
('0005432782959', 15401, 'Economy', 13700),
('0005433568198', 352, 'Economy', 7200),
('0005433753433', 2342, 'Economy', 61500),
('0005434374011', 1486, 'Business', 38900),
('0005433150916', 20131, 'Business', 38900),
('0005433150914', 20131, 'Economy', 13000),
('0005432423806', 536, 'Business', 27500),
('0005434022717', 465, 'Economy', 8200),
('0005434022733', 465, 'Economy', 8200),
('0005432206111', 24117, 'Economy', 11600),
('0005434723714', 251, 'Economy', 27900),
('0005434735609', 251, 'Economy', 27900),
('0005434723745', 251, 'Economy', 27900),
('0005434723706', 251, 'Economy', 27900),
('0005434723762', 251, 'Economy', 27900),
('0005433180745', 9861, 'Comfort', 47400),
('0005435612067', 5352, 'Comfort', 24400),
('0005435423850', 10920, 'Comfort', 24400),
('0005434244551', 10920, 'Economy', 14400),
('0005434186157', 17720, 'Economy', 3100),
('0005434755825', 9563, 'Economy', 10900),
('0005434600418', 6040, 'Economy', 23200),
('0005434550413', 10640, 'Economy', 3000),
('0005433180745', 27727, 'Economy', 3000),
('0005435681546', 6750, 'Economy', 17000),
('0005434213868', 10735, 'Economy', 20400),
('0005434229055', 12985, 'Economy', 9800),
('0005435981628', 26540, 'Economy', 6200),
('0005435652348', 21758, 'Economy', 3300),
('0005433762988', 9374, 'Economy', 62100),
('0005432677518', 8122, 'Economy', 6700),
('0005432799066', 3473, 'Economy', 11700),
('0005435125804', 3473, 'Economy', 11700),
('0005434947902', 5750, 'Economy', 6800),
('0005433960029', 6963, 'Economy', 7100),
('0005434244551', 4956, 'Economy', 6000),
('0005432104902', 4957, 'Economy', 6000),
('0005433613631', 4957, 'Economy', 6000),
('0005434229055', 4959, 'Economy', 6000),
('0005432328000', 31254, 'Economy', 6300),
('0005432382593', 31254, 'Economy', 6300),
('0005433568158', 11846, 'Economy', 35300),
('0005433568155', 11846, 'Economy', 35300),
('0005433715268', 7465, 'Economy', 10700),
('0005435091926', 1077, 'Economy', 10200),
('0005434081546', 30684, 'Economy', 13400),
('0005435461887', 13486, 'Economy', 11800),
('0005433845879', 5556, 'Economy', 33300),
('0005433845895', 5556, 'Economy', 33300),
('0005433845844', 5556, 'Economy', 33300),
('0005435282134', 13874, 'Economy', 33300),
('0005432566770', 4718, 'Business', 40900),
('0005432566717', 4718, 'Economy', 13600),
('0005433341737', 11115, 'Economy', 7900),
('0005432919576', 20467, 'Economy', 8900),
('0005435125804', 14764, 'Economy', 3200),
('0005432400072', 7131, 'Economy', 29000),
('0005434906561', 2298, 'Economy', 6700),
('0005434906547', 2298, 'Economy', 6700),
('0005433251040', 25610, 'Economy', 6700),
('0005434142553', 29844, 'Economy', 6600),
('0005434988580', 6626, 'Economy', 9800),
('0005433867873', 4781, 'Economy', 17600),
('0005434663207', 3437, 'Economy', 22600),
('0005435293084', 26889, 'Business', 49100),
('0005434512035', 6462, 'Economy', 15000),
('0005433251040', 15022, 'Economy', 6300),
('0005434906480', 25821, 'Economy', 6300),
('0005435472515', 5988, 'Economy', 66400),
('0005435472578', 18048, 'Economy', 66400),
('0005435811004', 4416, 'Economy', 44400),
('0005435160157', 7523, 'Economy', 12500),
('0005435160155', 7523, 'Economy', 12500),
('0005432400072', 27178, 'Economy', 4900),
('0005434151667', 17863, 'Economy', 6000),
('0005432865920', 25075, 'Economy', 29100),
('0005432328114', 3091, 'Economy', 5400),
('0005435517673', 1552, 'Economy', 28700),
('0005432677518', 1198, 'Economy', 38300),
('0005435706164', 2442, 'Economy', 28900),
('0005435706148', 2442, 'Economy', 28900),
('0005435706156', 2442, 'Economy', 28900),
('0005434625841', 4871, 'Economy', 16200),
('0005435304112', 29808, 'Economy', 4000),
('0005435476665', 15368, 'Economy', 9300),
('0005433679928', 2771, 'Economy', 11000),
('0005433613631', 9272, 'Economy', 44300),
('0005435986673', 4204, 'Business', 193100),
('0005434723924', 255, 'Economy', 27900),
('0005434723861', 255, 'Economy', 27900),
('0005434550526', 255, 'Economy', 27900),
('0005434723897', 255, 'Economy', 27900),
('0005434066599', 7719, 'Economy', 14000),
('0005434143705', 3282, 'Economy', 6300),
('0005432459186', 8184, 'Business', 18800),
('0005432727770', 4565, 'Economy', 3300),
('0005435528988', 1750, 'Economy', 21000),
('0005433524884', 18985, 'Economy', 25700),
('0005434821857', 5274, 'Economy', 28000),
('0005435372406', 9936, 'Business', 84000),
('0005435372396', 9936, 'Economy', 28000),
('0005435372366', 9936, 'Economy', 28000),
('0005434755872', 9560, 'Economy', 10900),
('0005434213868', 28609, 'Economy', 10900),
('0005435125804', 11519, 'Economy', 8800),
('0005435925111', 13173, 'Economy', 3800),
('0005435925118', 13173, 'Economy', 3800),
('0005434213909', 10713, 'Economy', 20400),
('0005434755825', 28670, 'Economy', 20400),
('0005435038901', 5462, 'Economy', 9800),
('0005435038885', 5462, 'Economy', 9800),
('0005432583696', 3178, 'Economy', 11100),
('0005433960029', 25927, 'Economy', 12100),
('0005432706329', 30069, 'Economy', 3400),
('0005434988580', 23648, 'Economy', 3600),
('0005435068401', 3559, 'Economy', 9000),
('0005435925111', 15305, 'Economy', 9000),
('0005435925118', 15305, 'Economy', 9000),
('0005432919576', 8069, 'Economy', 6700),
('0005434325492', 3604, 'Economy', 14800),
('0005433960091', 6940, 'Economy', 7100),
('0005433960141', 6940, 'Economy', 7100),
('0005432104929', 5074, 'Economy', 6000),
('0005432104949', 5074, 'Economy', 6000),
('0005433202176', 12589, 'Economy', 14800),
('0005432423806', 13281, 'Economy', 4200),
('0005434186157', 28968, 'Economy', 10900),
('0005433568198', 11850, 'Economy', 35300),
('0005434143705', 8680, 'Economy', 12200),
('0005433341737', 17067, 'Economy', 10200),
('0005432649320', 4115, 'Economy', 29400),
('0005433007852', 1803, 'Economy', 16200),
('0005433726073', 4703, 'Economy', 13600),
('0005432620851', 2517, 'Economy', 12400),
('0005433867873', 32698, 'Economy', 16800),
('0005432799066', 14816, 'Economy', 4400),
('0005434906547', 25824, 'Business', 18900),
('0005434906561', 25824, 'Economy', 6300),
('0005433008025', 14181, 'Economy', 17400),
('0005433008047', 14181, 'Economy', 17400),
('0005435212689', 30603, 'Economy', 14000),
('0005432609681', 3961, 'Economy', 19300),
('0005435132751', 7899, 'Economy', 5400),
('0005435652514', 1695, 'Economy', 18300),
('0005435652505', 1695, 'Economy', 16700),
('0005435652493', 1695, 'Economy', 16700),
('0005433438799', 3125, 'Business', 16100),
('0005432328163', 3125, 'Economy', 5400),
('0005432328136', 3125, 'Economy', 5400),
('0005432291900', 1558, 'Economy', 28700),
('0005432674946', 1177, 'Business', 115000),
('0005432674886', 17478, 'Economy', 38300),
('0005434319218', 5681, 'Business', 43300),
('0005434319219', 5681, 'Economy', 15900),
('0005433449713', 7647, 'Economy', 3700),
('0005434925410', 6281, 'Economy', 4000),
('0005433568326', 340, 'Economy', 7900),
('0005433568350', 340, 'Economy', 7200),
('0005433074367', 11594, 'Economy', 7200),
('0005433434183', 2335, 'Economy', 61500),
('0005433922122', 2152, 'Business', 34700),
('0005433035677', 24087, 'Economy', 12700),
('0005433180802', 9873, 'Economy', 27900),
('0005435097096', 5345, 'Economy', 14400),
('0005435612313', 5345, 'Economy', 14400),
('0005434244606', 10892, 'Business', 43100),
('0005435423952', 10892, 'Economy', 14400),
('0005435423978', 10892, 'Economy', 14400),
('0005435304112', 10892, 'Economy', 14400),
('0005432459235', 8166, 'Economy', 6300),
('0005432459237', 8166, 'Economy', 6300),
('0005433454850', 4661, 'Economy', 3300),
('0005434458546', 7400, 'Economy', 6200),
('0005432838655', 7400, 'Economy', 6200),
('0005432000997', 28904, 'Economy', 6200),
('0005435176750', 20981, 'Economy', 12200),
('0005434458546', 29080, 'Economy', 3100),
('0005432214777', 12079, 'Economy', 14800),
('0005433875363', 12079, 'Economy', 14800),
('0005434822004', 5260, 'Comfort', 47600),
('0005434822006', 5260, 'Economy', 28000),
('0005434821980', 5260, 'Economy', 28000),
('0005434213909', 28620, 'Economy', 10900),
('0005433202176', 23289, 'Economy', 19000),
('0005434550526', 10609, 'Economy', 3000),
('0005433180802', 27732, 'Economy', 3000),
('0005435068401', 15458, 'Business', 11300),
('0005434755872', 28678, 'Economy', 20400),
('0005435038947', 5425, 'Economy', 9800),
('0005434151667', 26256, 'Business', 186200),
('0005433960091', 25948, 'Economy', 12100),
('0005433960141', 25948, 'Economy', 12100),
('0005433289767', 21925, 'Economy', 15400),
('0005435319474', 20932, 'Economy', 19100),
('0005435517673', 20932, 'Economy', 19100),
('0005435718869', 3524, 'Economy', 9000),
('0005432261356', 210, 'Economy', 6700),
('0005432817111', 210, 'Economy', 6700),
('0005432391961', 7942, 'Economy', 6700),
('0005433870703', 9659, 'Economy', 6900),
('0005434937896', 3518, 'Comfort', 19900),
('0005434426247', 3518, 'Economy', 11700),
('0005434244606', 5196, 'Economy', 6000),
('0005434264814', 5202, 'Business', 18000),
('0005432328114', 31274, 'Economy', 6300),
('0005432817111', 9576, 'Business', 32600),
('0005433715335', 7451, 'Economy', 10700),
('0005432078040', 7451, 'Economy', 10700),
('0005434095098', 8668, 'Economy', 12200),
('0005434066599', 30651, 'Economy', 13400),
('0005435765406', 5496, 'Economy', 11800),
('0005434264814', 13463, 'Economy', 11800),
('0005433008025', 22625, 'Economy', 16200),
('0005433008047', 22625, 'Economy', 16200),
('0005433845987', 5583, 'Business', 99800),
('0005432081427', 5583, 'Economy', 33300),
('0005433845986', 5583, 'Economy', 36600),
('0005433846018', 5583, 'Economy', 33300),
('0005435784928', 4303, 'Economy', 12700),
('0005432459186', 4737, 'Economy', 13600),
('0005432566861', 4737, 'Economy', 13600),
('0005433452712', 4737, 'Economy', 13600),
('0005432170303', 4737, 'Economy', 13600),
('0005432566560', 30551, 'Economy', 13600),
('0005435528988', 22250, 'Economy', 6700),
('0005434906652', 2310, 'Economy', 6700),
('0005433452712', 30995, 'Economy', 8400),
('0005434137116', 7323, 'Economy', 8500),
('0005435803210', 23592, 'Economy', 9800),
('0005433454850', 30458, 'Business', 9900),
('0005433449713', 30458, 'Economy', 3300),
('0005433650427', 7155, 'Economy', 29900),
('0005433867953', 4784, 'Economy', 17600),
('0005433008092', 14183, 'Economy', 17400),
('0005433007852', 22818, 'Economy', 17400),
('0005435839127', 6005, 'Economy', 66400),
('0005433284933', 32046, 'Economy', 5200),
('0005435212769', 30580, 'Economy', 15400),
('0005434137116', 28733, 'Economy', 3200),
('0005433348923', 15979, 'Economy', 3700),
('0005433348925', 15979, 'Economy', 3700),
('0005435788742', 4134, 'Economy', 7200),
('0005433985410', 4134, 'Economy', 7200),
('0005432279249', 1313, 'Economy', 67800),
('0005433261442', 18249, 'Economy', 67800),
('0005434963910', 18249, 'Economy', 67800),
('0005435784928', 27429, 'Economy', 3100),
('0005433123708', 15704, 'Economy', 14400),
('0005433123709', 15704, 'Economy', 14400),
('0005433123709', 7699, 'Economy', 4100),
('0005433123708', 7699, 'Economy', 3700),
('0005434586325', 1361, 'Economy', 23500),
('0005433415486', 17997, 'Economy', 66600),
('0005434462765', 4374, 'Economy', 6300),
('0005434925445', 6330, 'Economy', 4000),
('0005433679843', 29151, 'Economy', 11000),
('0005432756808', 9328, 'Economy', 48700),
('0005435947090', 26616, 'Economy', 64400),
('0005433766595', 2331, 'Economy', 61500),
('0005433150799', 1510, 'Economy', 13000),
('0005432056254', 20161, 'Business', 38900),
('0005434022959', 451, 'Economy', 8200),
('0005433875363', 2118, 'Economy', 11600),
('0005433922192', 2118, 'Economy', 11600),
('0005434550623', 266, 'Comfort', 47400),
('0005433289767', 9845, 'Business', 83700),
('0005433766595', 9845, 'Economy', 27900),
('0005435612463', 5337, 'Economy', 14400),
('0005434244662', 10926, 'Comfort', 24400),
('0005435319474', 10926, 'Economy', 14400),
('0005432459307', 8170, 'Economy', 6300),
('0005432382728', 4625, 'Economy', 3300),
('0005434458562', 7382, 'Economy', 6200),
('0005432427109', 30856, 'Economy', 14500),
('0005432359807', 6372, 'Economy', 13400),
('0005434448253', 17719, 'Economy', 3100),
('0005434458562', 29075, 'Economy', 3100),
('0005434153523', 12072, 'Economy', 14800),
('0005434822134', 5297, 'Comfort', 47600),
('0005435149878', 5297, 'Economy', 28000),
('0005434755983', 9556, 'Economy', 10900),
('0005434755985', 9556, 'Economy', 10900),
('0005434600510', 6085, 'Business', 69700),
('0005435326594', 18599, 'Economy', 23200),
('0005435732188', 19416, 'Economy', 12200),
('0005435039026', 5436, 'Economy', 9800),
('0005434426247', 14866, 'Economy', 17600),
('0005432462490', 28013, 'Economy', 35600),
('0005433726073', 30867, 'Economy', 30600),
('0005433434183', 26500, 'Economy', 6200),
('0005435652514', 21774, 'Business', 9800),
('0005435652505', 21774, 'Economy', 3300),
('0005435652493', 21774, 'Economy', 3300),
('0005433784535', 9364, 'Economy', 62100),
('0005434170897', 26278, 'Economy', 62100),
('0005432291900', 20916, 'Economy', 19100),
('0005432880654', 29944, 'Economy', 3400),
('0005432019948', 8018, 'Business', 20000),
('0005433101522', 8018, 'Economy', 6700),
('0005435125925', 3511, 'Economy', 11700),
('0005434244662', 5180, 'Economy', 6000),
('0005432105008', 5177, 'Business', 18000),
('0005433784535', 5177, 'Economy', 6000),
('0005432034628', 8455, 'Economy', 6000),
('0005432328163', 31253, 'Economy', 6300),
('0005432328136', 31253, 'Economy', 6300),
('0005434157391', 28984, 'Economy', 10900),
('0005433568350', 11836, 'Business', 105900),
('0005433568326', 11836, 'Economy', 35300),
('0005435340094', 12504, 'Business', 67200),
('0005434182036', 11660, 'Economy', 13400),
('0005435732188', 1454, 'Economy', 11000),
('0005432391961', 1345, 'Business', 101000),
('0005432389969', 1345, 'Economy', 33700),
('0005432161126', 12805, 'Economy', 13400),
('0005432140350', 5517, 'Economy', 11800),
('0005435462002', 13482, 'Economy', 12900),
('0005433284933', 22512, 'Economy', 16200),
('0005433008092', 22512, 'Economy', 16200),
('0005433846063', 5559, 'Economy', 33300),
('0005433846031', 5559, 'Economy', 33300),
('0005435784956', 4287, 'Economy', 12700),
('0005432459235', 4720, 'Business', 40900),
('0005432459237', 4720, 'Economy', 13600),
('0005432566954', 4720, 'Economy', 13600),
('0005432161126', 30519, 'Economy', 13600),
('0005435097096', 11108, 'Economy', 7900),
('0005432919641', 20445, 'Economy', 8900),
('0005435125925', 14705, 'Economy', 3200),
('0005434906693', 2306, 'Economy', 6700),
('0005434137222', 7346, 'Economy', 7700),
('0005432382728', 30466, 'Economy', 3300),
('0005433867953', 32700, 'Economy', 16800),
('0005434906652', 25841, 'Economy', 6300),
('0005434925410', 20510, 'Economy', 7600),
('0005435472618', 18053, 'Economy', 66400),
('0005435212867', 30602, 'Comfort', 23900),
('0005434137222', 28721, 'Economy', 3200),
('0005433538785', 6769, 'Economy', 10900),
('0005434950483', 3704, 'Economy', 7200),
('0005432607525', 3982, 'Economy', 19300),
('0005434606791', 3982, 'Economy', 19300),
('0005435652570', 1698, 'Economy', 16700),
('0005435296987', 19580, 'Economy', 41500),
('0005435508243', 1575, 'Economy', 28700),
('0005435153675', 3898, 'Economy', 19700),
('0005435784956', 27416, 'Economy', 3100),
('0005434407118', 27015, 'Economy', 4000),
('0005434189076', 9014, 'Economy', 24900),
('0005432783242', 5617, 'Economy', 9300),
('0005434443546', 6320, 'Economy', 4000),
('0005434877267', 14640, 'Economy', 16600),
('0005435660020', 9218, 'Economy', 20300),
('0005435986694', 4238, 'Business', 193100),
('0005433134093', 11581, 'Economy', 7200),
('0005433074417', 11581, 'Economy', 7200),
('0005433434186', 2362, 'Economy', 61500),
('0005432984761', 26207, 'Business', 184500),
('0005433150914', 1518, 'Economy', 13000),
('0005432267827', 1518, 'Economy', 13000),
('0005434373924', 20135, 'Economy', 13000),
('0005433922294', 2112, 'Economy', 11600),
('0005433922334', 2112, 'Economy', 11600),
('0005434550672', 258, 'Economy', 27900),
('0005434723706', 9846, 'Comfort', 47400),
('0005432526600', 7732, 'Business', 42100),
('0005434066804', 7732, 'Economy', 15400),
('0005432069502', 7732, 'Economy', 14000),
('0005432526695', 7732, 'Economy', 15400),
('0005435097113', 5316, 'Comfort', 24400),
('0005435423850', 5316, 'Economy', 14400),
('0005435612485', 5316, 'Economy', 14400),
('0005435884735', 8210, 'Economy', 6300),
('0005432382795', 4510, 'Economy', 3300),
('0005435540792', 1709, 'Economy', 21000),
('0005435176617', 6378, 'Economy', 12200),
('0005434462765', 29087, 'Economy', 3100),
('0005434822237', 5247, 'Economy', 28000),
('0005435372573', 9906, 'Economy', 28000),
('0005434756029', 9522, 'Business', 32800),
('0005432290603', 1996, 'Economy', 20900),
('0005434600528', 6055, 'Economy', 23200),
('0005434550623', 10560, 'Economy', 3000),
('0005435125925', 11508, 'Economy', 8800),
('0005434755985', 28685, 'Economy', 20400),
('0005434755983', 28685, 'Economy', 20400),
('0005434229136', 13003, 'Economy', 9800),
('0005435902525', 20223, 'Economy', 17600),
('0005432657416', 9381, 'Business', 186200),
('0005433763053', 9381, 'Economy', 62100),
('0005433985410', 25929, 'Economy', 12100),
('0005433165675', 938, 'Economy', 23100),
('0005433165773', 16553, 'Economy', 23100),
('0005433165772', 16553, 'Economy', 23100),
('0005435149878', 10374, 'Economy', 15400),
('0005433123709', 30013, 'Economy', 3400),
('0005433123708', 30013, 'Economy', 3400),
('0005432261457', 152, 'Economy', 6700),
('0005434153523', 152, 'Economy', 6700),
('0005432919641', 7968, 'Economy', 7300),
('0005432019991', 7968, 'Economy', 6700),
('0005434877267', 3491, 'Business', 35000),
('0005435625993', 3491, 'Economy', 11700),
('0005432799169', 3491, 'Economy', 11700),
('0005435902525', 14553, 'Comfort', 19900),
('0005433420311', 15157, 'Economy', 4100),
('0005433420310', 15157, 'Economy', 4100),
('0005432105087', 5016, 'Economy', 6000),
('0005432105101', 5016, 'Economy', 6000),
('0005434229136', 5014, 'Business', 18000),
('0005432382531', 21081, 'Economy', 6300),
('0005432382728', 31248, 'Business', 18900),
('0005433642194', 2478, 'Economy', 29900),
('0005434186151', 9626, 'Economy', 10900),
('0005434448253', 28982, 'Economy', 10900),
('0005432078051', 7436, 'Economy', 10700),
('0005435266104', 29232, 'Economy', 10700),
('0005435091926', 17019, 'Economy', 10200),
('0005435765565', 5545, 'Economy', 11800),
('0005432756808', 25331, 'Economy', 27900),
('0005433846136', 5555, 'Economy', 33300),
('0005435784999', 4293, 'Business', 38000),
('0005435784986', 4293, 'Economy', 12700),
('0005434993922', 4293, 'Economy', 12700),
('0005432459307', 4717, 'Economy', 13600),
('0005433342175', 11096, 'Economy', 7900),
('0005435625993', 14691, 'Economy', 3200),
('0005435715291', 7139, 'Economy', 29000),
('0005432400088', 7139, 'Economy', 29000),
('0005435715296', 7139, 'Economy', 29000),
('0005435443213', 27077, 'Economy', 29000),
('0005434906798', 2318, 'Economy', 7400),
('0005434906802', 2318, 'Economy', 6700),
('0005433134093', 29848, 'Economy', 6600),
('0005434137297', 7342, 'Economy', 7700),
('0005432382795', 30453, 'Economy', 3300),
('0005434273061', 26667, 'Economy', 22800),
('0005433874317', 7780, 'Economy', 17400),
('0005433868019', 4772, 'Economy', 17600),
('0005434407118', 7070, 'Economy', 16400),
('0005434906693', 25876, 'Economy', 6900),
('0005432609681', 22481, 'Economy', 14900),
('0005434925445', 20514, 'Economy', 8400),
('0005432525974', 30606, 'Economy', 14000),
('0005434137297', 28751, 'Economy', 3200),
('0005435697086', 3702, 'Economy', 7200),
('0005432609695', 3975, 'Economy', 19300),
('0005432400088', 27172, 'Economy', 4900),
('0005434503803', 6541, 'Economy', 16100),
('0005433367301', 1646, 'Economy', 16700),
('0005432657416', 26336, 'Economy', 6000),
('0005433438781', 31136, 'Economy', 5400),
('0005435931569', 21856, 'Economy', 21600),
('0005434964070', 1332, 'Economy', 67800),
('0005435784986', 27446, 'Economy', 3100),
('0005435784999', 27446, 'Economy', 3100),
('0005434407182', 26987, 'Economy', 4000),
('0005432692806', 7534, 'Economy', 3700),
('0005433449778', 7534, 'Economy', 3700),
('0005432783242', 15409, 'Business', 41200),
('0005434273061', 25213, 'Economy', 44300),
('0005433074283', 320, 'Economy', 7200),
('0005432984569', 2365, 'Economy', 61500),
('0005435981915', 2365, 'Economy', 61500),
('0005434374233', 1530, 'Business', 38900),
('0005434374217', 1530, 'Economy', 13000),
('0005432424027', 518, 'Business', 27500),
('0005432282802', 518, 'Economy', 9200),
('0005434023099', 438, 'Economy', 8200),
('0005434023076', 438, 'Economy', 8200),
('0005434023055', 438, 'Economy', 8200),
('0005433929576', 12690, 'Economy', 8200),
('0005433929576', 2116, 'Economy', 11600),
('0005432749766', 24091, 'Economy', 11600),
('0005434550711', 279, 'Comfort', 47400),
('0005435142449', 279, 'Economy', 27900),
('0005434724350', 279, 'Economy', 27900),
('0005434723528', 9870, 'Comfort', 47400),
('0005435212373', 7775, 'Comfort', 23900),
('0005434066927', 7775, 'Economy', 14000),
('0005435424203', 10930, 'Business', 43100),
('0005435424142', 10930, 'Economy', 14400),
('0005432459417', 8221, 'Economy', 6300),
('0005434326265', 8221, 'Economy', 6300),
('0005432073357', 7352, 'Business', 18500),
('0005432838524', 28942, 'Economy', 6800),
('0005433476873', 30843, 'Economy', 14500),
('0005432359903', 6386, 'Business', 36600),
('0005434186174', 17688, 'Economy', 3100),
('0005434186151', 29114, 'Economy', 3400),
('0005434606791', 22316, 'Economy', 6600),
('0005435372225', 5265, 'Comfort', 47600),
('0005435372406', 5265, 'Economy', 28000),
('0005435372639', 9914, 'Economy', 28000),
('0005434821487', 9914, 'Economy', 28000),
('0005434550672', 10678, 'Business', 9100),
('0005434550349', 27736, 'Economy', 3000),
('0005435437755', 24604, 'Economy', 18700),
('0005433397609', 13562, 'Economy', 12200),
('0005433397252', 19380, 'Business', 36600),
('0005433397203', 19380, 'Economy', 12200),
('0005434756029', 28697, 'Economy', 20400),
('0005434229055', 5464, 'Economy', 9800),
('0005433434186', 26538, 'Economy', 6200),
('0005432583804', 3186, 'Economy', 10100),
('0005432583696', 31497, 'Economy', 11100),
('0005435652570', 21736, 'Economy', 3300),
('0005435501964', 11179, 'Economy', 19100),
('0005435508243', 20942, 'Economy', 19100),
('0005432692806', 29939, 'Economy', 3400),
('0005435925081', 3573, 'Economy', 9900),
('0005435626005', 3499, 'Economy', 11700),
('0005434229055', 8385, 'Business', 18000),
('0005432034688', 8385, 'Economy', 6000),
('0005433815341', 8385, 'Economy', 6000),
('0005432290603', 23375, 'Economy', 14800),
('0005432382795', 31227, 'Economy', 6300),
('0005434186157', 9589, 'Business', 32600),
('0005434654410', 5398, 'Economy', 22400),
('0005432006736', 29215, 'Economy', 10700),
('0005433397252', 1458, 'Economy', 11000),
('0005433397203', 1458, 'Economy', 11000),
('0005433397609', 19273, 'Economy', 11000),
('0005434443546', 20570, 'Economy', 14100),
('0005434326265', 4483, 'Economy', 14000),
('0005433342175', 17038, 'Business', 30600),
('0005433812878', 12809, 'Economy', 14800),
('0005434066804', 30675, 'Economy', 13400),
('0005432140368', 5542, 'Business', 35300),
('0005432649346', 4130, 'Economy', 29400),
('0005433846166', 5548, 'Business', 99800),
('0005433845895', 13867, 'Economy', 33300),
('0005432190595', 4290, 'Business', 38000),
('0005432567074', 4710, 'Economy', 13600),
('0005433454850', 30524, 'Economy', 13600),
('0005433342250', 11095, 'Economy', 8600),
('0005433342221', 11095, 'Economy', 7900),
('0005435097113', 11095, 'Economy', 7900),
('0005435626005', 14772, 'Economy', 3200),
('0005435540792', 22229, 'Economy', 6700),
('0005433454850', 31398, 'Economy', 8400),
('0005433266638', 24323, 'Economy', 7700),
('0005435078070', 24323, 'Economy', 7000),
('0005433449778', 30499, 'Economy', 3300),
('0005432382531', 31322, 'Business', 9900),
('0005435860456', 32588, 'Economy', 19400),
('0005435860456', 14496, 'Economy', 16800),
('0005433868019', 32664, 'Economy', 16800),
('0005432799169', 14793, 'Economy', 4400),
('0005434407182', 7064, 'Economy', 16400),
('0005432603971', 6456, 'Economy', 15000),
('0005434906798', 25873, 'Business', 18900),
('0005434906802', 25873, 'Economy', 6300),
('0005435718869', 15518, 'Economy', 28400),
('0005434066438', 30598, 'Comfort', 23900),
('0005432525768', 30598, 'Comfort', 23900),
('0005432525892', 30598, 'Economy', 14000),
('0005435212975', 30598, 'Economy', 14000),
('0005432922457', 838, 'Economy', 14600),
('0005435160157', 29538, 'Economy', 12500),
('0005433367286', 1687, 'Economy', 16700),
('0005433367299', 1687, 'Economy', 16700),
('0005435501964', 20864, 'Economy', 28700),
('0005432692806', 1199, 'Economy', 38300),
('0005432873234', 17479, 'Economy', 38300),
('0005435706228', 2447, 'Economy', 28900),
('0005433373395', 2447, 'Economy', 28900),
('0005435706255', 2447, 'Economy', 28900),
('0005435706156', 27039, 'Economy', 28900),
('0005435706143', 27039, 'Economy', 28900),
('0005434625826', 32907, 'Economy', 14700),
('0005432190595', 27450, 'Economy', 3100),
('0005434319268', 5689, 'Economy', 14400),
('0005434319192', 15693, 'Economy', 14400),
('0005432071550', 7612, 'Economy', 3700),
('0005433192832', 1398, 'Business', 70400),
('0005433415535', 18020, 'Economy', 66600),
('0005433415530', 18020, 'Economy', 66600),
('0005435476706', 15390, 'Economy', 9300),
('0005433496715', 6238, 'Economy', 4000),
('0005434925538', 6238, 'Economy', 4000),
('0005434443446', 20411, 'Economy', 4400),
('0005435242644', 12159, 'Economy', 13700),
('0005434876824', 10069, 'Economy', 16600),
('0005434877446', 14628, 'Business', 49700),
('0005433568585', 315, 'Economy', 7200),
('0005432984562', 2350, 'Business', 184500),
('0005432984579', 2350, 'Economy', 61500),
('0005433434256', 2350, 'Economy', 61500),
('0005433753369', 26188, 'Business', 184500),
('0005434374011', 20110, 'Economy', 13000),
('0005434023191', 461, 'Economy', 9000),
('0005434022587', 12665, 'Economy', 8200),
('0005433922553', 2161, 'Economy', 11600),
('0005433921722', 24132, 'Economy', 11600),
('0005434724525', 295, 'Economy', 27900),
('0005434550349', 9875, 'Economy', 27900),
('0005433233666', 9875, 'Economy', 27900),
('0005435212410', 7744, 'Business', 42100),
('0005432133087', 5331, 'Economy', 14400),
('0005435612686', 5331, 'Economy', 14400),
('0005434244737', 10881, 'Comfort', 24400),
('0005432459477', 8248, 'Economy', 6300),
('0005432382531', 30255, 'Economy', 3300),
('0005432359981', 6403, 'Economy', 12200),
('0005435176848', 20986, 'Business', 36600),
('0005434186157', 29093, 'Economy', 3100),
('0005432603971', 21461, 'Economy', 6600),
('0005432603650', 31657, 'Economy', 6600),
('0005432749766', 423, 'Economy', 14800),
('0005434822006', 9893, 'Comfort', 47600),
('0005434550711', 10655, 'Economy', 3000),
('0005435681546', 24589, 'Economy', 17000),
('0005433397204', 19423, 'Economy', 12200),
('0005435925081', 15499, 'Economy', 4100),
('0005435808055', 29501, 'Economy', 24700),
('0005435039233', 5465, 'Economy', 9800),
('0005435981915', 26518, 'Economy', 6200),
('0005432583825', 3177, 'Economy', 10100),
('0005432583643', 31500, 'Economy', 10100),
('0005433367301', 21726, 'Economy', 3300),
('0005433784334', 26258, 'Economy', 68300),
('0005435142449', 10373, 'Economy', 15400),
('0005435142354', 21963, 'Economy', 15400),
('0005433101696', 7960, 'Economy', 6700),
('0005434877446', 3485, 'Economy', 11700),
('0005434426364', 3485, 'Economy', 11700),
('0005432799219', 3485, 'Economy', 11700),
('0005434876824', 14585, 'Economy', 11700),
('0005435889804', 3599, 'Economy', 14800),
('0005434325555', 3599, 'Economy', 14800),
('0005435629387', 16119, 'Economy', 10400),
('0005434244737', 5129, 'Business', 18000),
('0005433614130', 5130, 'Economy', 6000),
('0005433784334', 8372, 'Economy', 6000),
('0005433688793', 8370, 'Economy', 6000),
('0005432382593', 21109, 'Economy', 6300),
('0005432424027', 13365, 'Economy', 4200),
('0005434186174', 29010, 'Economy', 10900),
('0005434654450', 5371, 'Economy', 22400),
('0005434654432', 5371, 'Economy', 22400),
('0005433715335', 29203, 'Economy', 10700),
('0005434095098', 11681, 'Business', 36500),
('0005433397204', 1435, 'Economy', 11000),
('0005434443446', 17389, 'Economy', 14100),
('0005434954539', 28341, 'Economy', 5800),
('0005434351486', 29633, 'Economy', 14000),
('0005433269635', 1066, 'Economy', 10200),
('0005433342250', 17053, 'Economy', 10200),
('0005433342221', 17053, 'Economy', 10200),
('0005434066438', 12820, 'Economy', 13400),
('0005434066927', 30645, 'Economy', 13400),
('0005432194474', 13472, 'Economy', 11800),
('0005435846219', 25082, 'Economy', 29400),
('0005434152778', 12283, 'Economy', 27900),
('0005433815341', 5576, 'Business', 99800),
('0005435282134', 5576, 'Economy', 36600),
('0005433845879', 13854, 'Economy', 33300),
('0005434081699', 4746, 'Economy', 13600),
('0005432459417', 4746, 'Economy', 13600),
('0005433452712', 30544, 'Economy', 13600),
('0005432919706', 20433, 'Economy', 8900),
('0005433452712', 31355, 'Economy', 8400),
('0005435697086', 16502, 'Economy', 18100),
('0005434137467', 7339, 'Economy', 7700),
('0005434503803', 22910, 'Economy', 6900),
('0005435078216', 2185, 'Economy', 7700),
('0005433788148', 26470, 'Economy', 23800),
('0005434520193', 6101, 'Economy', 24600),
('0005433650490', 7165, 'Economy', 29900),
('0005435263489', 7165, 'Economy', 29900),
('0005435263480', 7165, 'Economy', 29900),
('0005433867873', 32591, 'Economy', 17600),
('0005433867873', 14523, 'Economy', 16800),
('0005432603650', 21389, 'Economy', 15000),
('0005435487656', 15815, 'Economy', 8100),
('0005432892740', 19947, 'Economy', 50100),
('0005432802433', 19947, 'Economy', 50100),
('0005435652303', 24827, 'Business', 9800),
('0005434137467', 28765, 'Economy', 3200),
('0005435132808', 7905, 'Economy', 5400),
('0005434503875', 6514, 'Economy', 16100),
('0005435652732', 1672, 'Economy', 18300),
('0005435652303', 21663, 'Economy', 16700),
('0005434151686', 17824, 'Economy', 6000),
('0005432328360', 3094, 'Economy', 5400),
('0005433438834', 3094, 'Economy', 5400),
('0005435487656', 19561, 'Economy', 41500),
('0005432628624', 28150, 'Economy', 13000),
('0005434407330', 26975, 'Economy', 4000),
('0005432720718', 7610, 'Economy', 3700),
('0005433722175', 30366, 'Economy', 3700),
('0005435824435', 1290, 'Economy', 66600),
('0005432783398', 5620, 'Economy', 10200),
('0005435242644', 15391, 'Economy', 9300),
('0005433680235', 2814, 'Business', 33000),
('0005433680239', 2814, 'Economy', 11000),
('0005433614130', 9324, 'Economy', 44300),
('0005434152778', 25251, 'Economy', 48700),
('0005433568609', 307, 'Economy', 7200),
('0005433568631', 307, 'Economy', 7200),
('0005433568635', 307, 'Economy', 7200),
('0005433074498', 11583, 'Economy', 7200),
('0005433753798', 2376, 'Economy', 61500),
('0005433753433', 26163, 'Business', 184500),
('0005435981548', 26163, 'Economy', 61500),
('0005433150916', 1526, 'Economy', 13000),
('0005433150804', 1526, 'Economy', 13000),
('0005433151152', 20116, 'Economy', 13000),
('0005432423653', 12887, 'Economy', 9200),
('0005433057288', 435, 'Economy', 8200),
('0005433922613', 2125, 'Economy', 11600),
('0005433035946', 24131, 'Economy', 11600),
('0005433233748', 9825, 'Comfort', 47400),
('0005434723745', 9825, 'Economy', 27900),
('0005435142354', 9825, 'Economy', 30700),
('0005434723897', 9825, 'Economy', 27900),
('0005432527065', 7766, 'Business', 42100),
('0005432133102', 5319, 'Economy', 14400),
('0005434343966', 5319, 'Economy', 14400),
('0005435423952', 5319, 'Economy', 14400),
('0005434244758', 10885, 'Economy', 14400),
('0005433633565', 3398, 'Economy', 6300),
('0005433722175', 4613, 'Economy', 3300),
('0005432382916', 4613, 'Economy', 3300),
('0005433454862', 4613, 'Economy', 3300),
('0005435529116', 1719, 'Business', 57200),
('0005435540845', 1719, 'Economy', 19100),
('0005432073368', 7405, 'Economy', 6200),
('0005435252421', 7405, 'Economy', 6200),
('0005434458659', 7405, 'Economy', 6200),
('0005432823416', 28946, 'Economy', 6200),
('0005432360034', 6375, 'Economy', 12200),
('0005434458546', 17738, 'Economy', 3100),
('0005434458659', 29134, 'Economy', 3100),
('0005432747262', 427, 'Economy', 14800),
('0005434821857', 9934, 'Economy', 28000),
('0005434821450', 9934, 'Economy', 28000),
('0005433202176', 1973, 'Economy', 19000),
('0005434550413', 27761, 'Economy', 3000),
('0005435437789', 24564, 'Business', 51100),
('0005435732235', 19392, 'Business', 36600),
('0005434426364', 14864, 'Economy', 17600),
('0005433434256', 26549, 'Economy', 6200),
('0005435981548', 26719, 'Economy', 6200),
('0005432857976', 31496, 'Economy', 10100),
('0005433367299', 21743, 'Economy', 3300),
('0005433367286', 21743, 'Economy', 3300),
('0005432269474', 924, 'Economy', 23100),
('0005433927422', 29286, 'Economy', 17100),
('0005435068709', 3582, 'Economy', 9000),
('0005433101332', 67, 'Economy', 6700),
('0005432817268', 229, 'Business', 20000),
('0005432261583', 229, 'Economy', 6700),
('0005432020055', 8041, 'Economy', 6700),
('0005432919706', 8041, 'Economy', 6700),
('0005432901486', 8040, 'Economy', 6700),
('0005432798986', 14548, 'Business', 35000),
('0005434244758', 5235, 'Economy', 6000),
('0005433614188', 5190, 'Economy', 6000),
('0005433614135', 5190, 'Economy', 6000),
('0005434244551', 8355, 'Economy', 6000),
('0005432034753', 8357, 'Economy', 6000),
('0005432423653', 30749, 'Economy', 4700),
('0005432817268', 9581, 'Business', 32600),
('0005432901486', 28979, 'Economy', 10900),
('0005433568585', 11889, 'Economy', 35300),
('0005433568198', 25323, 'Economy', 35300),
('0005433568155', 25323, 'Economy', 35300),
('0005433812878', 30820, 'Economy', 39100),
('0005433688793', 7420, 'Economy', 10700),
('0005434095167', 8650, 'Economy', 12200),
('0005435732235', 1462, 'Economy', 11000),
('0005434081699', 30657, 'Economy', 13400),
('0005432140383', 5515, 'Economy', 11800),
('0005435765105', 13485, 'Economy', 11800),
('0005435282101', 5591, 'Economy', 33300),
('0005433846063', 13853, 'Economy', 33300),
('0005435332262', 32990, 'Economy', 15100),
('0005432190600', 4261, 'Economy', 12700),
('0005432459477', 4714, 'Economy', 13600),
('0005432170338', 4714, 'Economy', 13600),
('0005432566717', 30561, 'Economy', 13600),
('0005435715347', 7115, 'Economy', 29000),
('0005435715200', 27096, 'Economy', 29000),
('0005433060393', 28492, 'Economy', 7700),
('0005433251040', 2312, 'Economy', 6700),
('0005434142553', 12028, 'Economy', 6600),
('0005435808055', 23079, 'Economy', 21700),
('0005433266581', 2179, 'Economy', 7700),
('0005433266559', 2179, 'Economy', 7000),
('0005432382916', 30507, 'Economy', 3300),
('0005433454862', 30507, 'Economy', 3300),
('0005432382593', 31321, 'Economy', 3600),
('0005434663207', 12453, 'Economy', 22600),
('0005432798986', 12131, 'Economy', 4400),
('0005432799219', 14780, 'Economy', 4400),
('0005434407330', 7080, 'Business', 49100),
('0005432607525', 22467, 'Economy', 14900),
('0005432609695', 22467, 'Economy', 14900),
('0005433008302', 14187, 'Economy', 17400),
('0005434925538', 20523, 'Economy', 7600),
('0005435652348', 24825, 'Economy', 3300),
('0005434979598', 2039, 'Economy', 9500),
('0005435811004', 29454, 'Economy', 44400),
('0005434503938', 6518, 'Economy', 16100),
('0005435103883', 6518, 'Economy', 16100),
('0005433367341', 1657, 'Economy', 16700),
('0005435652348', 21662, 'Economy', 16700),
('0005433985666', 4184, 'Economy', 7200),
('0005433985180', 25693, 'Business', 21500),
('0005432865971', 25059, 'Economy', 29100),
('0005432638939', 25059, 'Economy', 29100),
('0005432328000', 31130, 'Economy', 5400),
('0005435502178', 1593, 'Economy', 28700),
('0005434565840', 1593, 'Economy', 28700),
('0005432674946', 17487, 'Business', 115000),
('0005434435084', 1105, 'Economy', 13900),
('0005432190600', 27410, 'Economy', 3100),
('0005433123709', 5693, 'Economy', 14400),
('0005433123809', 15702, 'Economy', 15900),
('0005434319218', 15702, 'Economy', 14400),
('0005433123809', 7642, 'Economy', 3700),
('0005433123709', 30357, 'Economy', 3700),
('0005434343966', 11423, 'Economy', 4300),
('0005434142553', 29786, 'Economy', 4300),
('0005432782959', 12164, 'Economy', 13700),
('0005432783398', 15413, 'Economy', 13700),
('0005433614188', 9326, 'Economy', 44300),
('0005433614135', 9326, 'Economy', 44300),
('0005433633565', 9326, 'Economy', 44300),
('0005433074367', 308, 'Economy', 7200),
('0005433568198', 11585, 'Economy', 7200),
('0005433568155', 11585, 'Economy', 7200),
('0005435981628', 26179, 'Economy', 61500),
('0005432984880', 26179, 'Economy', 61500),
('0005434374401', 1493, 'Economy', 13000),
('0005434023306', 480, 'Economy', 8200),
('0005433922122', 24088, 'Business', 34700),
('0005433035996', 24088, 'Economy', 11600),
('0005434723442', 9836, 'Comfort', 47400),
('0005434723924', 9836, 'Comfort', 47400),
('0005434550413', 9836, 'Economy', 27900),
('0005433233809', 9836, 'Economy', 27900),
('0005434723714', 9836, 'Economy', 27900),
('0005434067155', 7720, 'Economy', 14000),
('0005432527214', 7720, 'Economy', 14000),
('0005435212769', 7720, 'Economy', 14000),
('0005432527201', 7720, 'Economy', 14000),
('0005435423978', 5310, 'Comfort', 24400),
('0005434244551', 5310, 'Economy', 14400),
('0005434343995', 5310, 'Economy', 14400),
('0005435612313', 10933, 'Economy', 14400),
('0005435612067', 10933, 'Economy', 14400),
('0005433805166', 3394, 'Economy', 6300),
('0005435884479', 3393, 'Economy', 6900),
('0005432382593', 30220, 'Economy', 3600),
('0005433516834', 1716, 'Economy', 19100),
('0005432925009', 21986, 'Economy', 19100),
('0005434458546', 28923, 'Economy', 6200),
('0005435176917', 20995, 'Economy', 12200),
('0005432335834', 20995, 'Economy', 12200),
('0005433473200', 6681, 'Economy', 12700),
('0005433524866', 32478, 'Economy', 25700),
('0005434822856', 5242, 'Comfort', 47600),
('0005432823416', 5242, 'Economy', 28000),
('0005434822848', 5242, 'Economy', 28000),
('0005434822772', 5242, 'Economy', 28000),
('0005434822237', 9931, 'Economy', 28000),
('0005434822004', 9931, 'Economy', 28000),
('0005434821980', 9931, 'Economy', 28000),
('0005432400072', 9931, 'Economy', 28000),
('0005434554029', 27721, 'Economy', 3000),
('0005434550526', 27721, 'Economy', 3000),
('0005434558145', 27721, 'Economy', 3000),
('0005434550623', 27721, 'Economy', 3000),
('0005432136138', 6727, 'Economy', 17000),
('0005435437803', 24569, 'Economy', 17000),
('0005435125804', 31897, 'Economy', 8800),
('0005435068709', 15462, 'Business', 11300),
('0005435039368', 5469, 'Economy', 9800),
('0005435981628', 26712, 'Economy', 6200),
('0005432583601', 31473, 'Economy', 10100),
('0005435652732', 21772, 'Economy', 3300),
('0005433805166', 9380, 'Business', 186200),
('0005433784364', 26259, 'Business', 186200),
('0005434151686', 26259, 'Economy', 62100),
('0005433985180', 24243, 'Economy', 12100),
('0005433165773', 928, 'Economy', 23100),
('0005435528988', 11233, 'Economy', 19100),
('0005433123709', 2897, 'Economy', 3400),
('0005433194823', 2897, 'Economy', 3400),
('0005435068746', 3554, 'Economy', 9000),
('0005435925111', 3554, 'Economy', 9000),
('0005432045602', 7930, 'Economy', 6700),
('0005434938016', 3477, 'Economy', 11700),
('0005434937896', 14546, 'Economy', 11700),
('0005432799066', 14546, 'Economy', 11700),
('0005433420354', 15194, 'Economy', 4100),
('0005434247132', 16004, 'Economy', 10400),
('0005434947965', 5850, 'Economy', 6800),
('0005434947902', 16383, 'Economy', 6800),
('0005432335834', 5150, 'Economy', 6000),
('0005433784364', 8365, 'Economy', 6000),
('0005433202176', 23343, 'Economy', 14800),
('0005432328000', 21078, 'Economy', 6300),
('0005432328360', 31236, 'Business', 18900),
('0005432382916', 31236, 'Economy', 6300),
('0005433642075', 27591, 'Economy', 29900),
('0005433642090', 27591, 'Economy', 29900),
('0005433568631', 11885, 'Business', 105900),
('0005433568609', 11885, 'Economy', 35300),
('0005433568635', 11885, 'Economy', 35300),
('0005433568158', 25296, 'Economy', 35300),
('0005435340160', 12507, 'Economy', 22400),
('0005433715646', 7469, 'Economy', 11700),
('0005433722175', 7469, 'Economy', 10700),
('0005432906519', 19272, 'Business', 33000),
('0005434351490', 29678, 'Economy', 14000),
('0005433341737', 1064, 'Business', 30600),
('0005435545673', 1064, 'Economy', 10200),
('0005433008302', 22596, 'Economy', 16200),
('0005435282056', 5590, 'Economy', 33300),
('0005432566954', 30570, 'Economy', 13600),
('0005435545673', 17097, 'Economy', 7900),
('0005433341737', 17097, 'Economy', 7900),
('0005432400072', 18301, 'Economy', 5800),
('0005433788148', 20672, 'Economy', 24600),
('0005435540845', 22239, 'Economy', 6700),
('0005435529116', 22239, 'Economy', 6700),
('0005434906480', 25608, 'Economy', 6700),
('0005434503875', 22915, 'Economy', 6900),
('0005433109871', 2422, 'Economy', 15700),
('0005432799066', 12138, 'Economy', 4400),
('0005432604101', 6471, 'Economy', 15000),
('0005434512035', 21342, 'Economy', 15000),
('0005434906480', 14984, 'Economy', 6300),
('0005433251040', 25863, 'Economy', 6300),
('0005435472700', 18073, 'Economy', 66400),
('0005435213176', 30586, 'Economy', 14000),
('0005432533248', 30586, 'Economy', 14000),
('0005434066371', 30586, 'Economy', 14000),
('0005435132751', 33118, 'Economy', 5400),
('0005433367328', 1661, 'Economy', 16700),
('0005435652839', 1661, 'Economy', 16700),
('0005433985715', 4180, 'Business', 21500),
('0005432291917', 1582, 'Economy', 28700),
('0005435528988', 20886, 'Economy', 28700),
('0005432675060', 1188, 'Economy', 38300),
('0005432677518', 17500, 'Business', 115000),
('0005433194823', 4847, 'Economy', 14700),
('0005435310862', 27004, 'Economy', 4000),
('0005434484313', 8977, 'Economy', 24900),
('0005434586210', 18505, 'Business', 70400),
('0005433524866', 18505, 'Economy', 23500),
('0005434343995', 11469, 'Economy', 4000),
('0005432782959', 15350, 'Economy', 9300),
('0005434876779', 10088, 'Business', 49700),
('0005433568788', 312, 'Economy', 7200),
('0005433568158', 11582, 'Economy', 7900),
('0005432226029', 2326, 'Economy', 61500),
('0005433753938', 2326, 'Economy', 61500),
('0005432300233', 2326, 'Economy', 67700),
('0005435982077', 2326, 'Economy', 61500),
('0005432984925', 26181, 'Economy', 61500),
('0005435981580', 26181, 'Economy', 61500),
('0005433151246', 20141, 'Economy', 13000),
('0005432423687', 12867, 'Economy', 9200),
('0005432045602', 441, 'Economy', 8200),
('0005434023399', 441, 'Economy', 8200),
('0005434735664', 12693, 'Economy', 8200),
('0005434735662', 12693, 'Economy', 9000),
('0005433036011', 24109, 'Economy', 11600),
('0005434724861', 265, 'Economy', 27900),
('0005433289767', 265, 'Economy', 27900),
('0005434723762', 9869, 'Business', 83700),
('0005434550526', 9869, 'Business', 83700),
('0005434550623', 9869, 'Economy', 27900),
('0005432535811', 7737, 'Business', 42100),
('0005432527344', 7737, 'Economy', 15400),
('0005434573277', 5333, 'Economy', 14400),
('0005435423702', 5333, 'Economy', 14400),
('0005435613114', 5333, 'Economy', 14400),
('0005435097163', 5333, 'Economy', 14400),
('0005432164999', 10924, 'Economy', 14400),
('0005434143718', 3382, 'Economy', 6300),
('0005433507095', 3382, 'Economy', 6300),
('0005432727770', 30229, 'Economy', 3300),
('0005433194823', 30229, 'Economy', 3300),
('0005435540896', 1723, 'Economy', 19100),
('0005432838655', 28932, 'Economy', 6200),
('0005432335978', 6398, 'Economy', 12200),
('0005432604101', 21455, 'Economy', 6600),
('0005432603718', 31699, 'Economy', 6600),
('0005432603721', 31699, 'Economy', 6600),
('0005434606791', 18928, 'Economy', 6600),
('0005432747359', 422, 'Economy', 14800),
('0005432746914', 12082, 'Economy', 14800),
('0005434822940', 5252, 'Economy', 28000),
('0005434558145', 9938, 'Economy', 28000),
('0005435372939', 9938, 'Economy', 28000),
('0005435372951', 9938, 'Economy', 28000),
('0005435082743', 6996, 'Economy', 7400),
('0005434213868', 9523, 'Economy', 10900),
('0005434213909', 9523, 'Economy', 10900),
('0005435100108', 10818, 'Economy', 8900),
('0005435326668', 18604, 'Economy', 23200),
('0005435732188', 13540, 'Economy', 12200),
('0005435068746', 15473, 'Economy', 3800),
('0005435925111', 15473, 'Economy', 3800),
('0005434755825', 10700, 'Economy', 20400),
('0005434426247', 20184, 'Economy', 17600),
('0005435981580', 26725, 'Economy', 6200),
('0005433367341', 21723, 'Economy', 3600),
('0005433985666', 25954, 'Economy', 12100),
('0005432269482', 975, 'Economy', 23100),
('0005435502178', 20922, 'Economy', 19100),
('0005433123809', 29996, 'Economy', 3400),
('0005434979598', 23650, 'Economy', 3600),
('0005432919576', 25, 'Economy', 6700),
('0005432677518', 25, 'Economy', 6700),
('0005433101310', 25, 'Economy', 6700),
('0005432817302', 38, 'Economy', 6700),
('0005433870703', 32370, 'Economy', 6900),
('0005432799317', 3522, 'Economy', 11700),
('0005434938038', 3522, 'Economy', 11700),
('0005435625912', 14584, 'Economy', 11700),
('0005434426247', 14584, 'Economy', 11700),
('0005435125804', 14584, 'Economy', 11700),
('0005432798973', 14584, 'Economy', 11700),
('0005434876779', 14584, 'Economy', 11700),
('0005434325492', 15642, 'Economy', 14800),
('0005433420360', 15212, 'Economy', 4100),
('0005434947976', 5792, 'Economy', 6800),
('0005433960577', 6933, 'Economy', 7100),
('0005432105331', 5064, 'Economy', 6000),
('0005434265001', 5062, 'Economy', 6000),
('0005434244606', 8380, 'Business', 18000),
('0005432335978', 8382, 'Economy', 6600),
('0005432382525', 21068, 'Business', 18900),
('0005432423687', 30763, 'Economy', 4200),
('0005432817302', 9574, 'Economy', 10900),
('0005433715268', 29206, 'Economy', 10700),
('0005434143718', 8703, 'Economy', 12200),
('0005432906522', 19228, 'Economy', 11000),
('0005435732188', 19228, 'Economy', 11000),
('0005434066371', 12783, 'Economy', 13400),
('0005434067155', 30683, 'Economy', 13400),
('0005434265001', 13502, 'Business', 35300),
('0005432535811', 13502, 'Business', 35300),
('0005435765406', 13502, 'Economy', 11800),
('0005435282091', 5575, 'Economy', 33300),
('0005433845987', 13831, 'Economy', 33300),
('0005433845702', 13831, 'Economy', 33300),
('0005434081760', 4709, 'Economy', 13600),
('0005432459237', 30549, 'Economy', 13600),
('0005432459186', 30549, 'Economy', 13600),
('0005433342640', 11077, 'Economy', 7900),
('0005433507095', 9061, 'Economy', 8900),
('0005435625912', 10964, 'Economy', 3200),
('0005435125804', 10964, 'Economy', 3200),
('0005434907011', 2262, 'Economy', 6700),
('0005433400938', 2262, 'Economy', 6700),
('0005434907043', 2262, 'Economy', 6700),
('0005432620851', 28031, 'Economy', 12400),
('0005434137778', 7333, 'Economy', 7700),
('0005434503938', 22932, 'Economy', 6900),
('0005435078265', 2211, 'Economy', 7000),
('0005433126825', 29724, 'Economy', 15600),
('0005433867782', 32615, 'Economy', 17600),
('0005433867782', 14504, 'Economy', 16800),
('0005432798973', 12151, 'Economy', 4400),
('0005435310862', 7042, 'Economy', 16400),
('0005435293084', 7042, 'Economy', 16400),
('0005432604159', 6477, 'Economy', 15000),
('0005432603721', 21382, 'Economy', 15000),
('0005432603718', 21382, 'Economy', 15000),
('0005433008400', 14156, 'Economy', 17400),
('0005435472578', 6015, 'Economy', 66400),
('0005435472727', 18068, 'Economy', 66400),
('0005435103883', 23049, 'Economy', 5200),
('0005432525916', 30581, 'Economy', 14000),
('0005434137116', 11937, 'Economy', 3200),
('0005434137778', 28724, 'Economy', 3200),
('0005434606791', 22085, 'Economy', 19300),
('0005433519386', 22085, 'Economy', 19300),
('0005432639070', 2237, 'Economy', 29100),
('0005434504008', 6538, 'Economy', 16100),
('0005435652908', 1681, 'Economy', 16700),
('0005432327950', 31146, 'Economy', 5400),
('0005435296987', 6211, 'Economy', 45700),
('0005435487517', 6211, 'Economy', 41500),
('0005433156608', 1120, 'Economy', 13900),
('0005435928122', 24393, 'Economy', 7500),
('0005433261442', 1308, 'Business', 203300),
('0005433261530', 18236, 'Business', 203300),
('0005435784999', 13773, 'Economy', 3100),
('0005435784928', 13773, 'Economy', 3100),
('0005434319219', 15667, 'Economy', 14400),
('0005432692941', 7546, 'Economy', 3700),
('0005433449713', 30340, 'Economy', 3700),
('0005434586511', 1408, 'Economy', 23500),
('0005434462765', 17521, 'Economy', 13500),
('0005435476665', 5651, 'Economy', 9300),
('0005434877862', 14634, 'Economy', 16600),
('0005433680391', 2793, 'Economy', 11000),
('0005433680235', 29136, 'Economy', 12100),
('0005433568853', 317, 'Economy', 7200),
('0005432267869', 1501, 'Economy', 13000),
('0005434374495', 1501, 'Economy', 13000),
('0005434022733', 12680, 'Business', 24500),
('0005433057729', 12680, 'Economy', 8200),
('0005434022717', 12680, 'Economy', 8200),
('0005433036083', 24122, 'Economy', 11600),
('0005434724973', 259, 'Business', 83700),
('0005432277751', 259, 'Economy', 27900),
('0005434735664', 259, 'Economy', 27900),
('0005434735662', 259, 'Economy', 27900),
('0005434724926', 259, 'Economy', 30700),
('0005433126825', 9820, 'Comfort', 47400),
('0005433233930', 9820, 'Economy', 30700),
('0005432527490', 7771, 'Economy', 14000),
('0005432527491', 7771, 'Economy', 14000),
('0005435212689', 7771, 'Economy', 14000),
('0005435613155', 5312, 'Comfort', 24400),
('0005435613139', 5312, 'Economy', 14400),
('0005434244606', 5312, 'Economy', 14400),
('0005435424499', 10875, 'Economy', 14400),
('0005434244855', 10875, 'Economy', 14400),
('0005432459186', 3367, 'Economy', 6900),
('0005432459237', 3367, 'Economy', 6300),
('0005432459669', 8239, 'Business', 18800),
('0005432459689', 8239, 'Economy', 6300),
('0005432459691', 8239, 'Economy', 6300),
('0005435885050', 8239, 'Economy', 6300),
('0005433516847', 1733, 'Economy', 19100),
('0005434664951', 28949, 'Business', 18500),
('0005432062209', 6357, 'Economy', 13400),
('0005432359903', 21027, 'Economy', 12200),
('0005432604159', 21434, 'Economy', 6600),
('0005432219984', 418, 'Economy', 14800),
('0005432890691', 418, 'Economy', 14800),
('0005433524884', 32501, 'Economy', 25700),
('0005435304112', 5301, 'Economy', 28000),
('0005435372396', 5301, 'Economy', 28000),
('0005432400088', 9925, 'Business', 84000),
('0005435373016', 9925, 'Economy', 28000),
('0005435386552', 9925, 'Economy', 28000),
('0005434755825', 28646, 'Business', 32800),
('0005434639223', 1972, 'Economy', 19000),
('0005432111265', 6053, 'Economy', 23200),
('0005434600418', 18600, 'Economy', 23200),
('0005432533248', 6719, 'Economy', 17000),
('0005435681495', 24610, 'Economy', 17000),
('0005434214335', 10728, 'Economy', 22500),
('0005434213909', 28682, 'Economy', 20400),
('0005434213868', 28682, 'Economy', 20400),
('0005435039469', 5452, 'Economy', 9800),
('0005432462481', 30893, 'Economy', 35600),
('0005435982077', 26531, 'Business', 18500),
('0005432300233', 26531, 'Economy', 6200),
('0005432583825', 31506, 'Economy', 10100),
('0005435858535', 27605, 'Economy', 30200),
('0005433367328', 21741, 'Business', 9800),
('0005435652839', 21741, 'Economy', 3300),
('0005434273061', 9386, 'Economy', 62100),
('0005433762988', 26274, 'Business', 186200),
('0005433985715', 25943, 'Economy', 12100),
('0005433960577', 25943, 'Economy', 12100),
('0005433289767', 10319, 'Economy', 15400),
('0005435386552', 21915, 'Economy', 15400),
('0005433289820', 21915, 'Economy', 15400),
('0005434573277', 11182, 'Economy', 19100),
('0005432291917', 20943, 'Economy', 19100),
('0005432692941', 30018, 'Business', 10300),
('0005434988580', 27523, 'Economy', 3600),
('0005433101522', 125, 'Economy', 6700),
('0005433101911', 8115, 'Economy', 6700),
('0005432020138', 8115, 'Economy', 6700),
('0005434877862', 3506, 'Economy', 11700),
('0005434426482', 3506, 'Economy', 11700),
('0005434325604', 3611, 'Economy', 14800),
('0005435797417', 2831, 'Economy', 4600),
('0005435082743', 26155, 'Economy', 3900),
('0005434244855', 4990, 'Economy', 6000),
('0005432105379', 4989, 'Economy', 6000),
('0005432105367', 4989, 'Economy', 6000),
('0005434264727', 8402, 'Economy', 6000),
('0005433202306', 12600, 'Economy', 14800),
('0005432327950', 21052, 'Economy', 6300),
('0005433642194', 27590, 'Economy', 29900),
('0005433568788', 11864, 'Economy', 35300),
('0005433342250', 1051, 'Economy', 10200),
('0005433158097', 1051, 'Economy', 10200),
('0005433342640', 17050, 'Economy', 10200),
('0005434081760', 30668, 'Economy', 13400),
('0005433687697', 9042, 'Economy', 17600),
('0005435461887', 5527, 'Business', 35300),
('0005435462002', 5527, 'Business', 35300),
('0005435766006', 5527, 'Economy', 12900),
('0005435765565', 13488, 'Economy', 12900),
('0005433810526', 1851, 'Economy', 16200),
('0005433008400', 22580, 'Economy', 16200),
('0005433845986', 13847, 'Business', 99800),
('0005433846031', 13847, 'Business', 99800),
('0005433846018', 13847, 'Economy', 33300),
('0005435332286', 32996, 'Economy', 15100),
('0005434993922', 27327, 'Economy', 12700),
('0005432459235', 30520, 'Business', 40900),
('0005432459307', 30520, 'Business', 40900),
('0005432566861', 30520, 'Economy', 13600),
('0005432566770', 30520, 'Economy', 13600),
('0005433342716', 11098, 'Business', 23600),
('0005435097163', 11098, 'Economy', 7900),
('0005433342718', 11098, 'Economy', 7900),
('0005433342250', 17101, 'Economy', 7900),
('0005432919576', 9097, 'Economy', 8900),
('0005432400088', 18357, 'Economy', 5800),
('0005435540896', 22247, 'Economy', 7400),
('0005434906652', 25577, 'Economy', 6700),
('0005434906561', 25577, 'Economy', 6700),
('0005435697086', 24692, 'Economy', 18100),
('0005434137798', 7311, 'Business', 23100),
('0005434137833', 7311, 'Business', 23100),
('0005432382525', 31317, 'Economy', 3300),
('0005433449713', 31317, 'Economy', 3300),
('0005433650372', 27635, 'Economy', 29900),
('0005433868270', 4790, 'Economy', 17600),
('0005434461638', 3457, 'Economy', 22600),
('0005432799317', 14812, 'Economy', 4400),
('0005434906652', 14972, 'Economy', 6300),
('0005434906561', 14972, 'Economy', 6300),
('0005434907011', 25867, 'Business', 18900),
('0005434907043', 25867, 'Business', 18900),
('0005432527065', 30592, 'Economy', 14000),
('0005434066804', 30592, 'Economy', 14000),
('0005432526695', 30592, 'Economy', 14000),
('0005435652505', 24844, 'Business', 9800),
('0005433367784', 24844, 'Economy', 3300),
('0005434136902', 11965, 'Economy', 3200),
('0005434137798', 28759, 'Business', 9700),
('0005434137833', 28759, 'Economy', 3200),
('0005433538842', 6805, 'Economy', 9900),
('0005433475696', 4033, 'Economy', 12300),
('0005435697086', 16263, 'Economy', 7200),
('0005432607553', 3942, 'Economy', 19300),
('0005433348925', 695, 'Economy', 3700),
('0005433158097', 17157, 'Economy', 7100),
('0005435132808', 33088, 'Economy', 5400),
('0005434504058', 6557, 'Economy', 16100),
('0005435652923', 1647, 'Business', 50000),
('0005435652948', 1647, 'Business', 50000),
('0005435652505', 21676, 'Economy', 16700),
('0005433367784', 21676, 'Economy', 16700),
('0005432869508', 17873, 'Economy', 6000),
('0005432287177', 3072, 'Economy', 5400),
('0005433438858', 3072, 'Economy', 5400),
('0005432328114', 31099, 'Business', 16100),
('0005432328163', 31099, 'Economy', 5400),
('0005435517855', 1592, 'Economy', 28700),
('0005432692941', 1220, 'Economy', 38300),
('0005432692601', 17474, 'Economy', 38300),
('0005435551568', 17016, 'Economy', 48100),
('0005434625841', 32890, 'Economy', 14700),
('0005433123873', 15708, 'Economy', 14400),
('0005433123867', 15708, 'Economy', 14400),
('0005433123867', 7694, 'Economy', 3700),
('0005433123873', 7694, 'Economy', 3700),
('0005432692601', 30332, 'Business', 11100),
('0005432720718', 30331, 'Business', 11100),
('0005433525005', 1374, 'Business', 70400),
('0005433524884', 18546, 'Economy', 23500),
('0005433415486', 1284, 'Economy', 66600),
('0005435242436', 5643, 'Business', 27800),
('0005434443665', 6342, 'Economy', 4000),
('0005434877267', 10070, 'Economy', 16600),
('0005434878005', 14641, 'Business', 49700),
('0005435660020', 24630, 'Economy', 20300),
('0005434251939', 24630, 'Economy', 20300),
('0005432222766', 2807, 'Economy', 11000),
('0005434153523', 9295, 'Business', 132900),
('0005433613631', 25234, 'Economy', 44300),
('0005435947090', 4206, 'Economy', 64400),
('0005435986673', 26573, 'Economy', 64400),
('0005433568888', 321, 'Economy', 7200),
('0005433568919', 321, 'Economy', 7200),
('0005435982178', 2349, 'Economy', 61500),
('0005433151304', 20160, 'Business', 38900),
('0005432423806', 12874, 'Economy', 9200),
('0005434023538', 476, 'Economy', 8200),
('0005433035677', 2130, 'Economy', 11600),
('0005433921798', 24086, 'Economy', 12700),
('0005433036128', 24086, 'Economy', 11600),
('0005434725067', 282, 'Economy', 27900),
('0005433289820', 9862, 'Comfort', 47400),
('0005433234036', 9862, 'Economy', 27900),
('0005435613307', 5356, 'Economy', 14400),
('0005435424142', 5356, 'Economy', 14400),
('0005435424203', 5356, 'Economy', 14400),
('0005435613337', 5356, 'Economy', 14400),
('0005435612463', 10929, 'Economy', 14400),
('0005435424620', 10929, 'Economy', 14400),
('0005432459235', 3358, 'Business', 18800),
('0005433805264', 3358, 'Business', 18800),
('0005433507130', 3358, 'Economy', 6300),
('0005432459307', 3358, 'Economy', 6300),
('0005435885094', 8335, 'Business', 18800),
('0005434143705', 8255, 'Economy', 6300),
('0005432383077', 4517, 'Economy', 3300),
('0005432382525', 30094, 'Economy', 3300),
('0005432359807', 21028, 'Economy', 12200),
('0005435490220', 21028, 'Economy', 12200),
('0005434458562', 17718, 'Economy', 3100),
('0005432603971', 31684, 'Economy', 6600),
('0005433293238', 29606, 'Economy', 17800),
('0005432747454', 414, 'Economy', 14800),
('0005432749766', 12080, 'Economy', 14800),
('0005432890958', 12080, 'Economy', 14800),
('0005435149989', 5270, 'Business', 84000),
('0005435372366', 5270, 'Economy', 28000),
('0005434664951', 5270, 'Economy', 28000),
('0005434823205', 5270, 'Economy', 28000),
('0005435373028', 9889, 'Economy', 28000),
('0005435373056', 9889, 'Economy', 28000),
('0005434214335', 28595, 'Economy', 12000),
('0005433202306', 23304, 'Economy', 19000),
('0005434600728', 6065, 'Economy', 23200),
('0005433459204', 6124, 'Economy', 11700),
('0005435681989', 6758, 'Economy', 17000),
('0005433397249', 19405, 'Business', 36600),
('0005435068401', 13170, 'Economy', 3800),
('0005434214395', 10725, 'Economy', 20400),
('0005435039592', 5428, 'Economy', 9800),
('0005435038901', 13005, 'Economy', 9800),
('0005434426482', 14869, 'Economy', 19400),
('0005434273061', 26544, 'Economy', 6200),
('0005433687697', 19511, 'Economy', 19100),
('0005435652908', 21730, 'Economy', 3300),
('0005433805264', 9388, 'Economy', 62100),
('0005433763053', 26249, 'Economy', 68300),
('0005433960141', 24288, 'Business', 36400),
('0005432692601', 3059, 'Economy', 3400),
('0005432880654', 3058, 'Economy', 3400),
('0005435068945', 3529, 'Business', 26900),
('0005435068401', 15286, 'Business', 26900),
('0005435939876', 15286, 'Economy', 9000),
('0005432391961', 141, 'Economy', 6700),
('0005433101983', 7935, 'Economy', 6700),
('0005432002069', 7936, 'Business', 20000),
('0005434878005', 3496, 'Comfort', 19900),
('0005435902525', 3496, 'Economy', 11700),
('0005434877267', 14581, 'Economy', 11700),
('0005432645909', 6830, 'Economy', 29200),
('0005434947992', 5767, 'Economy', 6800),
('0005433960678', 6883, 'Economy', 7100),
('0005433614497', 4962, 'Economy', 6000),
('0005433614449', 4962, 'Economy', 6000),
('0005433613631', 8416, 'Economy', 6000),
('0005434639223', 23398, 'Economy', 14800),
('0005432328163', 21057, 'Economy', 6300),
('0005432328114', 21057, 'Economy', 6300),
('0005433642272', 2479, 'Economy', 29900),
('0005432423806', 30756, 'Economy', 4200),
('0005434157391', 9580, 'Economy', 10900),
('0005432002069', 28990, 'Economy', 10900),
('0005433568853', 11877, 'Economy', 35300),
('0005432948373', 25295, 'Economy', 35300),
('0005433568350', 25295, 'Economy', 35300),
('0005433715782', 7430, 'Economy', 10700),
('0005434143705', 11661, 'Economy', 12200),
('0005433397249', 1442, 'Economy', 11000),
('0005433342221', 1045, 'Economy', 10200),
('0005433342175', 1045, 'Economy', 10200),
('0005433342718', 17062, 'Economy', 10200),
('0005433342716', 17062, 'Economy', 10200),
('0005432391961', 18270, 'Economy', 33700),
('0005432389969', 18270, 'Economy', 33700),
('0005434066804', 12778, 'Business', 40300),
('0005434081546', 12778, 'Economy', 13400),
('0005434264727', 5492, 'Economy', 11800),
('0005432140421', 5492, 'Economy', 11800),
('0005433008092', 1793, 'Business', 48700),
('0005433284933', 1793, 'Economy', 16200),
('0005433845844', 13875, 'Economy', 33300),
('0005435784928', 27308, 'Economy', 12700),
('0005435784999', 27308, 'Economy', 12700),
('0005432459691', 4727, 'Economy', 13600),
('0005432459669', 4727, 'Economy', 13600),
('0005432459689', 4727, 'Economy', 13600),
('0005434081546', 30543, 'Economy', 13600),
('0005433342221', 17122, 'Economy', 7900),
('0005433342175', 17122, 'Economy', 7900),
('0005433507130', 9063, 'Economy', 8900),
('0005433060371', 2753, 'Economy', 7700),
('0005434907132', 2300, 'Business', 20200),
('0005434907140', 2300, 'Economy', 6700),
('0005434906693', 25601, 'Economy', 6700),
('0005432620998', 2534, 'Economy', 12400),
('0005434326265', 29862, 'Economy', 6600),
('0005434137116', 28563, 'Economy', 7700),
('0005434504008', 22934, 'Economy', 6900),
('0005434988580', 23637, 'Economy', 9800),
('0005432383077', 30472, 'Economy', 3300),
('0005435304112', 10799, 'Economy', 15600),
('0005434286927', 26861, 'Economy', 15700),
('0005433874317', 32624, 'Economy', 17400),
('0005433867953', 32605, 'Economy', 17600),
('0005434663360', 3444, 'Economy', 22600),
('0005434462765', 12482, 'Economy', 22600),
('0005433867953', 14521, 'Economy', 16800),
('0005433868270', 32689, 'Economy', 16800),
('0005434299497', 7078, 'Economy', 16400),
('0005432603971', 21393, 'Economy', 15000),
('0005434906693', 14994, 'Economy', 6300),
('0005432609681', 31722, 'Economy', 16400),
('0005433008486', 14207, 'Economy', 17400),
('0005433810526', 22846, 'Business', 52300),
('0005435487517', 19670, 'Economy', 8900),
('0005435839388', 5979, 'Economy', 66400),
('0005432659701', 5979, 'Economy', 66400),
('0005435839127', 18066, 'Economy', 66400),
('0005433284933', 23046, 'Economy', 5200),
('0005435213418', 30628, 'Comfort', 23900),
('0005435213404', 30628, 'Economy', 14000),
('0005432211483', 30628, 'Economy', 14000),
('0005432526600', 30628, 'Economy', 14000),
('0005435652493', 24859, 'Economy', 3300),
('0005433367821', 24859, 'Economy', 3300),
('0005434137222', 11943, 'Economy', 3200),
('0005433538785', 24997, 'Economy', 9900),
('0005432609721', 3986, 'Economy', 19300),
('0005432609681', 22075, 'Economy', 19300),
('0005435160155', 29566, 'Economy', 12500),
('0005433367821', 21686, 'Economy', 16700),
('0005435652493', 21686, 'Economy', 16700),
('0005435788742', 25642, 'Economy', 7200),
('0005433985410', 25642, 'Economy', 7200),
('0005432675106', 1197, 'Economy', 38300),
('0005434435154', 1131, 'Economy', 13900),
('0005434964206', 1314, 'Economy', 67800),
('0005435784956', 13776, 'Economy', 3100),
('0005434407624', 26970, 'Economy', 4000),
('0005434407626', 26970, 'Economy', 4000),
('0005433525023', 1372, 'Economy', 23500),
('0005434586325', 18503, 'Economy', 23500),
('0005434461638', 12575, 'Economy', 13500),
('0005434925750', 6246, 'Business', 11900),
('0005434925445', 20362, 'Economy', 4000),
('0005435242801', 12194, 'Economy', 13700),
('0005435242436', 15420, 'Economy', 13700),
('0005434878074', 14618, 'Economy', 16600),
('0005433614449', 9310, 'Business', 132900),
('0005433577780', 9310, 'Economy', 44300),
('0005433614497', 9310, 'Economy', 44300),
('0005433568974', 324, 'Business', 21500),
('0005433568350', 11616, 'Business', 21500),
('0005432948373', 11616, 'Economy', 7200),
('0005432869508', 26172, 'Business', 184500),
('0005433753373', 26172, 'Economy', 61500),
('0005433766595', 26172, 'Economy', 61500),
('0005433753798', 26172, 'Economy', 61500),
('0005433151246', 1540, 'Economy', 13000),
('0005434023590', 430, 'Business', 24500),
('0005434023609', 430, 'Business', 24500),
('0005434022959', 12642, 'Economy', 8200),
('0005433057802', 12642, 'Economy', 8200),
('0005432749766', 2169, 'Economy', 11600),
('0005433923145', 2169, 'Economy', 11600),
('0005433923142', 2169, 'Economy', 11600),
('0005433922334', 24096, 'Economy', 11600),
('0005433922192', 24096, 'Economy', 11600),
('0005433875363', 24096, 'Economy', 11600),
('0005433036220', 24096, 'Economy', 11600),
('0005433036210', 24096, 'Economy', 11600),
('0005435142551', 305, 'Economy', 27900),
('0005434723861', 9872, 'Economy', 27900),
('0005434735609', 9872, 'Economy', 27900),
('0005435212867', 7736, 'Economy', 14000),
('0005435212583', 7736, 'Economy', 14000),
('0005434344154', 5314, 'Comfort', 24400),
('0005435319474', 5314, 'Economy', 14400),
('0005435490220', 5314, 'Economy', 14400),
('0005435424665', 10916, 'Economy', 14400),
('0005435612485', 10916, 'Economy', 14400),
('0005432181681', 3349, 'Economy', 6300),
('0005433805286', 3349, 'Economy', 6300),
('0005433633759', 3349, 'Economy', 6300),
('0005435884735', 3348, 'Economy', 6300),
('0005432838988', 7401, 'Business', 18500),
('0005434458766', 7401, 'Economy', 6800),
('0005434458767', 7401, 'Economy', 6200),
('0005434458562', 28940, 'Economy', 6200),
('0005433476873', 20625, 'Economy', 14500),
('0005435176750', 6399, 'Economy', 12200),
('0005434458659', 17684, 'Economy', 3100),
('0005434458766', 29126, 'Economy', 3400),
('0005434458767', 29126, 'Economy', 3100),
('0005433293238', 12060, 'Economy', 14800),
('0005433525005', 18954, 'Economy', 25700),
('0005434823305', 5283, 'Comfort', 47600),
('0005434823348', 5283, 'Economy', 28000),
('0005435372639', 5283, 'Economy', 28000),
('0005435372285', 5283, 'Economy', 30800),
('0005435373120', 9932, 'Economy', 28000),
('0005434214395', 28632, 'Economy', 10900),
('0005434600510', 18589, 'Economy', 23200),
('0005435326711', 18589, 'Economy', 23200),
('0005434550672', 27707, 'Business', 9100),
('0005433459209', 6164, 'Economy', 11700),
('0005435068945', 15511, 'Economy', 3800),
('0005434214449', 10703, 'Economy', 20400),
('0005434755872', 10703, 'Economy', 20400),
('0005435006977', 5427, 'Economy', 9800),
('0005435039621', 5427, 'Economy', 9800),
('0005435038885', 13007, 'Economy', 9800),
('0005435039026', 13007, 'Economy', 9800),
('0005435902525', 14868, 'Economy', 17600),
('0005434426364', 20228, 'Business', 52900),
('0005435982178', 26522, 'Economy', 6200),
('0005434269099', 26722, 'Economy', 6200),
('0005434270203', 26722, 'Economy', 6200),
('0005432583989', 3146, 'Economy', 10100),
('0005432583804', 31476, 'Economy', 10100),
('0005435652948', 21752, 'Economy', 3300),
('0005435652923', 21752, 'Economy', 3300),
('0005432665270', 9333, 'Business', 186200),
('0005434151667', 9333, 'Economy', 62100),
('0005433805286', 9333, 'Economy', 62100),
('0005434171022', 26234, 'Economy', 62100),
('0005433960091', 24282, 'Economy', 13400),
('0005433985410', 24282, 'Economy', 12100),
('0005433960029', 24282, 'Economy', 12100),
('0005433960678', 25922, 'Economy', 12100),
('0005433165772', 943, 'Economy', 23100),
('0005435149989', 10351, 'Economy', 15400),
('0005435517855', 20953, 'Economy', 19100),
('0005433123873', 30017, 'Economy', 3400),
('0005433123867', 30017, 'Economy', 3400),
('0005435068993', 3581, 'Economy', 9900),
('0005435068998', 3581, 'Economy', 9000),
('0005432659701', 18132, 'Economy', 5900),
('0005432919706', 159, 'Economy', 6700),
('0005432020215', 8128, 'Economy', 7300),
('0005432817111', 8129, 'Economy', 6700),
('0005434878074', 3480, 'Economy', 11700),
('0005434426364', 14561, 'Economy', 11700),
('0005433960141', 25708, 'Economy', 7100),
('0005433614513', 5053, 'Business', 18000),
('0005432105453', 5053, 'Economy', 6600),
('0005432105456', 5053, 'Economy', 6000),
('0005433614567', 5053, 'Economy', 6000),
('0005432105458', 5053, 'Economy', 6000),
('0005432665270', 5053, 'Economy', 6000),
('0005434244662', 8430, 'Economy', 6000),
('0005435006977', 8432, 'Economy', 6000),
('0005434264814', 8432, 'Economy', 6000),
('0005432287177', 31224, 'Economy', 6300),
('0005432383077', 31224, 'Economy', 6300),
('0005432817111', 28962, 'Economy', 10900),
('0005433568888', 11865, 'Economy', 35300),
('0005433568919', 11865, 'Economy', 35300),
('0005433568326', 25293, 'Economy', 38800),
('0005434182036', 8707, 'Economy', 12200),
('0005434326265', 11629, 'Economy', 12200),
('0005434443665', 20565, 'Economy', 14100),
('0005433529271', 5514, 'Economy', 11800),
('0005435846219', 4114, 'Economy', 29400),
('0005433008025', 1884, 'Economy', 16200),
('0005433008486', 22560, 'Economy', 16200),
('0005435282477', 13855, 'Economy', 33300),
('0005435785279', 4262, 'Economy', 12700),
('0005435443213', 7110, 'Economy', 29000),
('0005435443292', 27064, 'Economy', 29000),
('0005435715296', 27064, 'Economy', 29000),
('0005435540792', 11421, 'Economy', 6700),
('0005434907180', 2283, 'Economy', 6700),
('0005434906547', 25576, 'Economy', 6700),
('0005432862288', 28082, 'Economy', 12400),
('0005434138016', 7291, 'Economy', 7700),
('0005434136902', 28557, 'Business', 23100),
('0005435808212', 1934, 'Economy', 21700),
('0005434504058', 22933, 'Economy', 6900),
('0005433266638', 2213, 'Economy', 7000),
('0005433868381', 4770, 'Economy', 17600),
('0005434407624', 7034, 'Economy', 16400),
('0005434407626', 7034, 'Economy', 16400),
('0005435293229', 26934, 'Economy', 16400),
('0005434906547', 14983, 'Economy', 6300),
('0005434907132', 25838, 'Business', 18900),
('0005434907140', 25838, 'Economy', 6300),
('0005433008092', 22840, 'Economy', 17400),
('0005434925445', 14966, 'Economy', 7600),
('0005435472700', 6003, 'Economy', 66400),
('0005434066599', 30631, 'Economy', 14000),
('0005434138016', 28725, 'Business', 9700),
('0005433348923', 718, 'Economy', 3700),
('0005432865920', 2248, 'Economy', 29100),
('0005432665270', 26297, 'Economy', 6000),
('0005434151667', 26297, 'Economy', 6000),
('0005432659701', 26297, 'Economy', 6000),
('0005435487656', 6213, 'Economy', 41500),
('0005435931569', 3897, 'Economy', 19700),
('0005435153675', 21864, 'Economy', 19700),
('0005435706148', 27037, 'Economy', 28900),
('0005435706255', 27037, 'Economy', 28900),
('0005435706164', 27037, 'Economy', 28900),
('0005435785279', 27408, 'Economy', 3100),
('0005434407182', 20288, 'Economy', 4000),
('0005433123708', 5703, 'Economy', 14400),
('0005433123708', 30313, 'Economy', 3700),
('0005434344154', 11434, 'Economy', 4000),
('0005435476706', 5664, 'Business', 27800),
('0005435242801', 15387, 'Economy', 9300),
('0005433496715', 20323, 'Economy', 4000),
('0005433679928', 29164, 'Economy', 11000),
('0005433680239', 29164, 'Economy', 11000),
('0005433614567', 9318, 'Economy', 44300),
('0005433614513', 9318, 'Economy', 48700),
('0005433633759', 9318, 'Economy', 44300),
('0005435986694', 26614, 'Business', 193100),
('0005433074417', 328, 'Economy', 7900),
('0005433074498', 328, 'Economy', 7200),
('0005433568326', 11600, 'Economy', 7200),
('0005434374233', 20149, 'Economy', 13000),
('0005434735609', 442, 'Economy', 8200),
('0005434023306', 12657, 'Business', 24500),
('0005434023055', 12657, 'Business', 24500),
('0005434023099', 12657, 'Economy', 8200),
('0005434023399', 12657, 'Economy', 8200),
('0005433035996', 2168, 'Business', 34700),
('0005433922294', 24103, 'Economy', 11600),
('0005433766595', 273, 'Economy', 27900),
('0005434550672', 9821, 'Economy', 27900),
('0005434724350', 9821, 'Economy', 27900),
('0005434244662', 5317, 'Economy', 14400),
('0005435540792', 22001, 'Business', 57200),
('0005434458659', 28926, 'Economy', 6200),
('0005432359981', 21022, 'Economy', 12200),
('0005433875363', 409, 'Economy', 14800),
('0005432756808', 12035, 'Economy', 14800),
('0005433525023', 18998, 'Economy', 25700),
('0005435372573', 5250, 'Economy', 28000),
('0005434214449', 28626, 'Economy', 10900),
('0005434755872', 28626, 'Economy', 10900),
('0005434600528', 18587, 'Economy', 23200),
('0005435437789', 6739, 'Economy', 17000),
('0005435068993', 15516, 'Economy', 3800),
('0005435068998', 15516, 'Economy', 3800),
('0005434755983', 10715, 'Economy', 20400),
('0005434229136', 5470, 'Business', 29500),
('0005435038785', 12977, 'Economy', 9800),
('0005434170897', 9341, 'Economy', 62100),
('0005434269099', 26226, 'Economy', 62100),
('0005434270203', 26226, 'Economy', 62100),
('0005435142551', 10324, 'Economy', 15400),
('0005435142449', 21959, 'Economy', 15400),
('0005435319474', 11206, 'Economy', 19100),
('0005433123708', 3056, 'Economy', 3400),
('0005435925118', 3538, 'Economy', 9000),
('0005433960029', 25734, 'Economy', 7100),
('0005433960091', 25734, 'Economy', 7100),
('0005433688793', 5149, 'Economy', 6000),
('0005434229136', 8447, 'Economy', 6000),
('0005434186174', 9615, 'Economy', 10900),
('0005433568974', 11874, 'Economy', 35300),
('0005435340094', 5378, 'Economy', 24600),
('0005434654432', 12539, 'Economy', 22400),
('0005433688793', 29208, 'Economy', 10700),
('0005434081699', 12814, 'Economy', 13400),
('0005434066599', 12814, 'Economy', 13400),
('0005434264814', 5523, 'Economy', 11800),
('0005432649320', 25084, 'Economy', 29400),
('0005432649346', 25084, 'Economy', 29400),
('0005433008047', 1814, 'Business', 48700),
('0005435784956', 27314, 'Economy', 12700),
('0005434081699', 30555, 'Economy', 15000),
('0005435508243', 11125, 'Economy', 7900),
('0005435097096', 17087, 'Business', 23600),
('0005435097113', 17087, 'Economy', 7900),
('0005432919706', 9068, 'Economy', 8900),
('0005435715347', 27070, 'Economy', 29000),
('0005435715291', 27070, 'Economy', 29000),
('0005433060393', 2705, 'Economy', 7700),
('0005435517673', 11365, 'Economy', 7400),
('0005434906798', 25618, 'Economy', 6700),
('0005434137222', 28550, 'Economy', 8500),
('0005434503803', 16692, 'Economy', 6900),
('0005433650490', 27624, 'Economy', 29900),
('0005433868381', 32690, 'Economy', 16800),
('0005434906798', 14990, 'Economy', 6300),
('0005434907180', 25852, 'Economy', 6300),
('0005433008025', 22826, 'Economy', 17400),
('0005435718869', 27116, 'Economy', 28400),
('0005434925750', 20547, 'Economy', 7600),
('0005434066927', 30596, 'Business', 42100),
('0005435652570', 24856, 'Economy', 3300),
('0005435652514', 24856, 'Economy', 3300),
('0005434503803', 22673, 'Economy', 17800),
('0005435652514', 21697, 'Economy', 16700),
('0005435652570', 21697, 'Economy', 16700),
('0005432657416', 17861, 'Economy', 6000),
('0005432328136', 31109, 'Business', 16100),
('0005432873234', 1168, 'Economy', 38300),
('0005434964070', 18243, 'Economy', 67800),
('0005433449778', 30308, 'Economy', 3700),
('0005434343966', 29797, 'Economy', 4000),
('0005434443546', 20316, 'Economy', 4000),
('0005434925410', 20316, 'Economy', 4000),
('0005434877446', 10116, 'Economy', 16600),
('0005434023191', 12652, 'Economy', 8200),
('0005433529271', 13811, 'Economy', 37200),
('0005433929576', 24093, 'Economy', 11600),
('0005433233666', 250, 'Economy', 27900),
('0005435142449', 9838, 'Comfort', 47400),
('0005435097113', 10874, 'Economy', 14400),
('0005435097096', 10874, 'Economy', 14400),
('0005435517673', 22022, 'Business', 57200),
('0005435176917', 6390, 'Economy', 12200),
('0005432335978', 21012, 'Economy', 12200),
('0005434186174', 29131, 'Economy', 3100),
('0005432747454', 12034, 'Economy', 14800),
('0005435372951', 5268, 'Economy', 28000),
('0005434755983', 28598, 'Economy', 10900),
('0005435437755', 6712, 'Economy', 17000),
('0005435732235', 13526, 'Economy', 12200),
('0005433397609', 19371, 'Business', 36600),
('0005435925118', 15467, 'Business', 11300),
('0005435808212', 23182, 'Economy', 24700),
('0005435038947', 12958, 'Business', 29500),
('0005432857976', 3162, 'Economy', 10100),
('0005435718869', 15332, 'Economy', 9000),
('0005433101696', 193, 'Economy', 6700),
('0005432756808', 194, 'Economy', 6700),
('0005432799169', 14570, 'Business', 35000),
('0005432799219', 14570, 'Economy', 11700),
('0005435626005', 14570, 'Economy', 11700),
('0005434877446', 14570, 'Economy', 11700),
('0005432799317', 14570, 'Economy', 11700),
('0005434325555', 15615, 'Economy', 14800),
('0005433420310', 668, 'Economy', 4100),
('0005432335978', 5145, 'Economy', 6000),
('0005434244737', 8460, 'Economy', 6000),
('0005432328136', 21074, 'Economy', 6300),
('0005435340160', 5411, 'Economy', 22400),
('0005435266104', 7439, 'Business', 32000),
('0005433397609', 1418, 'Business', 33000),
('0005432906519', 1418, 'Economy', 11000),
('0005435732235', 19235, 'Economy', 11000),
('0005434443546', 17351, 'Economy', 14100),
('0005433342718', 1072, 'Economy', 10200),
('0005435508243', 17030, 'Economy', 10200),
('0005434066927', 12824, 'Economy', 13400),
('0005434153523', 25330, 'Economy', 27900),
('0005433846166', 13883, 'Economy', 33300),
('0005432567074', 30527, 'Economy', 13600),
('0005432459417', 30527, 'Economy', 13600),
('0005432459477', 30527, 'Economy', 13600),
('0005433342718', 17110, 'Economy', 7900),
('0005435626005', 10995, 'Economy', 3200),
('0005433449778', 31328, 'Economy', 3300),
('0005432799219', 12106, 'Economy', 4900),
('0005432799169', 12106, 'Economy', 4400),
('0005432799317', 12106, 'Economy', 4400),
('0005434407182', 26883, 'Economy', 16400),
('0005432607553', 22480, 'Economy', 16400),
('0005432609721', 22480, 'Economy', 14900),
('0005432609695', 31721, 'Economy', 16400),
('0005433008047', 22852, 'Economy', 19200),
('0005434925410', 14938, 'Economy', 7600),
('0005435487656', 19695, 'Economy', 8100),
('0005432527214', 30582, 'Economy', 14000),
('0005434137467', 11934, 'Business', 9700),
('0005434137297', 11934, 'Economy', 3500),
('0005434950483', 16271, 'Economy', 7200),
('0005432609695', 22078, 'Economy', 19300),
('0005433985715', 25668, 'Economy', 7200),
('0005435784986', 13804, 'Economy', 3100),
('0005434407330', 20255, 'Economy', 4000),
('0005433123809', 5708, 'Economy', 14400),
('0005434319268', 15666, 'Economy', 14400),
('0005433123809', 30295, 'Economy', 3700),
('0005435242644', 5648, 'Economy', 9300),
('0005434152778', 9303, 'Business', 132900),
('0005433614130', 25208, 'Economy', 44300),
('0005433614188', 25208, 'Economy', 44300),
('0005433134093', 335, 'Economy', 7900),
('0005432424027', 12896, 'Economy', 9200),
('0005433929576', 482, 'Economy', 8200),
('0005434023076', 12646, 'Economy', 8200),
('0005433922553', 24130, 'Business', 34700),
('0005433180802', 275, 'Economy', 27900),
('0005433180745', 275, 'Economy', 27900),
('0005434724926', 9853, 'Comfort', 47400),
('0005434244737', 5341, 'Comfort', 24400),
('0005435613114', 10903, 'Economy', 14400),
('0005434343966', 10903, 'Economy', 14400),
('0005432459477', 3319, 'Economy', 6300),
('0005432459417', 3319, 'Economy', 6300),
('0005433516834', 21979, 'Economy', 19100),
('0005433473200', 23893, 'Economy', 12700),
('0005435373016', 5279, 'Economy', 28000),
('0005435149878', 9922, 'Business', 84000),
('0005434822856', 9922, 'Economy', 28000),
('0005435326594', 6078, 'Economy', 23200),
('0005435039233', 13002, 'Economy', 9800),
('0005432657416', 26227, 'Economy', 62100),
('0005433985715', 24273, 'Economy', 12100),
('0005435149878', 21932, 'Economy', 15400),
('0005433123809', 3010, 'Economy', 3400),
('0005435625993', 14556, 'Economy', 11700),
('0005434947976', 16354, 'Economy', 6800),
('0005433614188', 8486, 'Economy', 6000),
('0005433614130', 8486, 'Economy', 6000),
('0005432382728', 21079, 'Business', 18900),
('0005432424027', 30792, 'Business', 12700),
('0005433568585', 25310, 'Economy', 35300),
('0005434095167', 11637, 'Economy', 12200),
('0005435282477', 5558, 'Economy', 33300),
('0005432459669', 30572, 'Business', 40900),
('0005435625993', 10949, 'Economy', 3200),
('0005435540845', 11376, 'Economy', 7400),
('0005433134093', 11993, 'Economy', 6600),
('0005434503938', 16714, 'Economy', 6900),
('0005433451588', 31323, 'Economy', 3300),
('0005433868019', 32575, 'Economy', 17600),
('0005433868019', 14482, 'Economy', 16800),
('0005435472727', 6016, 'Economy', 66400),
('0005434137778', 11959, 'Economy', 3500),
('0005434503938', 22634, 'Economy', 16100),
('0005433438799', 31106, 'Economy', 5400),
('0005432328360', 31106, 'Economy', 5400),
('0005434407118', 20303, 'Economy', 4000),
('0005433415535', 1259, 'Economy', 66600),
('0005435242644', 15426, 'Economy', 13700),
('0005434877862', 10077, 'Economy', 16600),
('0005434251939', 9266, 'Economy', 20300),
('0005433633565', 25259, 'Economy', 48700),
('0005433614135', 25259, 'Economy', 44300),
('0005433568585', 11593, 'Economy', 7200),
('0005434374217', 20126, 'Economy', 13000),
('0005433035946', 2160, 'Economy', 11600),
('0005433233809', 286, 'Economy', 27900),
('0005434724525', 9877, 'Comfort', 47400),
('0005435613307', 10886, 'Economy', 14400),
('0005432459669', 3297, 'Economy', 6300),
('0005434143718', 8175, 'Business', 18800),
('0005433633565', 8175, 'Economy', 6300),
('0005433805166', 8175, 'Economy', 6300),
('0005433451588', 30133, 'Economy', 3300),
('0005435540845', 21978, 'Economy', 19100),
('0005434822848', 9888, 'Economy', 28000),
('0005434822134', 9888, 'Economy', 28000),
('0005434214335', 9564, 'Business', 32800),
('0005435326668', 6069, 'Economy', 23200),
('0005433180802', 10635, 'Economy', 3000),
('0005433180745', 10635, 'Economy', 3000),
('0005435125925', 31905, 'Economy', 8800),
('0005434755985', 10711, 'Economy', 20400),
('0005435039368', 12955, 'Economy', 9800),
('0005433784535', 26270, 'Economy', 62100),
('0005433805166', 26270, 'Economy', 62100),
('0005432919641', 223, 'Economy', 7300),
('0005432901486', 223, 'Economy', 6700),
('0005432817268', 8007, 'Economy', 6700),
('0005434938016', 14583, 'Business', 35000),
('0005434938038', 14583, 'Economy', 11700),
('0005434877862', 14583, 'Economy', 11700),
('0005433420311', 661, 'Economy', 4500),
('0005433815341', 5117, 'Economy', 6000),
('0005433784535', 8495, 'Economy', 6600),
('0005433614135', 8496, 'Business', 18000),
('0005434265001', 8497, 'Economy', 6000),
('0005432382795', 21083, 'Business', 18900),
('0005432328360', 21083, 'Economy', 6300),
('0005432817268', 29012, 'Economy', 11900),
('0005433568609', 25273, 'Economy', 35300),
('0005434143718', 11677, 'Economy', 12200),
('0005433815341', 13862, 'Economy', 33300),
('0005435332262', 7813, 'Economy', 15100),
('0005435784986', 27295, 'Business', 38000),
('0005433454862', 30516, 'Economy', 13600),
('0005435097163', 17095, 'Business', 23600),
('0005433454862', 31343, 'Economy', 8400),
('0005434137297', 28535, 'Business', 23100),
('0005434137467', 28535, 'Economy', 7700),
('0005435078216', 24357, 'Economy', 7700),
('0005432382728', 31310, 'Economy', 3300),
('0005434407330', 26906, 'Economy', 16400),
('0005435472618', 5991, 'Business', 199300),
('0005432527490', 30590, 'Economy', 14000),
('0005432527491', 30590, 'Economy', 14000),
('0005432535811', 30590, 'Economy', 14000),
('0005432527201', 30590, 'Economy', 14000),
('0005432865971', 2249, 'Business', 87300),
('0005432639070', 25070, 'Business', 87300),
('0005433438834', 31111, 'Economy', 5400),
('0005433438858', 31111, 'Economy', 5400),
('0005434565840', 20883, 'Business', 86000),
('0005432692806', 17491, 'Economy', 38300),
('0005435928122', 4058, 'Economy', 7500),
('0005435706228', 27027, 'Economy', 28900),
('0005433261530', 1326, 'Economy', 67800),
('0005434407624', 20253, 'Economy', 4000),
('0005433722175', 7608, 'Economy', 3700),
('0005432692806', 30281, 'Economy', 3700),
('0005434925538', 20387, 'Economy', 4000),
('0005432783398', 12157, 'Economy', 13700),
('0005434878005', 10075, 'Economy', 16600),
('0005433680391', 29195, 'Economy', 11000),
('0005433568609', 11618, 'Economy', 7200),
('0005432984925', 2354, 'Economy', 61500),
('0005435982077', 26157, 'Economy', 61500),
('0005433151304', 1514, 'Business', 38900),
('0005434374495', 20101, 'Economy', 14300),
('0005433036083', 2134, 'Economy', 11600),
('0005433923142', 24119, 'Economy', 11600),
('0005433233748', 268, 'Comfort', 47400),
('0005435213176', 7755, 'Business', 42100),
('0005435212975', 7755, 'Economy', 14000),
('0005435424499', 5328, 'Economy', 14400),
('0005435097163', 10906, 'Economy', 14400),
('0005432382728', 30238, 'Economy', 3300),
('0005433516847', 22006, 'Economy', 19100),
('0005432838988', 28933, 'Business', 18500),
('0005435176848', 6383, 'Economy', 12200),
('0005435372939', 5244, 'Economy', 28000),
('0005434664951', 9890, 'Economy', 28000),
('0005434823348', 9890, 'Economy', 28000),
('0005434755985', 28636, 'Business', 32800),
('0005435100108', 31814, 'Economy', 8900),
('0005435437803', 6751, 'Economy', 17000),
('0005434756029', 10683, 'Economy', 20400),
('0005434214335', 28674, 'Business', 61300),
('0005435039621', 12953, 'Economy', 9800),
('0005435039469', 12953, 'Economy', 9800),
('0005432462490', 30895, 'Business', 106800),
('0005435982077', 26721, 'Economy', 6200),
('0005435545673', 11188, 'Economy', 19100),
('0005432692806', 2976, 'Economy', 3400),
('0005433101911', 2, 'Economy', 6700),
('0005434878005', 14550, 'Business', 35000),
('0005432607525', 14550, 'Comfort', 19900),
('0005435125925', 14550, 'Economy', 11700),
('0005434325604', 15603, 'Economy', 14800),
('0005432645909', 25113, 'Economy', 29200),
('0005435797417', 29306, 'Economy', 4200),
('0005434947965', 16346, 'Economy', 6800),
('0005434244758', 8520, 'Economy', 6600),
('0005434639223', 12639, 'Economy', 14800),
('0005432901486', 9591, 'Business', 32600),
('0005432607525', 31545, 'Economy', 11000),
('0005433568635', 25286, 'Economy', 35300),
('0005433722175', 29234, 'Economy', 10700),
('0005433715646', 29234, 'Economy', 10700),
('0005434265001', 5521, 'Economy', 12900),
('0005433008302', 1857, 'Economy', 16200),
('0005433846136', 13835, 'Business', 99800),
('0005432459691', 30547, 'Economy', 13600),
('0005432919641', 9089, 'Economy', 8900),
('0005435125925', 10971, 'Economy', 3200),
('0005434906802', 25632, 'Economy', 6700),
('0005434137778', 28530, 'Business', 23100),
('0005434503875', 16683, 'Economy', 6900),
('0005432382795', 31319, 'Economy', 3300),
('0005433650427', 27633, 'Economy', 29900),
('0005435860456', 4800, 'Economy', 17600),
('0005434407118', 26922, 'Economy', 16400),
('0005434299497', 26922, 'Economy', 16400),
('0005434906802', 14970, 'Business', 18900),
('0005434925538', 14917, 'Economy', 7600),
('0005435652839', 24839, 'Economy', 3300),
('0005435652732', 24839, 'Economy', 3300),
('0005434137798', 11948, 'Economy', 3200),
('0005434503875', 22637, 'Business', 48400),
('0005435652839', 21717, 'Business', 50000),
('0005435652732', 21717, 'Economy', 18300),
('0005433985666', 25649, 'Economy', 7200),
('0005435545673', 20895, 'Economy', 28700),
('0005432692941', 17485, 'Economy', 38300),
('0005432675106', 17485, 'Economy', 38300),
('0005435785279', 13766, 'Economy', 3100),
('0005433123873', 5714, 'Economy', 14400),
('0005432692941', 30272, 'Business', 11100),
('0005433123873', 30271, 'Economy', 3700),
('0005433415530', 1278, 'Economy', 66600),
('0005435824435', 17978, 'Economy', 66600),
('0005432783398', 15356, 'Economy', 9300),
('0005432783242', 12160, 'Economy', 13700),
('0005433577780', 25245, 'Economy', 44300),
('0005433568635', 11577, 'Economy', 7200),
('0005432984880', 2373, 'Economy', 61500),
('0005435981915', 26178, 'Business', 184500),
('0005433151152', 1529, 'Economy', 13000),
('0005434023538', 12699, 'Economy', 8200),
('0005433922613', 24113, 'Business', 34700),
('0005433923145', 24113, 'Economy', 11600),
('0005434725067', 9831, 'Economy', 27900),
('0005435213404', 7739, 'Economy', 14000),
('0005434244758', 5360, 'Economy', 14400),
('0005435424665', 5360, 'Economy', 14400),
('0005435612686', 10882, 'Business', 43100),
('0005435613139', 10882, 'Economy', 14400),
('0005432459691', 3278, 'Economy', 6300),
('0005433805286', 8204, 'Economy', 6300),
('0005432382795', 30137, 'Economy', 3300),
('0005433722175', 30137, 'Economy', 3300),
('0005434664951', 7379, 'Economy', 6200),
('0005432360034', 20996, 'Economy', 12200),
('0005433525023', 32497, 'Economy', 25700),
('0005435386552', 5288, 'Comfort', 47600),
('0005435149989', 9926, 'Economy', 28000),
('0005434822940', 9926, 'Economy', 28000),
('0005434756029', 28601, 'Economy', 10900),
('0005434639223', 23265, 'Economy', 19000),
('0005434550711', 27769, 'Economy', 3000),
('0005435981915', 26727, 'Economy', 6200),
('0005433805286', 26261, 'Business', 186200),
('0005433985666', 24241, 'Economy', 12100),
('0005435149989', 21962, 'Economy', 15400),
('0005435529116', 11199, 'Economy', 19100),
('0005432692941', 3005, 'Economy', 3400),
('0005433123873', 3001, 'Economy', 3400),
('0005434979598', 27526, 'Economy', 3600),
('0005433568919', 25284, 'Business', 105900),
('0005433568631', 25284, 'Economy', 35300),
('0005434654450', 12556, 'Economy', 22400),
('0005432535811', 5526, 'Economy', 11800),
('0005433008486', 1787, 'Business', 48700),
('0005434152778', 25335, 'Economy', 27900),
('0005435332286', 7799, 'Economy', 15100),
('0005434907011', 25575, 'Economy', 7400),
('0005432862288', 2516, 'Economy', 12400),
('0005434520193', 19079, 'Economy', 22300),
('0005435860456', 32654, 'Economy', 16800),
('0005434407624', 26908, 'Economy', 16400),
('0005434907011', 14971, 'Economy', 6300),
('0005433008302', 22827, 'Economy', 17400),
('0005432527344', 30618, 'Economy', 14000),
('0005434979598', 23524, 'Economy', 10500),
('0005433367821', 1650, 'Economy', 16700),
('0005435529116', 20879, 'Economy', 28700),
('0005433525023', 18550, 'Economy', 23500),
('0005434343995', 29787, 'Economy', 4000),
('0005432783242', 15348, 'Economy', 9300),
('0005433633759', 25267, 'Economy', 44300),
('0005433568919', 11607, 'Economy', 7900),
('0005433568631', 11607, 'Economy', 7200),
('0005432984761', 2330, 'Business', 184500),
('0005435982178', 26173, 'Economy', 61500),
('0005434374401', 20109, 'Economy', 13000),
('0005433057802', 474, 'Economy', 8200),
('0005433057729', 474, 'Economy', 8200),
('0005433126825', 247, 'Business', 83700),
('0005433289820', 247, 'Comfort', 47400),
('0005434550711', 9849, 'Economy', 27900),
('0005434735664', 9849, 'Economy', 27900),
('0005435885094', 3268, 'Economy', 6300),
('0005433633759', 8164, 'Economy', 6300),
('0005432890958', 388, 'Economy', 14800),
('0005435326711', 6066, 'Economy', 23200),
('0005433459204', 19291, 'Economy', 11700),
('0005435068998', 13134, 'Economy', 3800),
('0005435068993', 13134, 'Economy', 3800),
('0005435039592', 12975, 'Business', 29500),
('0005435006977', 12975, 'Economy', 10800),
('0005433726073', 21656, 'Economy', 30600),
('0005435982178', 26701, 'Economy', 6200),
('0005433960577', 24261, 'Economy', 12100),
('0005435386552', 10352, 'Economy', 15400),
('0005435142551', 21936, 'Economy', 15400),
('0005435068998', 15330, 'Business', 26900),
('0005435068993', 15330, 'Economy', 9000),
('0005433101983', 36, 'Economy', 6700),
('0005432607553', 14571, 'Economy', 11700),
('0005433420360', 635, 'Economy', 4100),
('0005435006977', 4953, 'Economy', 6000),
('0005434244855', 8550, 'Economy', 6000),
('0005432382916', 21102, 'Economy', 6300),
('0005432607553', 31573, 'Economy', 11000),
('0005433568888', 25306, 'Business', 105900),
('0005434654410', 12527, 'Economy', 22400),
('0005433008400', 1795, 'Economy', 16200),
('0005435785279', 27331, 'Economy', 12700),
('0005435540896', 11394, 'Economy', 7400),
('0005434907132', 25586, 'Economy', 6700),
('0005434907043', 25586, 'Economy', 6700),
('0005434137798', 28537, 'Economy', 7700),
('0005434663360', 12495, 'Economy', 22600),
('0005435293229', 7089, 'Economy', 16400),
('0005434907132', 15000, 'Business', 18900),
('0005434907043', 15000, 'Economy', 6300),
('0005433008486', 22851, 'Economy', 17400),
('0005435103883', 32077, 'Business', 15700),
('0005432892740', 1475, 'Economy', 50100),
('0005433475696', 23858, 'Economy', 12300),
('0005434067155', 30633, 'Comfort', 23900),
('0005434137833', 11971, 'Economy', 3200),
('0005433538842', 25050, 'Economy', 9900),
('0005435103883', 22670, 'Economy', 16100),
('0005434435154', 17307, 'Economy', 13900),
('0005434484313', 16640, 'Economy', 24900),
('0005433614497', 25248, 'Economy', 44300),
('0005433568888', 11596, 'Economy', 7200),
('0005434735664', 479, 'Economy', 8200),
('0005434023590', 12663, 'Economy', 8200),
('0005433036128', 2120, 'Business', 34700),
('0005433036210', 2120, 'Economy', 11600),
('0005433233930', 276, 'Business', 83700),
('0005434724973', 9878, 'Economy', 27900),
('0005435142551', 9878, 'Economy', 27900),
('0005434244855', 5355, 'Economy', 14400),
('0005435424620', 5355, 'Economy', 14400),
('0005434343995', 10914, 'Business', 43100),
('0005435613337', 10914, 'Economy', 14400),
('0005435613155', 10914, 'Economy', 14400),
('0005435885050', 3256, 'Economy', 6300),
('0005433805264', 8275, 'Economy', 6300),
('0005432925009', 1735, 'Business', 57200),
('0005435540896', 21974, 'Economy', 19100),
('0005434458766', 17704, 'Economy', 3100),
('0005434458767', 17704, 'Economy', 3100),
('0005432747262', 12068, 'Business', 44500),
('0005434823205', 9908, 'Economy', 28000),
('0005434822772', 9908, 'Economy', 28000),
('0005435681989', 24576, 'Economy', 17000),
('0005434426482', 20190, 'Economy', 17600),
('0005433367821', 21751, 'Economy', 3300),
('0005434270203', 9340, 'Economy', 62100),
('0005434171022', 9340, 'Economy', 62100),
('0005433805264', 26220, 'Economy', 62100),
('0005433289820', 10337, 'Economy', 17000),
('0005435502178', 11208, 'Economy', 19100),
('0005434573277', 20955, 'Economy', 19100),
('0005432817302', 7993, 'Economy', 6700),
('0005434426482', 14590, 'Business', 35000),
('0005433420354', 628, 'Economy', 4100),
('0005434247132', 8910, 'Economy', 10400),
('0005433960577', 25810, 'Economy', 7800),
('0005433614497', 8566, 'Economy', 6000),
('0005433642272', 27586, 'Economy', 29900),
('0005432817302', 28992, 'Economy', 10900),
('0005433568853', 25307, 'Economy', 35300),
('0005433715782', 29210, 'Economy', 10700),
('0005432906522', 1445, 'Economy', 11000),
('0005434067155', 12811, 'Economy', 13400),
('0005435766006', 13454, 'Economy', 11800),
('0005432459689', 30537, 'Economy', 13600),
('0005433726073', 30537, 'Economy', 13600),
('0005433507095', 20442, 'Economy', 8900),
('0005434907140', 25585, 'Economy', 6700),
('0005432382916', 31320, 'Economy', 3300),
('0005433126825', 10773, 'Economy', 17100),
('0005434907140', 15029, 'Economy', 6300),
('0005433008400', 22857, 'Economy', 17400),
('0005435502178', 20852, 'Economy', 28700),
('0005432675060', 17481, 'Economy', 38300),
('0005435551568', 11065, 'Economy', 48100),
('0005434964206', 18257, 'Economy', 67800),
('0005433123867', 5720, 'Economy', 14400),
('0005433123867', 30300, 'Economy', 3700),
('0005434586511', 18518, 'Economy', 23500),
('0005435242801', 5610, 'Economy', 9300),
('0005434443665', 20386, 'Economy', 4000),
('0005433687697', 29148, 'Economy', 11000),
('0005434269099', 9329, 'Economy', 48700),
('0005433614449', 25261, 'Economy', 44300),
('0005432948373', 357, 'Economy', 7200),
('0005433568853', 11572, 'Economy', 7200),
('0005432869508', 2322, 'Economy', 61500),
('0005434573277', 10915, 'Economy', 14400),
('0005432459689', 3251, 'Economy', 6300),
('0005433507095', 8231, 'Economy', 6300),
('0005432382916', 30115, 'Business', 9900),
('0005434458767', 28921, 'Economy', 6200),
('0005434458766', 28921, 'Economy', 6200),
('0005434461638', 17728, 'Economy', 3100),
('0005432604159', 31697, 'Economy', 6600),
('0005432604101', 31697, 'Economy', 6600),
('0005435373028', 5290, 'Economy', 28000),
('0005435373056', 5290, 'Economy', 28000),
('0005434214395', 9561, 'Economy', 10900),
('0005433202306', 2013, 'Economy', 19000),
('0005434600728', 18560, 'Economy', 23200),
('0005433459209', 19326, 'Economy', 11700),
('0005435068709', 13166, 'Economy', 3800),
('0005435068746', 13166, 'Economy', 3800),
('0005434270203', 26513, 'Economy', 6200),
('0005434151686', 9362, 'Economy', 62100),
('0005433960678', 24286, 'Business', 36400),
('0005433927422', 24316, 'Economy', 17100),
('0005433123867', 3032, 'Economy', 3400),
('0005435068746', 15313, 'Economy', 9000),
('0005435068709', 15313, 'Economy', 9000),
('0005434947992', 16330, 'Economy', 6800),
('0005433614449', 8581, 'Economy', 6000),
('0005432383077', 21106, 'Economy', 6300),
('0005434443665', 17348, 'Economy', 14100),
('0005433342716', 1063, 'Economy', 10200),
('0005434081760', 12794, 'Economy', 13400),
('0005434081760', 30568, 'Economy', 13600),
('0005433342716', 17113, 'Economy', 7900),
('0005434137833', 28549, 'Economy', 7700),
('0005434504008', 16689, 'Economy', 6900),
('0005435078265', 24370, 'Economy', 7000),
('0005432604159', 21381, 'Economy', 15000),
('0005432604101', 21381, 'Economy', 15000),
('0005432609721', 31729, 'Economy', 14900),
('0005435652948', 24843, 'Economy', 3300),
('0005435652908', 24843, 'Economy', 3300),
('0005434138016', 11939, 'Business', 9700),
('0005432609721', 22069, 'Economy', 19300),
('0005434504008', 22672, 'Economy', 16100),
('0005435652948', 21695, 'Economy', 16700),
('0005435652908', 21695, 'Economy', 16700),
('0005434151686', 26294, 'Economy', 6000),
('0005434435084', 17321, 'Economy', 13900),
('0005434461638', 28887, 'Economy', 6300),
('0005435242801', 15435, 'Economy', 13700),
('0005434878074', 10063, 'Business', 49700),
('0005433614567', 25244, 'Economy', 44300),
('0005433753938', 26184, 'Economy', 61500),
('0005434023609', 12684, 'Economy', 8200),
('0005433036220', 2139, 'Economy', 11600),
('0005434724861', 9818, 'Comfort', 47400),
('0005434735662', 9818, 'Economy', 27900),
('0005435213418', 7748, 'Economy', 14000),
('0005432747359', 12086, 'Business', 44500),
('0005433525005', 32476, 'Economy', 25700),
('0005435373120', 5284, 'Economy', 28000),
('0005435082743', 26001, 'Economy', 7400),
('0005435068945', 13139, 'Economy', 3800),
('0005435808212', 29479, 'Economy', 24700),
('0005434214395', 28686, 'Economy', 20400),
('0005432583989', 31519, 'Economy', 10100),
('0005435939876', 3570, 'Economy', 9000),
('0005435068945', 15295, 'Economy', 9000),
('0005433687697', 86, 'Economy', 6700),
('0005434878074', 14537, 'Economy', 11700),
('0005433960678', 25695, 'Economy', 7100),
('0005435082743', 24531, 'Economy', 3900),
('0005433614567', 8606, 'Economy', 6000),
('0005433202306', 23352, 'Economy', 14800),
('0005432948373', 11886, 'Economy', 35300),
('0005433568788', 25299, 'Economy', 35300),
('0005433812878', 14465, 'Economy', 39100),
('0005435517855', 11411, 'Economy', 6700),
('0005432620998', 28069, 'Economy', 12400),
('0005432383077', 31340, 'Economy', 3300),
('0005434269099', 25499, 'Economy', 22800),
('0005433868381', 32617, 'Economy', 17600),
('0005433868381', 14517, 'Economy', 16800),
('0005433367784', 1694, 'Economy', 16700),
('0005432659701', 17867, 'Economy', 6000),
('0005432665270', 17867, 'Economy', 6000),
('0005432869508', 26334, 'Economy', 6000),
('0005434407626', 20296, 'Economy', 4000),
('0005433525005', 18540, 'Economy', 23500),
('0005434344154', 29806, 'Economy', 4000),
('0005433568788', 11610, 'Economy', 7200),
('0005434735662', 458, 'Economy', 8200),
('0005433036011', 2124, 'Economy', 11600),
('0005432383077', 30237, 'Economy', 3600),
('0005435517855', 22028, 'Economy', 21000),
('0005433812878', 30639, 'Economy', 13400),
('0005434138016', 28561, 'Economy', 7700),
('0005435808212', 23077, 'Economy', 21700),
('0005433810526', 14192, 'Business', 52300),
('0005432665270', 26494, 'Economy', 30700),
('0005433614513', 25222, 'Economy', 44300),
('0005433234036', 289, 'Economy', 27900),
('0005435490220', 10905, 'Economy', 14400),
('0005434344154', 10905, 'Economy', 14400),
('0005435490220', 6406, 'Business', 36600),
('0005434823305', 9903, 'Economy', 28000),
('0005433367784', 21776, 'Economy', 3300),
('0005432659701', 26252, 'Business', 186200),
('0005432659701', 8635, 'Economy', 6000),
('0005433614513', 8636, 'Economy', 6000),
('0005433810526', 22571, 'Economy', 16200),
('0005433507130', 20473, 'Economy', 8900),
('0005434407626', 26915, 'Economy', 16400),
('0005435652923', 24852, 'Economy', 3300),
('0005435652923', 21685, 'Economy', 16700),
('0005434925750', 20328, 'Business', 11900),
('0005433529271', 32455, 'Economy', 37200),
('0005433507130', 8167, 'Economy', 6300),
('0005433293238', 372, 'Economy', 16300),
('0005435858535', 4326, 'Economy', 33200),
('0005433342640', 1040, 'Economy', 10200),
('0005433342640', 17100, 'Economy', 7900),
('0005435443292', 7112, 'Economy', 29000),
('0005434504058', 16705, 'Economy', 6900),
('0005433868270', 32611, 'Economy', 17600),
('0005433868270', 14473, 'Economy', 16800),
('0005434925750', 14924, 'Economy', 7600),
('0005435839388', 18052, 'Economy', 66400),
('0005434504058', 22645, 'Business', 48400),
('0005433293238', 12317, 'Economy', 17800),
('0005434214449', 9555, 'Economy', 10900),
('0005433568974', 25289, 'Economy', 35300),
('0005433529271', 13476, 'Economy', 11800),
('0005434907180', 25605, 'Economy', 6700),
('0005434907180', 14993, 'Economy', 6300),
('0005433568974', 11578, 'Economy', 7200),
('0005434214449', 28693, 'Economy', 20400),
('0005432665270', 21833, 'Economy', 61800),
('0005435212359', 30625, 'Economy', 14000),
('0005435212350', 30625, 'Economy', 14000),
('0005435212333', 30625, 'Economy', 14000),
('0005433367249', 24836, 'Economy', 3300),
('0005433367249', 21707, 'Economy', 16700),
('0005434876622', 14602, 'Economy', 16600),
('0005432571257', 26588, 'Economy', 64400),
('0005434760154', 31815, 'Economy', 8900),
('0005433397180', 13537, 'Economy', 12200),
('0005435038647', 5474, 'Economy', 10800),
('0005434983195', 9467, 'Economy', 17900),
('0005432706328', 2926, 'Economy', 3400),
('0005435068161', 3533, 'Economy', 9900),
('0005432261104', 1, 'Economy', 6700),
('0005434876622', 3490, 'Economy', 11700),
('0005435957446', 669, 'Economy', 4100),
('0005435217677', 31773, 'Economy', 25500),
('0005432034463', 8630, 'Business', 18000),
('0005434654162', 5381, 'Economy', 24600),
('0005433397180', 19231, 'Economy', 11000),
('0005433845679', 5588, 'Business', 99800),
('0005432566543', 4695, 'Business', 40900),
('0005432566532', 4695, 'Economy', 13600),
('0005433341448', 11112, 'Economy', 7900),
('0005434286914', 2412, 'Economy', 15700),
('0005432603681', 6446, 'Economy', 15000),
('0005433007841', 14158, 'Economy', 17400),
('0005433007854', 14158, 'Economy', 17400),
('0005432159782', 30589, 'Economy', 14000),
('0005434979306', 2032, 'Economy', 9500),
('0005433519382', 3957, 'Economy', 19300),
('0005435160124', 7507, 'Economy', 12500),
('0005434503509', 6565, 'Economy', 16100),
('0005432327940', 3086, 'Economy', 5400),
('0005434565692', 1599, 'Economy', 28700),
('0005434434934', 1101, 'Economy', 13900),
('0005435086714', 4086, 'Economy', 7500),
('0005435928067', 24440, 'Economy', 8200),
('0005432692579', 7660, 'Economy', 3700),
('0005433415410', 18029, 'Economy', 66600),
('0005432782941', 5636, 'Economy', 9300),
('0005432848078', 4387, 'Economy', 6300),
('0005434876681', 14650, 'Business', 49700),
('0005434876653', 14650, 'Economy', 16600),
('0005432966525', 29157, 'Economy', 11000),
('0005432966510', 29157, 'Economy', 11000),
('0005433577578', 9319, 'Economy', 44300),
('0005433753304', 2370, 'Economy', 61500),
('0005434373911', 1502, 'Economy', 13000),
('0005434550330', 288, 'Comfort', 47400),
('0005432525839', 7717, 'Economy', 14000),
('0005432069415', 7717, 'Economy', 14000),
('0005435611815', 5304, 'Economy', 14400),
('0005434573117', 5304, 'Economy', 14400),
('0005434244513', 10928, 'Economy', 14400),
('0005435423706', 10928, 'Economy', 14400),
('0005432166849', 10928, 'Economy', 14400),
('0005434244502', 10928, 'Economy', 14400),
('0005433633251', 3229, 'Economy', 6300),
('0005432459060', 8205, 'Economy', 6300),
('0005435252400', 28939, 'Economy', 6200),
('0005432359578', 6364, 'Economy', 12200),
('0005432603681', 21411, 'Economy', 6600),
('0005434821476', 5278, 'Economy', 28000),
('0005435372201', 9883, 'Business', 84000),
('0005435372166', 9883, 'Comfort', 47600),
('0005435326524', 18565, 'Economy', 23200),
('0005433397240', 13533, 'Economy', 13400),
('0005435068161', 15478, 'Business', 11300),
('0005434213757', 10689, 'Economy', 22500),
('0005435038732', 5456, 'Business', 29500),
('0005435038736', 5456, 'Economy', 9800),
('0005432666354', 9379, 'Economy', 62100),
('0005432692579', 29980, 'Economy', 3400),
('0005432261155', 87, 'Business', 20000),
('0005433101268', 7947, 'Economy', 6700),
('0005434876653', 3475, 'Business', 35000),
('0005434426139', 3475, 'Economy', 11700),
('0005434876681', 3475, 'Economy', 11700),
('0005435957459', 616, 'Economy', 4100),
('0005433959927', 6890, 'Business', 21400),
('0005432166849', 5142, 'Economy', 6000),
('0005434244502', 5142, 'Economy', 6000),
('0005434244513', 5142, 'Economy', 6000),
('0005433613468', 5141, 'Business', 18000),
('0005432666354', 5141, 'Economy', 6600),
('0005434448258', 9586, 'Economy', 10900),
('0005433397240', 19277, 'Economy', 11000),
('0005433341448', 17071, 'Economy', 10200),
('0005432159782', 12791, 'Economy', 13400),
('0005433812861', 12791, 'Economy', 13400),
('0005435765187', 5500, 'Business', 35300),
('0005432649302', 4108, 'Economy', 29400),
('0005433007841', 22549, 'Business', 48700),
('0005433007854', 22549, 'Business', 48700),
('0005435332163', 32999, 'Economy', 15100),
('0005432571257', 4693, 'Economy', 13600),
('0005434081506', 4693, 'Economy', 13600),
('0005435217677', 27074, 'Economy', 29000),
('0005434136772', 7295, 'Economy', 7700),
('0005432603704', 6465, 'Economy', 15000),
('0005435212470', 30585, 'Economy', 14000),
('0005435212527', 30585, 'Economy', 14000),
('0005434136772', 28755, 'Economy', 3200),
('0005432666354', 26337, 'Economy', 6000),
('0005435998997', 6232, 'Economy', 45700),
('0005434565710', 1548, 'Economy', 28700),
('0005435501980', 1548, 'Economy', 28700),
('0005432628622', 7186, 'Economy', 13000),
('0005432674899', 1194, 'Business', 115000),
('0005432692579', 1194, 'Economy', 38300),
('0005433373398', 27019, 'Economy', 28900),
('0005434406828', 26961, 'Economy', 4400),
('0005432692612', 7705, 'Economy', 3700),
('0005435824224', 1253, 'Economy', 66600),
('0005432782941', 15400, 'Economy', 13700),
('0005434251815', 24661, 'Economy', 20300),
('0005433633251', 9276, 'Economy', 44300),
('0005433613468', 9276, 'Economy', 48700),
('0005433074275', 11570, 'Economy', 7200),
('0005433929547', 12671, 'Economy', 8200),
('0005433929547', 2113, 'Economy', 11600),
('0005434550409', 245, 'Business', 83700),
('0005433233229', 9858, 'Economy', 27900),
('0005432525984', 7723, 'Comfort', 23900),
('0005432525992', 7723, 'Economy', 14000),
('0005432132975', 5305, 'Economy', 15800),
('0005435611952', 5305, 'Economy', 14400),
('0005432838569', 7377, 'Economy', 6200),
('0005434458496', 7377, 'Economy', 6200),
('0005432359606', 6363, 'Economy', 13400),
('0005434458496', 29115, 'Economy', 3100),
('0005434448258', 29115, 'Economy', 3100),
('0005432603704', 21469, 'Economy', 6600),
('0005434522387', 3837, 'Economy', 22600),
('0005432746979', 382, 'Economy', 14800),
('0005432890723', 12085, 'Business', 44500),
('0005432121116', 5302, 'Economy', 28000),
('0005434821675', 5302, 'Economy', 28000),
('0005434213757', 28608, 'Economy', 10900),
('0005434638908', 2010, 'Economy', 19000),
('0005434638910', 2010, 'Economy', 19000),
('0005434600408', 6093, 'Economy', 23200),
('0005434550330', 10571, 'Economy', 3000),
('0005435217677', 6723, 'Economy', 17000),
('0005434426139', 14871, 'Economy', 17600),
('0005432216228', 3190, 'Economy', 10100),
('0005432583637', 3190, 'Economy', 10100),
('0005434983208', 9503, 'Economy', 17900),
('0005433959927', 25910, 'Economy', 12100),
('0005434573117', 11214, 'Economy', 19100),
('0005432692612', 30081, 'Business', 10300),
('0005434979306', 23647, 'Economy', 3600),
('0005432817004', 54, 'Economy', 6700),
('0005432104846', 5035, 'Economy', 6000),
('0005432327940', 31230, 'Business', 18900),
('0005432817004', 9596, 'Business', 32600),
('0005434081506', 30689, 'Economy', 13400),
('0005434620264', 7815, 'Economy', 15100),
('0005434620278', 7815, 'Economy', 15100),
('0005434081547', 4705, 'Economy', 13600),
('0005432459060', 4705, 'Economy', 13600),
('0005433341663', 11079, 'Economy', 7900),
('0005432919557', 20475, 'Economy', 8900),
('0005435715209', 7107, 'Economy', 31900),
('0005432620823', 2520, 'Economy', 12400),
('0005434136921', 7309, 'Economy', 7700),
('0005434503509', 22906, 'Economy', 6900),
('0005433650401', 7160, 'Economy', 29900),
('0005435263496', 27622, 'Economy', 29900),
('0005434406828', 7036, 'Economy', 18000),
('0005433007957', 14152, 'Economy', 17400),
('0005434136921', 28769, 'Economy', 3200),
('0005435652430', 1683, 'Economy', 16700),
('0005432328059', 3129, 'Economy', 5400),
('0005432328071', 3129, 'Economy', 5400),
('0005432692612', 1162, 'Economy', 38300),
('0005434319187', 5676, 'Economy', 14400),
('0005432109663', 5676, 'Economy', 14400),
('0005435217677', 24965, 'Economy', 15500),
('0005433724741', 1357, 'Economy', 23500),
('0005434876862', 14624, 'Economy', 16600),
('0005433074305', 11603, 'Economy', 7200),
('0005432051085', 26206, 'Business', 184500),
('0005432984610', 26206, 'Economy', 61500),
('0005434374032', 1486, 'Economy', 13000),
('0005433150920', 20131, 'Business', 38900),
('0005432423784', 536, 'Business', 27500),
('0005432231413', 2142, 'Economy', 12700),
('0005433035527', 24117, 'Business', 34700),
('0005434723694', 251, 'Economy', 27900),
('0005434550461', 251, 'Economy', 27900),
('0005434723800', 251, 'Economy', 27900),
('0005433233327', 9861, 'Economy', 27900),
('0005433233292', 9861, 'Economy', 27900),
('0005432526164', 7763, 'Economy', 14000),
('0005435423824', 10920, 'Economy', 14400),
('0005433506921', 3264, 'Economy', 6300),
('0005434458508', 7354, 'Economy', 6200),
('0005432838577', 7354, 'Economy', 6200),
('0005432838606', 7354, 'Economy', 6200),
('0005434458508', 29085, 'Economy', 3100),
('0005434821762', 5286, 'Economy', 28000),
('0005435372335', 9929, 'Economy', 30800),
('0005434638934', 1965, 'Economy', 19000),
('0005434600410', 6040, 'Business', 69700),
('0005434550409', 10640, 'Economy', 3000),
('0005433459156', 6133, 'Economy', 11700),
('0005435006688', 5435, 'Economy', 9800),
('0005434229041', 12985, 'Economy', 9800),
('0005432051085', 26696, 'Economy', 6200),
('0005434479954', 931, 'Economy', 25400),
('0005435501980', 20921, 'Economy', 19100),
('0005432919557', 8122, 'Business', 20000),
('0005433870699', 9684, 'Economy', 6900),
('0005435625921', 3473, 'Comfort', 19900),
('0005434876862', 3473, 'Economy', 11700),
('0005435376318', 16419, 'Economy', 6800),
('0005433613660', 4957, 'Economy', 6000),
('0005434229041', 4959, 'Economy', 6000),
('0005435006688', 8540, 'Economy', 6000),
('0005434638908', 23348, 'Economy', 14800),
('0005434638910', 23348, 'Economy', 14800),
('0005433812861', 30824, 'Economy', 39100),
('0005433715245', 7465, 'Economy', 10700),
('0005434095061', 8677, 'Economy', 12200),
('0005433341663', 17040, 'Business', 30600),
('0005434081547', 30684, 'Economy', 13400),
('0005433007957', 22589, 'Economy', 16200),
('0005435282137', 13874, 'Economy', 33300),
('0005432566768', 4718, 'Economy', 13600),
('0005433506921', 9115, 'Business', 26600),
('0005432919586', 20467, 'Economy', 8900),
('0005435625921', 14764, 'Economy', 3200),
('0005433251030', 25610, 'Economy', 6700),
('0005434136938', 7316, 'Economy', 7700),
('0005433251030', 15022, 'Business', 18900),
('0005435998997', 19721, 'Economy', 8100),
('0005435839065', 5988, 'Business', 199300),
('0005435852537', 23863, 'Economy', 12300),
('0005434979390', 2057, 'Economy', 9500),
('0005433111478', 19828, 'Economy', 8700),
('0005434136938', 28736, 'Economy', 3200),
('0005433534470', 6773, 'Economy', 9900),
('0005434606777', 3950, 'Economy', 19300),
('0005434503654', 6563, 'Economy', 16100),
('0005433985311', 4161, 'Economy', 7200),
('0005433985348', 4161, 'Economy', 7200),
('0005435999029', 6205, 'Economy', 41500),
('0005435999016', 6205, 'Economy', 41500),
('0005435502033', 1552, 'Economy', 28700),
('0005432628653', 7202, 'Economy', 13000),
('0005435960000', 8744, 'Economy', 10500),
('0005434963957', 1322, 'Business', 203300),
('0005432279242', 1322, 'Economy', 67800),
('0005434963946', 1322, 'Economy', 67800),
('0005434484264', 8976, 'Economy', 24900),
('0005434925371', 6260, 'Economy', 4400),
('0005435242508', 12167, 'Economy', 13700),
('0005432966593', 29140, 'Economy', 11000),
('0005433613660', 9272, 'Economy', 44300),
('0005435856147', 26597, 'Business', 193100),
('0005433568302', 344, 'Economy', 7200),
('0005433434297', 26197, 'Economy', 61500),
('0005432049417', 26197, 'Economy', 61500),
('0005433057341', 12666, 'Economy', 8200),
('0005433035593', 24142, 'Economy', 11600),
('0005434723926', 255, 'Economy', 27900),
('0005433233353', 9834, 'Economy', 27900),
('0005433180769', 9834, 'Economy', 27900),
('0005434066649', 7719, 'Economy', 14000),
('0005432526248', 7719, 'Economy', 14000),
('0005435612226', 5309, 'Economy', 14400),
('0005433804901', 3282, 'Economy', 6300),
('0005432459174', 8184, 'Economy', 6300),
('0005433293177', 29616, 'Economy', 17800),
('0005435257160', 23888, 'Economy', 14000),
('0005434602872', 3844, 'Economy', 24900),
('0005434821955', 5274, 'Economy', 28000),
('0005434821958', 5274, 'Economy', 28000),
('0005432202963', 9936, 'Economy', 28000),
('0005434760154', 10829, 'Economy', 8900),
('0005434550461', 10637, 'Economy', 3000),
('0005433180769', 27689, 'Business', 9100),
('0005435437659', 24595, 'Economy', 17000),
('0005435925101', 13173, 'Economy', 3800),
('0005434213903', 10713, 'Economy', 20400),
('0005433434297', 26710, 'Economy', 6200),
('0005435652430', 21778, 'Economy', 3300),
('0005433784446', 9356, 'Business', 186200),
('0005433804901', 9356, 'Economy', 62100),
('0005435068374', 3559, 'Economy', 9000),
('0005435925101', 15305, 'Economy', 9900),
('0005432919586', 8069, 'Economy', 7300),
('0005435125836', 3495, 'Economy', 12800),
('0005434426206', 3495, 'Economy', 11700),
('0005433960122', 6940, 'Economy', 7100),
('0005433784446', 5074, 'Economy', 6000),
('0005433534470', 8515, 'Economy', 6000),
('0005434638934', 23389, 'Economy', 14800),
('0005432328071', 31265, 'Economy', 6300),
('0005432328059', 31265, 'Economy', 6300),
('0005432423784', 13281, 'Economy', 4200),
('0005434654302', 5413, 'Economy', 22400),
('0005435377547', 28348, 'Economy', 5800),
('0005432140337', 5531, 'Business', 35300),
('0005435765395', 5531, 'Economy', 12900),
('0005435461912', 13465, 'Economy', 11800),
('0005433007854', 1803, 'Business', 48700),
('0005433845927', 5573, 'Economy', 33300),
('0005435784878', 4313, 'Economy', 12700),
('0005435125836', 14748, 'Economy', 3200),
('0005435715229', 7092, 'Economy', 29000),
('0005434906623', 2287, 'Economy', 6700),
('0005433724741', 18770, 'Economy', 4400),
('0005434137054', 7308, 'Economy', 7700),
('0005434137086', 7308, 'Economy', 7700),
('0005434988590', 6635, 'Economy', 9800),
('0005435856147', 25450, 'Economy', 22800),
('0005434137054', 28743, 'Economy', 3200),
('0005434137086', 28743, 'Economy', 3200),
('0005435390156', 29558, 'Economy', 12500),
('0005433438803', 3125, 'Economy', 5400),
('0005435502061', 1558, 'Economy', 28700),
('0005434434996', 1134, 'Economy', 13900),
('0005435784878', 27451, 'Economy', 3100),
('0005432692690', 7647, 'Economy', 3700),
('0005435242508', 15360, 'Business', 27800),
('0005435476670', 15360, 'Economy', 10200),
('0005434925412', 6281, 'Economy', 4000),
('0005433496585', 6281, 'Economy', 4000),
('0005434876622', 10074, 'Economy', 18200),
('0005434877071', 14631, 'Economy', 16600),
('0005433679974', 2797, 'Economy', 11000),
('0005435981738', 2335, 'Economy', 61500),
('0005433753536', 2335, 'Economy', 61500),
('0005432984674', 26203, 'Business', 184500),
('0005434022891', 443, 'Economy', 8200),
('0005433922155', 2152, 'Economy', 11600),
('0005434723974', 278, 'Economy', 27900),
('0005433233447', 9873, 'Comfort', 47400),
('0005432069469', 7727, 'Economy', 14000),
('0005432526331', 7727, 'Economy', 14000),
('0005432526346', 7727, 'Economy', 14000),
('0005434343761', 5345, 'Comfort', 24400),
('0005433506954', 3299, 'Business', 18800),
('0005433804948', 3299, 'Economy', 6300),
('0005433804957', 3299, 'Economy', 6300),
('0005435884672', 8166, 'Economy', 6300),
('0005435723020', 20981, 'Economy', 12200),
('0005434606777', 22317, 'Economy', 6600),
('0005433293177', 12079, 'Economy', 14800),
('0005435149866', 5260, 'Economy', 28000),
('0005435082685', 7016, 'Economy', 7400),
('0005434213903', 28620, 'Economy', 10900),
('0005435125836', 11510, 'Economy', 8800),
('0005435068374', 15458, 'Economy', 3800),
('0005435038942', 5425, 'Business', 29500),
('0005434426206', 14890, 'Economy', 17600),
('0005433804957', 9332, 'Economy', 62100),
('0005433804948', 9332, 'Economy', 62100),
('0005434983195', 27336, 'Economy', 17900),
('0005433960122', 25948, 'Economy', 12100),
('0005433985311', 25948, 'Economy', 12100),
('0005433985348', 25948, 'Economy', 12100),
('0005435501980', 11221, 'Economy', 19100),
('0005435502033', 20932, 'Business', 57200),
('0005432706328', 29960, 'Economy', 3400),
('0005432692690', 29960, 'Economy', 3400),
('0005434979390', 23667, 'Economy', 3600),
('0005434988590', 23667, 'Economy', 3600),
('0005432288944', 210, 'Economy', 6700),
('0005434877071', 3518, 'Economy', 11700),
('0005435625967', 3518, 'Economy', 11700),
('0005435625951', 3518, 'Economy', 11700),
('0005434876622', 14540, 'Economy', 11700),
('0005433960206', 6909, 'Economy', 7100),
('0005433960161', 6909, 'Economy', 7100),
('0005433613794', 5197, 'Economy', 6000),
('0005434264826', 5202, 'Economy', 6000),
('0005432288944', 9576, 'Economy', 10900),
('0005433568302', 11838, 'Economy', 35300),
('0005432948008', 25326, 'Economy', 35300),
('0005434095100', 8668, 'Business', 36500),
('0005434066649', 30651, 'Economy', 13400),
('0005434264826', 13463, 'Economy', 11800),
('0005434602872', 19225, 'Economy', 3300),
('0005434620343', 7825, 'Economy', 15100),
('0005434620337', 7825, 'Economy', 15100),
('0005435784919', 4303, 'Economy', 12700),
('0005432190580', 4303, 'Economy', 12700),
('0005432566838', 4737, 'Business', 40900),
('0005433452713', 4737, 'Economy', 13600),
('0005432459174', 4737, 'Economy', 13600),
('0005432566853', 4737, 'Economy', 13600),
('0005433506954', 9103, 'Business', 26600),
('0005435625967', 14711, 'Business', 9500),
('0005435625951', 14711, 'Economy', 3500),
('0005434906676', 2310, 'Economy', 6700),
('0005433251106', 25624, 'Business', 20200),
('0005433452713', 30995, 'Economy', 8400),
('0005434503654', 22897, 'Economy', 6900),
('0005435078151', 2218, 'Economy', 7700),
('0005433126792', 29717, 'Economy', 15600),
('0005433650447', 7155, 'Economy', 29900),
('0005434663239', 3423, 'Economy', 22600),
('0005432603861', 6463, 'Economy', 15000),
('0005433251106', 14973, 'Economy', 6300),
('0005434906623', 25836, 'Economy', 6300),
('0005433007854', 22818, 'Business', 52300),
('0005434925371', 20551, 'Economy', 8400),
('0005435999029', 19707, 'Economy', 8100),
('0005435999016', 19707, 'Economy', 8100),
('0005432660793', 6005, 'Economy', 66400),
('0005433811620', 24296, 'Economy', 35100),
('0005432865933', 25064, 'Economy', 29100),
('0005435999067', 6220, 'Economy', 41500),
('0005435501980', 20868, 'Business', 86000),
('0005432692690', 1166, 'Economy', 38300),
('0005433373421', 27033, 'Economy', 28900),
('0005433261453', 18249, 'Economy', 67800),
('0005435784919', 27429, 'Economy', 3400),
('0005432190580', 27429, 'Economy', 3100),
('0005433449736', 7697, 'Economy', 3700),
('0005433192896', 18498, 'Economy', 23500),
('0005434343761', 11464, 'Economy', 4000),
('0005432966525', 2818, 'Business', 33000),
('0005433613794', 9328, 'Business', 132900),
('0005434163518', 25220, 'Economy', 44300),
('0005435947091', 26616, 'Economy', 64400),
('0005432238866', 333, 'Economy', 7200),
('0005433074385', 11592, 'Economy', 7200),
('0005432948008', 11592, 'Economy', 7200),
('0005435981836', 2331, 'Economy', 61500),
('0005434022955', 451, 'Economy', 8200),
('0005434022979', 451, 'Economy', 8200),
('0005433057431', 12691, 'Business', 24500),
('0005433922177', 2118, 'Business', 34700),
('0005433035688', 24085, 'Economy', 11600),
('0005434724075', 266, 'Economy', 27900),
('0005434724126', 266, 'Economy', 27900),
('0005434724112', 266, 'Economy', 27900),
('0005433233528', 9845, 'Comfort', 47400),
('0005433126792', 9845, 'Comfort', 47400),
('0005433180812', 9845, 'Economy', 27900),
('0005432526567', 7726, 'Business', 42100),
('0005435612469', 5337, 'Business', 43100),
('0005435884714', 8170, 'Economy', 6300),
('0005432838690', 7382, 'Economy', 6200),
('0005432359832', 6372, 'Economy', 13400),
('0005432663021', 6492, 'Economy', 61800),
('0005432603861', 21429, 'Economy', 6600),
('0005432396196', 5297, 'Economy', 28000),
('0005434558184', 5297, 'Economy', 28000),
('0005435372494', 9880, 'Economy', 28000),
('0005434600408', 18599, 'Economy', 23200),
('0005433180812', 27770, 'Economy', 3000),
('0005435681680', 6711, 'Economy', 17000),
('0005435437702', 24615, 'Business', 51100),
('0005433397513', 13546, 'Economy', 12200),
('0005435068161', 13175, 'Business', 11300),
('0005435981738', 26500, 'Economy', 6200),
('0005433255054', 16197, 'Economy', 7500),
('0005434217922', 27387, 'Economy', 19700),
('0005433960161', 25925, 'Economy', 12100),
('0005433960206', 25925, 'Economy', 12100),
('0005435149866', 10333, 'Economy', 17000),
('0005435502061', 20916, 'Economy', 19100),
('0005435068161', 15296, 'Economy', 9000),
('0005432660793', 18173, 'Economy', 5900),
('0005432817126', 182, 'Economy', 6700),
('0005432261414', 182, 'Economy', 6700),
('0005432019951', 8018, 'Economy', 7300),
('0005432019944', 8018, 'Economy', 6700),
('0005432019952', 8018, 'Economy', 6700),
('0005432901402', 8019, 'Economy', 6700),
('0005433404724', 29301, 'Economy', 4200),
('0005433960262', 6868, 'Economy', 7800),
('0005435082685', 26127, 'Economy', 3900),
('0005433613859', 5177, 'Economy', 6000),
('0005432105052', 5177, 'Economy', 6000),
('0005432817126', 9601, 'Economy', 10900),
('0005432901402', 28984, 'Business', 32600),
('0005433397513', 19283, 'Economy', 12100),
('0005435723020', 5517, 'Economy', 11800),
('0005433527222', 5517, 'Economy', 11800),
('0005432649335', 4125, 'Economy', 32400),
('0005432632655', 4125, 'Economy', 29400),
('0005435282219', 13863, 'Economy', 33300),
('0005434081644', 4720, 'Economy', 13600),
('0005433342073', 11108, 'Economy', 7900),
('0005434906741', 2306, 'Economy', 6700),
('0005434137183', 7346, 'Economy', 7700),
('0005433449736', 30466, 'Business', 9900),
('0005432264450', 2382, 'Economy', 15700),
('0005433109918', 26824, 'Economy', 15700),
('0005435911364', 12498, 'Economy', 22600),
('0005434906676', 25841, 'Economy', 6300),
('0005434925412', 20510, 'Business', 22900),
('0005435472624', 18053, 'Economy', 66400),
('0005433284951', 32093, 'Economy', 5200),
('0005435212875', 30602, 'Business', 42100),
('0005435212845', 30602, 'Comfort', 23900),
('0005433656635', 30602, 'Economy', 14000),
('0005432159808', 30602, 'Economy', 14000),
('0005434137183', 28721, 'Economy', 3200),
('0005432660793', 26307, 'Economy', 6000),
('0005434407110', 27015, 'Economy', 4000),
('0005433123715', 15649, 'Economy', 14400),
('0005433123715', 7653, 'Economy', 3700),
('0005433724762', 1396, 'Economy', 23500),
('0005435476698', 15389, 'Economy', 9300),
('0005435850819', 28858, 'Economy', 6300),
('0005434925481', 6320, 'Economy', 4000),
('0005435242584', 12193, 'Economy', 13700),
('0005434877316', 14640, 'Economy', 16600),
('0005433680056', 2785, 'Economy', 11000),
('0005433613859', 9308, 'Economy', 44300),
('0005432571284', 26585, 'Economy', 64400),
('0005432192286', 11581, 'Business', 21500),
('0005433134094', 11581, 'Economy', 7200),
('0005433074415', 11581, 'Economy', 7200),
('0005434374182', 1518, 'Economy', 13000),
('0005434374178', 1518, 'Economy', 13000),
('0005434374172', 1518, 'Economy', 13000),
('0005434023007', 471, 'Economy', 8200),
('0005434023053', 471, 'Economy', 8200),
('0005433929571', 12645, 'Economy', 8200),
('0005433057465', 12645, 'Economy', 8200),
('0005433527222', 13819, 'Economy', 37200),
('0005433929571', 2112, 'Economy', 11600),
('0005435142435', 258, 'Comfort', 47400),
('0005434724294', 258, 'Comfort', 47400),
('0005434550692', 258, 'Economy', 27900),
('0005433233558', 9846, 'Comfort', 47400),
('0005434723694', 9846, 'Economy', 27900),
('0005434066864', 7732, 'Business', 42100),
('0005435212527', 7732, 'Economy', 14000),
('0005434066813', 7732, 'Economy', 14000),
('0005435212333', 7732, 'Economy', 14000),
('0005435612529', 5316, 'Economy', 14400),
('0005434343838', 5316, 'Economy', 14400),
('0005432382801', 4510, 'Economy', 3600),
('0005432359606', 21039, 'Economy', 12200),
('0005434822280', 5247, 'Economy', 28000),
('0005434822247', 5247, 'Economy', 28000),
('0005435735090', 9906, 'Economy', 28000),
('0005434558184', 10560, 'Business', 9100),
('0005435981836', 26542, 'Economy', 6200),
('0005433255062', 16211, 'Economy', 7500),
('0005433811620', 27836, 'Economy', 4400),
('0005433763050', 9381, 'Economy', 62100),
('0005433960262', 25929, 'Economy', 12100),
('0005435068544', 3579, 'Economy', 9000),
('0005432817154', 152, 'Economy', 6700),
('0005432288951', 152, 'Economy', 6700),
('0005432019985', 7968, 'Business', 20000),
('0005435625999', 3491, 'Business', 35000),
('0005434877316', 3491, 'Economy', 11700),
('0005432645814', 6828, 'Economy', 29200),
('0005435797335', 2846, 'Economy', 4200),
('0005435376318', 5795, 'Economy', 6800),
('0005434244502', 8422, 'Economy', 6000),
('0005434244513', 8422, 'Economy', 6000),
('0005432817154', 9626, 'Economy', 11900),
('0005432288951', 9626, 'Economy', 10900),
('0005433812861', 14466, 'Economy', 39100),
('0005435340110', 12528, 'Economy', 22400),
('0005433342073', 17019, 'Economy', 10200),
('0005432851863', 18272, 'Business', 101000),
('0005432159808', 12812, 'Economy', 13400),
('0005434081644', 30691, 'Economy', 13400),
('0005435765564', 5545, 'Economy', 11800),
('0005432649302', 25089, 'Economy', 29400),
('0005433284951', 22628, 'Economy', 16200),
('0005435282247', 13882, 'Economy', 33300),
('0005435784997', 4293, 'Business', 38000),
('0005432190587', 4293, 'Economy', 12700),
('0005432566543', 30530, 'Economy', 13600),
('0005432459060', 30530, 'Economy', 13600),
('0005433342119', 11096, 'Economy', 7900),
('0005432919662', 20440, 'Economy', 8900),
('0005432396196', 10134, 'Economy', 5800),
('0005435625999', 14691, 'Economy', 3200),
('0005432398157', 7139, 'Economy', 29000),
('0005434084884', 2739, 'Economy', 7700),
('0005434906774', 2318, 'Economy', 6700),
('0005432620823', 28044, 'Economy', 12400),
('0005433134094', 29848, 'Economy', 6600),
('0005432382801', 30453, 'Business', 9900),
('0005434407110', 7070, 'Economy', 18000),
('0005432603954', 6449, 'Economy', 15000),
('0005434906741', 25876, 'Economy', 6300),
('0005435999067', 19697, 'Economy', 8100),
('0005435839174', 6019, 'Economy', 73100),
('0005435212930', 30606, 'Comfort', 23900),
('0005435630938', 30606, 'Economy', 14000),
('0005435212905', 30606, 'Economy', 14000),
('0005432525839', 30606, 'Economy', 14000),
('0005434979508', 2065, 'Economy', 9500),
('0005434979514', 2065, 'Economy', 9500),
('0005434136938', 11928, 'Economy', 3200),
('0005432922489', 16151, 'Economy', 14600),
('0005433519382', 22089, 'Economy', 21300),
('0005432398157', 27172, 'Economy', 4900),
('0005432666354', 17825, 'Economy', 6000),
('0005435999098', 6200, 'Business', 124600),
('0005432628716', 7214, 'Economy', 13000),
('0005435225513', 28117, 'Economy', 13000),
('0005434434934', 17285, 'Economy', 13900),
('0005435784997', 27446, 'Economy', 3100),
('0005432190587', 27446, 'Economy', 3100),
('0005435310963', 20282, 'Economy', 4000),
('0005434586369', 1384, 'Economy', 23500),
('0005434343838', 11481, 'Economy', 4000),
('0005433415410', 1294, 'Economy', 66600),
('0005432284532', 1294, 'Economy', 66600),
('0005433415512', 18005, 'Economy', 66600),
('0005432783288', 5612, 'Economy', 9300),
('0005435242584', 15377, 'Economy', 9300),
('0005433680110', 2808, 'Economy', 11000),
('0005433568497', 320, 'Economy', 7900),
('0005433434424', 26192, 'Economy', 61500),
('0005434373911', 20111, 'Economy', 13000),
('0005434735642', 12690, 'Economy', 8200),
('0005433035802', 24091, 'Economy', 11600),
('0005433035797', 24091, 'Economy', 11600),
('0005434724347', 279, 'Economy', 27900),
('0005435142456', 279, 'Economy', 27900),
('0005432526740', 7775, 'Economy', 14000),
('0005435212359', 7775, 'Economy', 14000),
('0005435423706', 5359, 'Economy', 14400),
('0005434244502', 5359, 'Economy', 14400),
('0005434244513', 5359, 'Economy', 14400),
('0005435612651', 5359, 'Economy', 14400),
('0005432459060', 3359, 'Economy', 6300),
('0005435540816', 1739, 'Economy', 19100),
('0005432924993', 22021, 'Economy', 19100),
('0005432838746', 7352, 'Economy', 6200),
('0005432838747', 7352, 'Economy', 6200),
('0005432359936', 6386, 'Economy', 12200),
('0005432335928', 6386, 'Economy', 12200),
('0005434448258', 17688, 'Economy', 3100),
('0005432603954', 21442, 'Economy', 6600),
('0005432890838', 12062, 'Economy', 14800),
('0005434822367', 5265, 'Economy', 28000),
('0005435386514', 9914, 'Economy', 28000),
('0005434756084', 9538, 'Economy', 10900),
('0005434550692', 10678, 'Economy', 3000),
('0005434550409', 27736, 'Economy', 3300),
('0005433459181', 6119, 'Economy', 11700),
('0005435681753', 6765, 'Economy', 17000),
('0005435681744', 6765, 'Economy', 17000),
('0005435068544', 15474, 'Economy', 3800),
('0005435039188', 5464, 'Business', 29500),
('0005435039190', 5464, 'Economy', 9800),
('0005432125384', 5464, 'Economy', 9800),
('0005435038647', 12950, 'Business', 29500),
('0005433434424', 26705, 'Economy', 6200),
('0005434983208', 27345, 'Economy', 17900),
('0005433165780', 16574, 'Economy', 23100),
('0005435142435', 10344, 'Economy', 15400),
('0005435386514', 21968, 'Economy', 15400),
('0005432706528', 3021, 'Economy', 3800),
('0005433123715', 29939, 'Economy', 3400),
('0005435718892', 3573, 'Economy', 9000),
('0005435068585', 3573, 'Economy', 9000),
('0005432919662', 8055, 'Business', 20000),
('0005432002056', 8056, 'Economy', 6700),
('0005434325541', 3605, 'Economy', 14800),
('0005433614051', 5004, 'Economy', 6000),
('0005432335928', 8385, 'Economy', 6000),
('0005432382801', 31227, 'Economy', 6300),
('0005432002056', 29007, 'Economy', 10900),
('0005432948126', 25271, 'Economy', 35300),
('0005433656635', 7458, 'Economy', 10700),
('0005433715496', 7458, 'Economy', 10700),
('0005433342119', 17038, 'Economy', 11200),
('0005434066864', 30675, 'Economy', 13400),
('0005434066813', 30675, 'Economy', 13400),
('0005433812861', 30675, 'Economy', 13400),
('0005435735090', 5542, 'Economy', 11800),
('0005435332231', 32977, 'Economy', 15100),
('0005432571284', 4710, 'Economy', 13600),
('0005432170324', 4710, 'Economy', 13600),
('0005432566532', 30524, 'Economy', 13600),
('0005433342224', 11095, 'Business', 23600),
('0005432919675', 20432, 'Economy', 8900),
('0005435443225', 27105, 'Economy', 29000),
('0005434906818', 2277, 'Economy', 6700),
('0005433724762', 18797, 'Economy', 4400),
('0005434503654', 16704, 'Economy', 6900),
('0005433109944', 26847, 'Economy', 15700),
('0005434272176', 26660, 'Economy', 22800),
('0005433868058', 4803, 'Economy', 19400),
('0005433868065', 4803, 'Economy', 17600),
('0005434906774', 25873, 'Economy', 6300),
('0005434925481', 20527, 'Economy', 7600),
('0005433285031', 32057, 'Economy', 5200),
('0005432525984', 30598, 'Economy', 14000),
('0005433256403', 28297, 'Economy', 5300),
('0005434503828', 6550, 'Economy', 16100),
('0005434503654', 22690, 'Economy', 16100),
('0005432328321', 3115, 'Economy', 5400),
('0005432328314', 3115, 'Economy', 5400),
('0005434309640', 6187, 'Economy', 41500),
('0005434565710', 20864, 'Economy', 28700),
('0005432692579', 17479, 'Economy', 42200),
('0005432674899', 17479, 'Economy', 38300),
('0005433156684', 17299, 'Economy', 13900),
('0005433373467', 27039, 'Economy', 28900),
('0005432058349', 20261, 'Economy', 4000),
('0005434407244', 26981, 'Business', 12000),
('0005432692579', 30373, 'Business', 11100),
('0005434586396', 1398, 'Economy', 23500),
('0005435824224', 18020, 'Business', 199800),
('0005432783378', 5655, 'Economy', 9300),
('0005432848078', 28855, 'Economy', 6300),
('0005433496707', 6238, 'Economy', 4000),
('0005432783288', 15410, 'Economy', 13700),
('0005434876681', 10069, 'Economy', 16600),
('0005434877440', 14628, 'Economy', 16600),
('0005432222741', 2769, 'Business', 33000),
('0005433680154', 2769, 'Economy', 11000),
('0005433614051', 9281, 'Economy', 44300),
('0005434272176', 25264, 'Business', 132900),
('0005433633251', 25264, 'Economy', 44300),
('0005433613660', 25264, 'Economy', 44300),
('0005435787340', 26607, 'Economy', 64400),
('0005433074275', 315, 'Economy', 7200),
('0005432948126', 11597, 'Business', 21500),
('0005433074480', 11597, 'Economy', 7900),
('0005432984806', 26188, 'Economy', 61500),
('0005434374309', 1495, 'Economy', 13000),
('0005433151123', 20110, 'Economy', 13000),
('0005433151110', 20110, 'Economy', 13000),
('0005432424090', 599, 'Economy', 9200),
('0005434023182', 461, 'Economy', 8200),
('0005432157476', 12665, 'Economy', 8200),
('0005434735649', 12665, 'Economy', 8200),
('0005432277701', 295, 'Economy', 27900),
('0005433180769', 295, 'Economy', 30700),
('0005434735642', 295, 'Economy', 27900),
('0005432277705', 295, 'Economy', 27900),
('0005434550409', 9875, 'Economy', 27900),
('0005433180897', 9875, 'Economy', 27900),
('0005432526912', 7744, 'Economy', 14000),
('0005435212350', 7744, 'Economy', 14000),
('0005434573241', 5331, 'Economy', 14400),
('0005435612748', 5331, 'Economy', 14400),
('0005435611815', 10881, 'Business', 43100),
('0005435424236', 10881, 'Comfort', 24400),
('0005433805095', 3377, 'Economy', 6300),
('0005432459459', 8248, 'Economy', 6300),
('0005433633251', 8245, 'Economy', 6300),
('0005432382874', 4673, 'Economy', 3300),
('0005435529080', 1726, 'Economy', 19100),
('0005433468270', 2099, 'Economy', 12100),
('0005432359984', 6403, 'Business', 36600),
('0005432335932', 6403, 'Economy', 12200),
('0005432359960', 6403, 'Economy', 12200),
('0005434458508', 17703, 'Economy', 3100),
('0005432747246', 423, 'Economy', 14800),
('0005432890723', 423, 'Economy', 14800),
('0005432747248', 423, 'Economy', 14800),
('0005432746979', 12083, 'Economy', 14800),
('0005432121215', 5249, 'Economy', 28000),
('0005434822570', 5249, 'Economy', 28000),
('0005435661909', 9893, 'Economy', 28000),
('0005434213757', 9531, 'Business', 32800),
('0005435100097', 10833, 'Economy', 9800),
('0005435326524', 6068, 'Economy', 23200),
('0005433180897', 27766, 'Economy', 3000),
('0005435630938', 6763, 'Economy', 17000),
('0005435125836', 31860, 'Economy', 8800),
('0005435068585', 15499, 'Economy', 3800),
('0005434214169', 10704, 'Economy', 20400),
('0005434756084', 28671, 'Business', 61300),
('0005435039245', 5465, 'Economy', 9800),
('0005434426139', 20238, 'Business', 52900),
('0005432583637', 31500, 'Economy', 10100),
('0005433805095', 9378, 'Business', 186200),
('0005433784645', 9378, 'Economy', 62100),
('0005432666354', 26258, 'Economy', 62100),
('0005435142456', 10373, 'Economy', 15400),
('0005432692579', 2962, 'Economy', 3800),
('0005434979514', 23699, 'Economy', 4000),
('0005434979508', 23699, 'Economy', 3600),
('0005435068667', 3557, 'Economy', 9000),
('0005435718899', 3557, 'Economy', 9000),
('0005432157476', 214, 'Economy', 7300),
('0005432261516', 209, 'Economy', 6700),
('0005433101700', 7960, 'Business', 20000),
('0005432919675', 7960, 'Economy', 6700),
('0005432799229', 3485, 'Economy', 11700),
('0005434877440', 3485, 'Economy', 11700),
('0005434426139', 14585, 'Economy', 11700),
('0005434876681', 14585, 'Economy', 11700),
('0005435957459', 15169, 'Economy', 4100),
('0005435933428', 29504, 'Economy', 12200),
('0005433784645', 5130, 'Business', 18000),
('0005433614083', 5130, 'Business', 18000),
('0005432666354', 8372, 'Economy', 6000),
('0005433613660', 8371, 'Economy', 6000),
('0005432335932', 8370, 'Economy', 6000),
('0005433202243', 12630, 'Economy', 16200),
('0005434638934', 12630, 'Economy', 14800),
('0005434448258', 29010, 'Economy', 10900),
('0005433568497', 11879, 'Economy', 35300),
('0005432078060', 7468, 'Economy', 10700),
('0005434095061', 11681, 'Economy', 12200),
('0005433341448', 1066, 'Economy', 10200),
('0005433342224', 17053, 'Economy', 10200),
('0005434081506', 12820, 'Economy', 14800),
('0005433989729', 30645, 'Economy', 13400),
('0005433285031', 22614, 'Business', 48700),
('0005433846249', 5576, 'Economy', 33300),
('0005432081454', 5576, 'Economy', 33300),
('0005435332163', 7829, 'Economy', 15100),
('0005432567100', 4746, 'Economy', 13600),
('0005434081506', 30544, 'Economy', 13600),
('0005432566838', 30544, 'Economy', 13600),
('0005433452713', 30544, 'Economy', 13600),
('0005433342317', 11091, 'Economy', 7900),
('0005433341448', 17090, 'Business', 23600),
('0005433060392', 28521, 'Economy', 7700),
('0005435540816', 22264, 'Economy', 6700),
('0005433452713', 31355, 'Economy', 8400),
('0005434137488', 7339, 'Economy', 7700),
('0005434136938', 28529, 'Economy', 7700),
('0005434988642', 6644, 'Economy', 9800),
('0005432382874', 30488, 'Economy', 3300),
('0005433129245', 29698, 'Economy', 15600),
('0005433650511', 7165, 'Economy', 29900),
('0005433650401', 27625, 'Business', 89800),
('0005435263546', 27625, 'Business', 89800),
('0005434663293', 3436, 'Economy', 22600),
('0005433868065', 32657, 'Economy', 16800),
('0005433868058', 32657, 'Economy', 16800),
('0005434407244', 7066, 'Economy', 16400),
('0005435310963', 26921, 'Economy', 16400),
('0005434906818', 25870, 'Business', 18900),
('0005433008259', 14194, 'Economy', 17400),
('0005433008244', 14194, 'Economy', 17400),
('0005435999098', 19712, 'Economy', 8900),
('0005435472668', 18078, 'Economy', 66400),
('0005433285042', 32067, 'Economy', 5200),
('0005433111478', 19947, 'Economy', 50100),
('0005432525992', 30629, 'Comfort', 23900),
('0005432211449', 30629, 'Economy', 14000),
('0005434136921', 11946, 'Economy', 3200),
('0005434136772', 11946, 'Economy', 3500),
('0005434137488', 28765, 'Economy', 3500),
('0005435697136', 3648, 'Economy', 7900),
('0005432663021', 21841, 'Economy', 30700),
('0005435652783', 1672, 'Economy', 16700),
('0005435652775', 1672, 'Economy', 16700),
('0005433985615', 4191, 'Economy', 7200),
('0005433985643', 4191, 'Economy', 7200),
('0005432328401', 3094, 'Economy', 5400),
('0005434565692', 20900, 'Economy', 28700),
('0005432628622', 28150, 'Economy', 13000),
('0005432675029', 1170, 'Economy', 38300),
('0005435310987', 20277, 'Economy', 4000),
('0005433192896', 1381, 'Economy', 23500),
('0005435824437', 1290, 'Economy', 66600),
('0005432783378', 15412, 'Business', 41200),
('0005434876653', 10078, 'Economy', 16600),
('0005434877594', 14597, 'Economy', 16600),
('0005432966510', 2814, 'Economy', 11000),
('0005433680211', 2814, 'Economy', 11000),
('0005433614083', 9324, 'Economy', 44300),
('0005433568665', 307, 'Economy', 7200),
('0005433568659', 307, 'Economy', 7200),
('0005433753832', 2376, 'Economy', 67700),
('0005433753304', 26163, 'Economy', 67700),
('0005434374032', 20116, 'Economy', 13000),
('0005432302304', 12901, 'Economy', 9200),
('0005432749769', 24131, 'Economy', 11600),
('0005433035944', 24131, 'Economy', 11600),
('0005434735649', 272, 'Business', 83700),
('0005433113522', 9825, 'Economy', 27900),
('0005433129245', 9825, 'Economy', 27900),
('0005433180911', 9825, 'Economy', 27900),
('0005433233774', 9825, 'Economy', 27900),
('0005435423824', 5319, 'Economy', 14400),
('0005435097145', 5319, 'Economy', 14400),
('0005435424339', 10885, 'Economy', 14400),
('0005433507044', 3398, 'Economy', 6300),
('0005435884880', 8334, 'Economy', 6300),
('0005432382913', 4613, 'Economy', 3300),
('0005434458508', 28946, 'Economy', 6200),
('0005435252576', 28946, 'Economy', 6200),
('0005435176872', 21029, 'Economy', 12200),
('0005432603704', 31708, 'Economy', 7300),
('0005434606777', 18868, 'Economy', 6600),
('0005432890878', 12087, 'Economy', 14800),
('0005434822651', 5271, 'Economy', 28000),
('0005434822714', 5271, 'Economy', 28000),
('0005434821675', 9934, 'Economy', 28000),
('0005432823435', 9934, 'Economy', 28000),
('0005434756123', 9554, 'Economy', 12000),
('0005434756139', 9554, 'Economy', 10900),
('0005434214169', 28588, 'Economy', 10900),
('0005434638934', 23276, 'Economy', 19000),
('0005433202243', 23276, 'Economy', 19000),
('0005433533280', 6062, 'Economy', 23200),
('0005433180769', 10574, 'Business', 9100),
('0005433180911', 27741, 'Economy', 3000),
('0005433459156', 19288, 'Economy', 11700),
('0005435661909', 6735, 'Business', 51100),
('0005435437785', 24564, 'Economy', 17000),
('0005433397180', 19392, 'Economy', 12200),
('0005433397240', 19392, 'Economy', 12200),
('0005435068667', 15512, 'Economy', 3800),
('0005434213757', 28680, 'Economy', 20400),
('0005435039319', 5479, 'Economy', 9800),
('0005435038942', 12988, 'Economy', 9800),
('0005435038736', 12988, 'Economy', 9800),
('0005435038732', 12988, 'Economy', 9800),
('0005432583851', 3182, 'Economy', 10100),
('0005434170943', 26233, 'Economy', 62100),
('0005434573241', 11223, 'Economy', 19100),
('0005434573117', 20908, 'Economy', 19100),
('0005434988642', 23678, 'Economy', 3600),
('0005433113522', 19618, 'Economy', 19700),
('0005435068700', 3582, 'Economy', 9000),
('0005432919557', 67, 'Economy', 6700),
('0005432817270', 229, 'Economy', 6700),
('0005432261581', 229, 'Economy', 6700),
('0005432817243', 229, 'Economy', 6700),
('0005432020053', 8041, 'Business', 20000),
('0005432020068', 8041, 'Economy', 6700),
('0005432817004', 8040, 'Business', 20000),
('0005434877594', 3508, 'Economy', 11700),
('0005434876653', 14548, 'Economy', 11700),
('0005435841816', 14548, 'Economy', 11700),
('0005435125836', 14548, 'Economy', 11700),
('0005433202256', 12588, 'Economy', 14800),
('0005434638908', 12588, 'Economy', 14800),
('0005432382874', 31255, 'Economy', 6300),
('0005432328321', 31255, 'Economy', 6300),
('0005432328314', 31255, 'Economy', 6300),
('0005432424090', 13379, 'Economy', 4200),
('0005432817270', 9581, 'Economy', 10900),
('0005432817243', 9581, 'Economy', 10900),
('0005432817004', 28979, 'Economy', 10900),
('0005435841816', 31610, 'Economy', 11000),
('0005434654162', 12540, 'Economy', 22400),
('0005433715603', 7420, 'Economy', 10700),
('0005433715245', 29248, 'Economy', 10700),
('0005433397180', 1462, 'Business', 33000),
('0005433397240', 1462, 'Economy', 11000),
('0005433342317', 17059, 'Economy', 10200),
('0005435765395', 13485, 'Economy', 11800),
('0005433285042', 22602, 'Economy', 16200),
('0005433008244', 22602, 'Economy', 16200),
('0005433008259', 22602, 'Economy', 16200),
('0005433845927', 13853, 'Economy', 33300),
('0005433845679', 13853, 'Economy', 33300),
('0005435332263', 32990, 'Economy', 15100),
('0005435787340', 4261, 'Economy', 12700),
('0005432459459', 4714, 'Economy', 13600),
('0005433342486', 11104, 'Business', 23600),
('0005433507044', 9069, 'Economy', 8900),
('0005433506921', 20439, 'Economy', 8900),
('0005435125836', 11050, 'Economy', 3200),
('0005432632655', 25199, 'Economy', 26400),
('0005435844290', 28170, 'Economy', 26400),
('0005435529080', 22266, 'Economy', 6700),
('0005433251266', 25595, 'Economy', 6700),
('0005434503828', 22891, 'Economy', 6900),
('0005432382913', 30507, 'Business', 9900),
('0005434286914', 26855, 'Economy', 15700),
('0005433868156', 4802, 'Economy', 17600),
('0005432799229', 14780, 'Economy', 4400),
('0005432058349', 26910, 'Economy', 16400),
('0005432603704', 21361, 'Economy', 15000),
('0005433251266', 15014, 'Economy', 6300),
('0005433008310', 14187, 'Economy', 17400),
('0005435213121', 30619, 'Economy', 14000),
('0005432526164', 30619, 'Economy', 14000),
('0005433367666', 24825, 'Economy', 3300),
('0005435801677', 2039, 'Economy', 9500),
('0005434137086', 11927, 'Economy', 3200),
('0005434190385', 19099, 'Economy', 23600),
('0005435697174', 3665, 'Economy', 7200),
('0005434606777', 22053, 'Economy', 19300),
('0005435160124', 29563, 'Economy', 12500),
('0005433367249', 1657, 'Economy', 16700),
('0005433367666', 21662, 'Economy', 16700),
('0005434509092', 1616, 'Economy', 15500),
('0005432663021', 26326, 'Business', 18000),
('0005432328071', 31130, 'Economy', 5400),
('0005432905092', 31130, 'Economy', 5400),
('0005435502182', 1593, 'Economy', 28700),
('0005435928067', 4088, 'Economy', 7500),
('0005433373471', 27026, 'Economy', 28900),
('0005434964082', 1319, 'Economy', 67800),
('0005434964088', 1319, 'Economy', 67800),
('0005433194849', 32928, 'Economy', 14700),
('0005435787340', 27410, 'Economy', 3100),
('0005433449841', 7643, 'Economy', 3700),
('0005432783473', 5640, 'Economy', 9300),
('0005433496802', 6300, 'Economy', 4400),
('0005434925412', 20406, 'Economy', 4000),
('0005432782941', 12164, 'Economy', 13700),
('0005434876862', 10066, 'Economy', 16600),
('0005434251815', 9242, 'Economy', 20300),
('0005433577578', 25217, 'Business', 132900),
('0005435947171', 26593, 'Economy', 64400),
('0005435947169', 26593, 'Economy', 64400),
('0005432948008', 308, 'Economy', 7200),
('0005433568732', 308, 'Economy', 7200),
('0005432300228', 2358, 'Economy', 61500),
('0005432984806', 2358, 'Economy', 61500),
('0005433753903', 2358, 'Economy', 61500),
('0005433753536', 26179, 'Economy', 61500),
('0005433461575', 1493, 'Economy', 13000),
('0005434374404', 1493, 'Economy', 13000),
('0005433057341', 480, 'Economy', 8200),
('0005434023303', 480, 'Economy', 8200),
('0005434023310', 480, 'Economy', 8200),
('0005433922764', 2156, 'Economy', 11600),
('0005433922752', 2156, 'Economy', 12700),
('0005433922700', 2156, 'Economy', 11600),
('0005433922155', 24088, 'Economy', 11600),
('0005433233327', 302, 'Economy', 27900),
('0005434724693', 302, 'Economy', 27900),
('0005433233832', 9836, 'Economy', 27900),
('0005434723926', 9836, 'Economy', 27900),
('0005432150145', 7720, 'Economy', 14000),
('0005432527162', 7720, 'Economy', 14000),
('0005435611952', 10933, 'Economy', 14400),
('0005434573117', 10933, 'Economy', 14400),
('0005435884672', 3393, 'Business', 18800),
('0005433506921', 8188, 'Economy', 6300),
('0005435884963', 8188, 'Economy', 6300),
('0005434458686', 7385, 'Economy', 6200),
('0005432823435', 7385, 'Economy', 6200),
('0005435491430', 28923, 'Economy', 6200),
('0005435176919', 20995, 'Business', 36600),
('0005435176908', 20995, 'Economy', 12200),
('0005434458496', 17722, 'Economy', 3100),
('0005434458686', 29124, 'Economy', 3400),
('0005432603681', 31683, 'Economy', 6600),
('0005432219976', 425, 'Economy', 16300),
('0005432749769', 425, 'Economy', 14800),
('0005432890908', 12091, 'Economy', 14800),
('0005433533280', 18991, 'Economy', 25700),
('0005435149944', 5242, 'Comfort', 47600),
('0005435372166', 5242, 'Economy', 28000),
('0005435372856', 9931, 'Economy', 28000),
('0005434821762', 9931, 'Economy', 28000),
('0005433202256', 23266, 'Economy', 20900),
('0005434638908', 23266, 'Economy', 19000),
('0005433531271', 6092, 'Business', 69700),
('0005435925203', 13165, 'Economy', 3800),
('0005435068700', 15462, 'Economy', 3800),
('0005434756139', 28664, 'Economy', 20400),
('0005434756123', 28664, 'Economy', 20400),
('0005435652775', 21772, 'Economy', 3300),
('0005435652783', 21772, 'Economy', 3300),
('0005432657431', 9380, 'Economy', 62100),
('0005433959927', 24243, 'Economy', 12100),
('0005433985615', 25962, 'Business', 36400),
('0005433985643', 25962, 'Economy', 12100),
('0005434479954', 16580, 'Economy', 23100),
('0005432880719', 29942, 'Economy', 3400),
('0005434979390', 27565, 'Economy', 3600),
('0005435925203', 15290, 'Business', 26900),
('0005432901402', 181, 'Business', 20000),
('0005432919586', 181, 'Economy', 6700),
('0005432261633', 183, 'Economy', 6700),
('0005434876862', 14546, 'Economy', 11700),
('0005435889862', 15647, 'Economy', 14800),
('0005435957446', 15194, 'Economy', 4500),
('0005435163202', 4436, 'Economy', 12200),
('0005432034787', 8367, 'Business', 18000),
('0005432328071', 21078, 'Economy', 6300),
('0005432382913', 31236, 'Economy', 6300),
('0005432328401', 31236, 'Economy', 6300),
('0005433642242', 2480, 'Economy', 29900),
('0005432953881', 27591, 'Economy', 29900),
('0005432953889', 27591, 'Economy', 29900),
('0005432953886', 27591, 'Economy', 29900),
('0005432822153', 9616, 'Economy', 10900),
('0005433568665', 11885, 'Economy', 35300),
('0005433568659', 11885, 'Economy', 35300),
('0005432430837', 14455, 'Economy', 39100),
('0005432006741', 29235, 'Economy', 11700),
('0005433341663', 1064, 'Economy', 10200),
('0005435092012', 1064, 'Economy', 10200),
('0005433342486', 17022, 'Economy', 10200),
('0005435765856', 5501, 'Economy', 12900),
('0005435461912', 5501, 'Economy', 11800),
('0005433007841', 1818, 'Economy', 16200),
('0005433008310', 22596, 'Economy', 16200),
('0005433846359', 5590, 'Business', 99800),
('0005434620343', 32963, 'Economy', 15100),
('0005434993960', 4278, 'Economy', 12700),
('0005432567216', 4724, 'Economy', 13600),
('0005432571257', 30570, 'Economy', 13600),
('0005435097145', 11111, 'Economy', 7900),
('0005433341663', 17097, 'Economy', 7900),
('0005432919557', 9077, 'Economy', 8900),
('0005435556674', 14702, 'Economy', 3200),
('0005435715362', 7091, 'Economy', 29000),
('0005434906676', 25608, 'Economy', 6700),
('0005435697136', 16476, 'Economy', 18100),
('0005434136921', 28580, 'Economy', 7700),
('0005434136772', 28580, 'Economy', 7700),
('0005433449841', 30495, 'Economy', 3300),
('0005433868156', 32679, 'Economy', 16800),
('0005435310987', 26905, 'Economy', 16400),
('0005432604111', 6471, 'Economy', 15000),
('0005432603681', 21342, 'Economy', 15000),
('0005434906676', 14984, 'Economy', 6300),
('0005434925412', 14911, 'Economy', 7600),
('0005435998997', 15819, 'Economy', 8100),
('0005435839288', 6021, 'Economy', 66400),
('0005432526331', 30586, 'Economy', 14000),
('0005435213184', 30586, 'Economy', 14000),
('0005434979390', 23558, 'Economy', 9500),
('0005433511904', 841, 'Economy', 14600),
('0005432657431', 26283, 'Business', 18000),
('0005435998997', 19525, 'Economy', 41500),
('0005432628773', 7188, 'Economy', 13000),
('0005432628653', 28140, 'Economy', 13000),
('0005435960000', 15217, 'Economy', 10500),
('0005432692690', 17500, 'Economy', 38300),
('0005434406828', 20269, 'Business', 12000),
('0005434407110', 20269, 'Economy', 4000),
('0005434407427', 27004, 'Economy', 4400),
('0005434484264', 16648, 'Economy', 27400),
('0005432692935', 7666, 'Economy', 3700),
('0005432692934', 7666, 'Economy', 3700),
('0005432692690', 30349, 'Economy', 3700),
('0005434343761', 29765, 'Economy', 4000),
('0005435824503', 1255, 'Economy', 66600),
('0005432783544', 5667, 'Economy', 9300),
('0005432782941', 15350, 'Economy', 9300),
('0005434925667', 6299, 'Economy', 4000),
('0005433496815', 6299, 'Economy', 4000),
('0005432783473', 15415, 'Economy', 13700),
('0005434877788', 14642, 'Business', 49700),
('0005434877748', 14642, 'Economy', 16600),
('0005433577728', 9316, 'Economy', 44300),
('0005433613468', 25229, 'Business', 132900),
('0005432571257', 4215, 'Economy', 64400),
('0005435947187', 26557, 'Economy', 64400),
('0005433074305', 312, 'Economy', 7200),
('0005433074415', 312, 'Economy', 7200),
('0005432984911', 26181, 'Economy', 61500),
('0005433150920', 1491, 'Economy', 13000),
('0005433035527', 2138, 'Economy', 11600),
('0005433922842', 2138, 'Economy', 11600),
('0005433036029', 24109, 'Economy', 11600),
('0005433233292', 265, 'Economy', 27900),
('0005434723800', 9869, 'Economy', 27900),
('0005432428911', 7737, 'Comfort', 23900),
('0005435212470', 7737, 'Economy', 14000),
('0005432527333', 7737, 'Economy', 14000),
('0005432150156', 7737, 'Economy', 14000),
('0005432527277', 7737, 'Economy', 14000),
('0005435424236', 5333, 'Economy', 14400),
('0005435613042', 5333, 'Economy', 14400),
('0005432133126', 5333, 'Economy', 14400),
('0005435491430', 5333, 'Economy', 14400),
('0005435424473', 10924, 'Economy', 14400),
('0005433804901', 8206, 'Economy', 6300),
('0005433194849', 4668, 'Economy', 3300),
('0005435540897', 1723, 'Economy', 19100),
('0005435529162', 1723, 'Economy', 19100),
('0005432073372', 7362, 'Economy', 6200),
('0005432838577', 28932, 'Business', 18500),
('0005434458496', 28932, 'Economy', 6800),
('0005435252607', 28932, 'Economy', 6200),
('0005432359936', 21040, 'Economy', 12200),
('0005432604111', 21455, 'Economy', 6600),
('0005433531271', 18984, 'Economy', 25700),
('0005435372201', 5252, 'Economy', 28000),
('0005434821476', 9938, 'Economy', 28000),
('0005434822280', 9938, 'Economy', 28000),
('0005434821955', 9938, 'Economy', 28000),
('0005435082744', 6996, 'Economy', 7400),
('0005434600410', 18604, 'Economy', 23200),
('0005434550461', 27768, 'Economy', 3000),
('0005434550330', 27768, 'Economy', 3000),
('0005433459181', 19300, 'Economy', 11700),
('0005435437702', 6720, 'Economy', 17000),
('0005433397801', 13540, 'Economy', 12200),
('0005435006900', 5482, 'Economy', 9800),
('0005435039413', 5482, 'Economy', 9800),
('0005435006688', 12963, 'Business', 29500),
('0005434229262', 12963, 'Economy', 9800),
('0005432300228', 26496, 'Economy', 6200),
('0005433367249', 21723, 'Economy', 3600),
('0005433804901', 26228, 'Economy', 62100),
('0005432269480', 975, 'Economy', 23100),
('0005434480210', 975, 'Economy', 23100),
('0005435149944', 10339, 'Economy', 15400),
('0005435502182', 20922, 'Economy', 19100),
('0005432692690', 3029, 'Economy', 3400),
('0005432692935', 29996, 'Economy', 3400),
('0005433194849', 29996, 'Economy', 3400),
('0005432692934', 29996, 'Economy', 3400),
('0005434979306', 27573, 'Economy', 3600),
('0005433101268', 25, 'Economy', 6700),
('0005432753285', 8031, 'Economy', 6700),
('0005433870699', 32370, 'Economy', 6900),
('0005434877748', 3522, 'Business', 35000),
('0005434877788', 3522, 'Comfort', 19900),
('0005434938047', 3522, 'Economy', 11700),
('0005433959927', 25736, 'Economy', 7100),
('0005435006688', 5062, 'Economy', 6000),
('0005434229262', 5062, 'Economy', 6000),
('0005433613468', 8381, 'Economy', 6000),
('0005435006900', 8382, 'Economy', 6000),
('0005432901402', 9574, 'Economy', 10900),
('0005433568732', 11851, 'Economy', 35300),
('0005432948008', 11851, 'Economy', 35300),
('0005432948268', 25269, 'Economy', 35300),
('0005435340178', 12536, 'Economy', 22400),
('0005432428911', 29206, 'Economy', 10700),
('0005434095199', 8703, 'Economy', 12200),
('0005433456947', 1419, 'Business', 33000),
('0005433397801', 19228, 'Economy', 11000),
('0005432150145', 30683, 'Economy', 13400),
('0005434602872', 18680, 'Economy', 3300),
('0005435844290', 25099, 'Economy', 29400),
('0005432003683', 13831, 'Economy', 33300),
('0005434620264', 32998, 'Economy', 16600),
('0005432567302', 4709, 'Economy', 13600),
('0005432566768', 30549, 'Economy', 13600),
('0005432919586', 9061, 'Economy', 8900),
('0005435697174', 16490, 'Economy', 18100),
('0005434137086', 28575, 'Economy', 7700),
('0005434503509', 16673, 'Economy', 6900),
('0005433109918', 2394, 'Economy', 15700),
('0005435263496', 7152, 'Economy', 29900),
('0005434407427', 7042, 'Economy', 16400),
('0005433007841', 22820, 'Economy', 17400),
('0005435472714', 18068, 'Economy', 66400),
('0005433285159', 32048, 'Business', 15700),
('0005432526248', 30581, 'Economy', 14000),
('0005435801684', 2015, 'Economy', 9500),
('0005434979306', 23531, 'Economy', 9500),
('0005432922489', 829, 'Economy', 14600),
('0005434503509', 22685, 'Business', 48400),
('0005435788760', 4144, 'Economy', 7200),
('0005433985348', 25664, 'Economy', 7200),
('0005432328519', 3078, 'Economy', 5400),
('0005432327940', 31146, 'Economy', 5400),
('0005433438803', 31146, 'Economy', 5400),
('0005434309685', 6211, 'Economy', 41500),
('0005434565868', 1555, 'Business', 86000),
('0005433186087', 20845, 'Economy', 28700),
('0005432692934', 1209, 'Economy', 38300),
('0005432692935', 1209, 'Economy', 38300),
('0005433373398', 2464, 'Economy', 28900),
('0005434963957', 18236, 'Business', 203300),
('0005434963946', 18236, 'Economy', 67800),
('0005432195685', 13773, 'Economy', 3100),
('0005435311034', 20300, 'Economy', 4000),
('0005434407484', 27016, 'Business', 12000),
('0005434319187', 15667, 'Economy', 14400),
('0005432692944', 7546, 'Economy', 3700),
('0005433449736', 30340, 'Economy', 3700),
('0005433722198', 30339, 'Economy', 3700),
('0005433524993', 1408, 'Economy', 23500),
('0005432783605', 5651, 'Economy', 9300),
('0005435850819', 4360, 'Economy', 6300),
('0005434925712', 6297, 'Economy', 4000),
('0005433496846', 6297, 'Economy', 4000),
('0005433496585', 20384, 'Economy', 4000),
('0005432783544', 15416, 'Economy', 13700),
('0005434877851', 14634, 'Economy', 16600),
('0005434877863', 14634, 'Economy', 16600),
('0005434877891', 14634, 'Economy', 16600),
('0005433680377', 2793, 'Economy', 11000),
('0005433679974', 29136, 'Economy', 11000),
('0005433680110', 29136, 'Economy', 11000),
('0005434163583', 25242, 'Business', 132900),
('0005432184939', 4196, 'Business', 193100),
('0005435856147', 4196, 'Economy', 64400),
('0005435947091', 4196, 'Economy', 64400),
('0005432948268', 11601, 'Economy', 7200),
('0005435982139', 2329, 'Economy', 61500),
('0005434374509', 1501, 'Economy', 13000),
('0005433057431', 447, 'Economy', 8200),
('0005434023418', 447, 'Economy', 8200),
('0005434023007', 12680, 'Economy', 8200),
('0005433922871', 2166, 'Economy', 11600),
('0005433035593', 2166, 'Economy', 11600),
('0005433929547', 24122, 'Economy', 11600),
('0005433922177', 24122, 'Economy', 11600),
('0005434724961', 259, 'Economy', 27900),
('0005433180897', 259, 'Economy', 27900),
('0005433233528', 259, 'Economy', 27900),
('0005434725000', 259, 'Economy', 27900),
('0005433233447', 259, 'Economy', 27900),
('0005434724126', 9820, 'Business', 83700),
('0005434550330', 9820, 'Economy', 27900),
('0005434550461', 9820, 'Economy', 27900),
('0005434723974', 9820, 'Economy', 27900),
('0005433233924', 9820, 'Economy', 27900),
('0005432199219', 9820, 'Economy', 27900),
('0005432527389', 7771, 'Economy', 14000),
('0005435212905', 7771, 'Economy', 14000),
('0005434343761', 10875, 'Economy', 14400),
('0005433805238', 3367, 'Economy', 6300),
('0005433722198', 4599, 'Economy', 3300),
('0005432838916', 7395, 'Economy', 6200),
('0005435252628', 28949, 'Business', 18500),
('0005432838569', 28949, 'Economy', 6200),
('0005432062208', 6357, 'Economy', 12200),
('0005432359578', 21027, 'Economy', 12200),
('0005432664140', 6495, 'Economy', 61800),
('0005434602872', 19063, 'Economy', 22600),
('0005432753285', 418, 'Economy', 14800),
('0005435386514', 5301, 'Comfort', 47600),
('0005435372335', 5301, 'Comfort', 47600),
('0005435149866', 9925, 'Economy', 28000),
('0005432203035', 9925, 'Economy', 28000),
('0005435373001', 9925, 'Economy', 28000),
('0005435735124', 9925, 'Economy', 28000),
('0005435105966', 11557, 'Economy', 8800),
('0005433397870', 13563, 'Economy', 12200),
('0005435039497', 5452, 'Economy', 9800),
('0005435039479', 5452, 'Economy', 9800),
('0005433805238', 9386, 'Economy', 68300),
('0005433784446', 26274, 'Economy', 62100),
('0005433985348', 24263, 'Economy', 12100),
('0005433165846', 16582, 'Economy', 23100),
('0005435149866', 21915, 'Economy', 15400),
('0005432692944', 30018, 'Business', 10300),
('0005435925101', 3548, 'Economy', 9000),
('0005432677558', 8115, 'Business', 20000),
('0005432817154', 8114, 'Economy', 6700),
('0005432901528', 8114, 'Economy', 6700),
('0005435126217', 3506, 'Business', 35000),
('0005434877863', 3506, 'Economy', 11700),
('0005434877891', 3506, 'Economy', 11700),
('0005434877851', 3506, 'Economy', 11700),
('0005435625921', 14591, 'Economy', 11700),
('0005435229393', 25111, 'Economy', 29200),
('0005433404780', 29340, 'Economy', 4200),
('0005435797335', 29340, 'Economy', 4200),
('0005433960652', 6948, 'Economy', 7100),
('0005435082744', 26155, 'Economy', 3900),
('0005433784446', 8400, 'Economy', 6000),
('0005434638910', 12600, 'Economy', 14800),
('0005432382801', 21052, 'Economy', 6300),
('0005432327940', 21052, 'Economy', 6300),
('0005432817154', 28976, 'Economy', 10900),
('0005432901528', 28976, 'Economy', 10900),
('0005432948321', 25279, 'Business', 105900),
('0005433397870', 19266, 'Economy', 11000),
('0005432293199', 1051, 'Economy', 10200),
('0005435545708', 1051, 'Economy', 10200),
('0005432150156', 30668, 'Economy', 13400),
('0005435765953', 5527, 'Economy', 11800),
('0005435765187', 13488, 'Economy', 11800),
('0005435765564', 13488, 'Economy', 11800),
('0005432649381', 4131, 'Economy', 29400),
('0005433007957', 1851, 'Economy', 16200),
('0005433285159', 22580, 'Economy', 16200),
('0005434620278', 32996, 'Economy', 16600),
('0005432567385', 4751, 'Economy', 13600),
('0005433342731', 11098, 'Economy', 7900),
('0005432293199', 17101, 'Economy', 8600),
('0005435545708', 17101, 'Economy', 7900),
('0005433506954', 20450, 'Economy', 8900),
('0005435625921', 10977, 'Economy', 3200),
('0005435126217', 14750, 'Economy', 3200),
('0005435715209', 27062, 'Economy', 29000),
('0005435529162', 22247, 'Economy', 6700),
('0005435540897', 22247, 'Economy', 6700),
('0005433251106', 2313, 'Business', 20200),
('0005434906623', 25577, 'Economy', 6700),
('0005433449736', 31317, 'Economy', 3600),
('0005434287203', 2391, 'Economy', 15700),
('0005433650447', 27635, 'Economy', 32900),
('0005434407484', 7040, 'Economy', 16400),
('0005434407110', 26912, 'Economy', 16400),
('0005434406828', 26912, 'Economy', 16400),
('0005434906623', 14972, 'Economy', 6300),
('0005433008458', 14160, 'Business', 52300),
('0005433008431', 14160, 'Business', 52300),
('0005434925667', 20529, 'Economy', 7600),
('0005432658584', 6006, 'Economy', 66400),
('0005435472740', 18034, 'Economy', 66400),
('0005433285169', 32070, 'Economy', 5200),
('0005432211474', 30592, 'Business', 42100),
('0005435213305', 30592, 'Comfort', 23900),
('0005435213316', 30592, 'Economy', 14000),
('0005434137054', 11965, 'Economy', 3200),
('0005433538843', 6805, 'Economy', 9900),
('0005433534470', 25015, 'Economy', 9900),
('0005435852537', 4033, 'Economy', 12300),
('0005435697251', 3680, 'Economy', 7200),
('0005432609718', 3942, 'Economy', 19300),
('0005435390219', 29531, 'Economy', 12500),
('0005434504024', 6557, 'Economy', 16100),
('0005433461575', 20240, 'Economy', 67100),
('0005432328059', 31099, 'Economy', 5400),
('0005432692944', 1220, 'Economy', 38300),
('0005432677558', 1220, 'Economy', 38300),
('0005432692612', 17474, 'Economy', 38300),
('0005433156684', 1130, 'Economy', 13900),
('0005435086714', 24385, 'Economy', 7500),
('0005434407591', 26986, 'Economy', 4400),
('0005432692612', 30332, 'Economy', 3700),
('0005432783643', 5643, 'Economy', 9300),
('0005435476670', 5643, 'Economy', 9300),
('0005435850885', 28869, 'Economy', 6300),
('0005434925717', 6342, 'Economy', 4000),
('0005434925718', 6342, 'Economy', 4000),
('0005434925371', 20389, 'Economy', 4000),
('0005432783605', 15418, 'Economy', 13700),
('0005434877071', 10070, 'Economy', 16600),
('0005433074385', 321, 'Business', 21500),
('0005432238916', 321, 'Economy', 7900),
('0005432948321', 11580, 'Economy', 7200),
('0005435982169', 2349, 'Economy', 61500),
('0005435982155', 2349, 'Economy', 61500),
('0005435981836', 26200, 'Business', 184500),
('0005433434595', 26200, 'Business', 184500),
('0005434374541', 1539, 'Business', 38900),
('0005433151110', 1539, 'Economy', 13000),
('0005434374548', 1539, 'Economy', 13000),
('0005432056288', 20160, 'Economy', 13000),
('0005432424315', 526, 'Business', 27500),
('0005432424322', 526, 'Economy', 9200),
('0005433929547', 476, 'Economy', 8200),
('0005434022891', 12692, 'Business', 24500),
('0005434022979', 12692, 'Economy', 8200),
('0005434551073', 282, 'Economy', 27900),
('0005433233229', 282, 'Economy', 27900),
('0005433233353', 282, 'Economy', 27900),
('0005434551089', 282, 'Economy', 27900),
('0005435097176', 5356, 'Comfort', 24400),
('0005435612469', 10929, 'Economy', 14400),
('0005433805284', 3358, 'Economy', 6300),
('0005435885101', 8335, 'Economy', 6300),
('0005433506954', 8335, 'Economy', 6300),
('0005433804957', 8255, 'Economy', 6300),
('0005433804948', 8255, 'Economy', 6300),
('0005432838936', 7372, 'Economy', 6200),
('0005435252400', 7372, 'Economy', 6800),
('0005432838955', 7372, 'Economy', 6200),
('0005432838747', 28919, 'Economy', 6200),
('0005432360213', 6417, 'Economy', 12200),
('0005432335932', 21028, 'Economy', 12200),
('0005435257160', 6696, 'Economy', 12700),
('0005432747436', 414, 'Economy', 14800),
('0005433293177', 414, 'Economy', 14800),
('0005432747455', 414, 'Economy', 14800),
('0005432214796', 12080, 'Economy', 14800),
('0005433524993', 18942, 'Economy', 25700),
('0005434823173', 5270, 'Comfort', 47600),
('0005434823134', 5270, 'Economy', 28000),
('0005435373068', 9889, 'Economy', 28000),
('0005434822247', 9889, 'Economy', 28000),
('0005434822714', 9889, 'Economy', 28000),
('0005434639242', 1976, 'Economy', 19000),
('0005434638910', 23304, 'Economy', 19000),
('0005433180897', 10662, 'Economy', 3000),
('0005435720130', 6758, 'Business', 51100),
('0005435682001', 6758, 'Economy', 17000),
('0005435681753', 24568, 'Economy', 17000),
('0005435681680', 24568, 'Economy', 17000),
('0005435126217', 11536, 'Economy', 8800),
('0005433397878', 13531, 'Economy', 12200),
('0005433397898', 13531, 'Economy', 12200),
('0005435068374', 13170, 'Economy', 3800),
('0005435925101', 15495, 'Economy', 3800),
('0005433407545', 29483, 'Economy', 24700),
('0005435982139', 26544, 'Economy', 6200),
('0005435981836', 26717, 'Economy', 6800),
('0005433434595', 26717, 'Economy', 6200),
('0005433805284', 9388, 'Economy', 68300),
('0005433804957', 26249, 'Economy', 62100),
('0005433804948', 26249, 'Economy', 62100),
('0005433960122', 24288, 'Economy', 12100),
('0005433960652', 25944, 'Business', 36400),
('0005435386514', 10345, 'Economy', 15400),
('0005435142456', 21939, 'Economy', 15400),
('0005435502061', 11191, 'Economy', 19100),
('0005432692612', 3059, 'Economy', 3400),
('0005432706682', 3058, 'Economy', 3800),
('0005432706686', 3058, 'Economy', 3400),
('0005432880762', 29914, 'Economy', 3400),
('0005434988590', 27544, 'Economy', 3600),
('0005435068903', 3529, 'Economy', 9000),
('0005435068374', 15286, 'Business', 26900),
('0005432658584', 18142, 'Economy', 5900),
('0005434877071', 14581, 'Comfort', 19900),
('0005433534470', 4961, 'Economy', 6000),
('0005432335932', 4964, 'Economy', 6600),
('0005432034860', 8417, 'Economy', 6000),
('0005434264826', 8417, 'Economy', 6000),
('0005432328059', 21057, 'Economy', 6300),
('0005432328519', 31241, 'Economy', 6300),
('0005433642279', 2479, 'Business', 89600),
('0005433642269', 2479, 'Economy', 29900),
('0005433722198', 7430, 'Economy', 10700),
('0005434095236', 8690, 'Business', 36500),
('0005434095100', 11661, 'Economy', 12200),
('0005433397898', 19241, 'Business', 33000),
('0005433397878', 19241, 'Economy', 11000),
('0005435092039', 1045, 'Economy', 10200),
('0005433342486', 1045, 'Economy', 10200),
('0005435545718', 1045, 'Economy', 10200),
('0005433342731', 17062, 'Economy', 10200),
('0005434081547', 12778, 'Business', 40300),
('0005434081644', 12778, 'Economy', 13400),
('0005435735124', 5492, 'Economy', 11800),
('0005433285169', 22564, 'Business', 48700),
('0005433008458', 22564, 'Economy', 16200),
('0005433008431', 22564, 'Economy', 16200),
('0005433846555', 5574, 'Business', 99800),
('0005435282137', 5574, 'Economy', 36600),
('0005433846545', 5574, 'Economy', 33300),
('0005435282247', 5574, 'Economy', 33300),
('0005435282426', 13875, 'Economy', 33300),
('0005435332231', 7837, 'Economy', 16600),
('0005432195685', 27308, 'Economy', 12700),
('0005434081547', 30543, 'Business', 40900),
('0005432566853', 30543, 'Economy', 15000),
('0005434081644', 30543, 'Economy', 13600),
('0005435545718', 17122, 'Economy', 7900),
('0005433342486', 17122, 'Economy', 7900),
('0005434907126', 2300, 'Business', 20200),
('0005433251385', 25601, 'Economy', 6700),
('0005433251376', 25601, 'Economy', 6700),
('0005433724762', 21646, 'Economy', 4400),
('0005434137942', 7331, 'Economy', 7700),
('0005434137909', 7331, 'Economy', 7700),
('0005434608313', 6497, 'Economy', 17300),
('0005435078151', 24352, 'Economy', 7700),
('0005432382801', 31285, 'Economy', 3300),
('0005434287222', 2404, 'Economy', 15700),
('0005433868065', 32605, 'Economy', 17600),
('0005434663239', 12482, 'Economy', 22600),
('0005433868065', 14521, 'Economy', 16800),
('0005434299484', 7078, 'Economy', 16400),
('0005434407591', 7078, 'Economy', 16400),
('0005435293215', 26939, 'Economy', 16400),
('0005435311034', 26939, 'Economy', 16400),
('0005433251385', 14994, 'Business', 18900),
('0005433251376', 14994, 'Economy', 6300),
('0005433251106', 25840, 'Economy', 6300),
('0005433008495', 14207, 'Economy', 19200),
('0005433007957', 22846, 'Economy', 17400),
('0005434925371', 14932, 'Economy', 7600),
('0005434925712', 20505, 'Economy', 7600),
('0005435999067', 15789, 'Economy', 8100),
('0005435839065', 18066, 'Economy', 66400),
('0005434066649', 30628, 'Economy', 14000),
('0005432526346', 30628, 'Economy', 14000),
('0005432526740', 30628, 'Economy', 14000),
('0005435652430', 24859, 'Business', 9800),
('0005434979729', 2072, 'Economy', 10500),
('0005434137909', 28744, 'Economy', 3200),
('0005434137942', 28744, 'Economy', 3200),
('0005435916162', 16277, 'Economy', 7200),
('0005435916163', 16277, 'Economy', 7200),
('0005434606821', 3986, 'Economy', 19300),
('0005432607559', 3986, 'Economy', 19300),
('0005435132861', 7887, 'Economy', 5900),
('0005435652430', 21686, 'Economy', 16700),
('0005433985311', 25642, 'Business', 21500),
('0005435720130', 24804, 'Economy', 9400),
('0005432658584', 26293, 'Economy', 6000),
('0005435999223', 6175, 'Economy', 41500),
('0005435999067', 19571, 'Economy', 41500),
('0005435502061', 20849, 'Economy', 31500),
('0005432675029', 17498, 'Economy', 38300),
('0005433156737', 17281, 'Economy', 13900),
('0005433261453', 1314, 'Economy', 67800),
('0005435311041', 20299, 'Economy', 4000),
('0005432693031', 7578, 'Business', 11100),
('0005433724762', 18503, 'Economy', 23500),
('0005434343838', 29791, 'Economy', 4000),
('0005433415512', 1262, 'Economy', 66600),
('0005432284553', 1262, 'Economy', 66600),
('0005432783674', 5665, 'Business', 27800),
('0005434443681', 6246, 'Economy', 4000),
('0005433496707', 20362, 'Economy', 4000),
('0005432783643', 15420, 'Economy', 13700),
('0005434877440', 10117, 'Economy', 16600),
('0005434878068', 14618, 'Economy', 16600),
('0005433680211', 29160, 'Economy', 11000),
('0005432966892', 29160, 'Economy', 11000),
('0005433577774', 9310, 'Business', 132900),
('0005433577771', 9310, 'Economy', 44300),
('0005433131696', 11616, 'Economy', 7200),
('0005433754100', 2355, 'Business', 184500),
('0005432984674', 2355, 'Economy', 61500),
('0005432984610', 2355, 'Economy', 61500),
('0005434374182', 20151, 'Economy', 13000),
('0005433057465', 430, 'Economy', 8200),
('0005434023594', 430, 'Economy', 8200),
('0005433035688', 2169, 'Business', 34700),
('0005433923084', 2169, 'Economy', 11600),
('0005433035802', 2169, 'Economy', 11600),
('0005433923108', 2169, 'Economy', 11600),
('0005432277783', 305, 'Comfort', 47400),
('0005434302863', 305, 'Economy', 27900),
('0005433111478', 305, 'Economy', 27900),
('0005434725197', 305, 'Economy', 30700),
('0005434551119', 305, 'Economy', 27900),
('0005434725272', 305, 'Economy', 27900),
('0005435142456', 9872, 'Business', 83700),
('0005434067435', 7736, 'Economy', 14000),
('0005432527709', 7736, 'Economy', 14000),
('0005435212930', 7736, 'Economy', 14000),
('0005435612529', 10916, 'Economy', 14400),
('0005432181664', 3349, 'Economy', 6300),
('0005435884714', 3348, 'Economy', 6300),
('0005432459777', 8201, 'Economy', 6300),
('0005432382801', 30212, 'Economy', 3600),
('0005434276017', 15724, 'Economy', 48400),
('0005432427136', 20625, 'Economy', 14500),
('0005433476887', 30861, 'Economy', 14500),
('0005432360270', 6399, 'Economy', 12200),
('0005435177030', 21000, 'Economy', 12200),
('0005434149710', 21000, 'Economy', 12200),
('0005433293177', 12299, 'Economy', 17800),
('0005432747457', 412, 'Economy', 14800),
('0005432890987', 12060, 'Economy', 14800),
('0005432927973', 32510, 'Economy', 25700),
('0005434823382', 5283, 'Comfort', 47600),
('0005434823372', 5283, 'Economy', 28000),
('0005434822570', 9932, 'Economy', 28000),
('0005434821958', 9932, 'Economy', 28000),
('0005434213903', 9545, 'Economy', 10900),
('0005434551089', 10665, 'Economy', 3000),
('0005434551073', 10665, 'Economy', 3000),
('0005434558184', 27707, 'Economy', 3000),
('0005435437659', 6728, 'Business', 51100),
('0005433397513', 19391, 'Economy', 12200),
('0005432297272', 19391, 'Economy', 12200),
('0005435068585', 13178, 'Economy', 3800),
('0005435068903', 15511, 'Economy', 3800),
('0005435039620', 5427, 'Economy', 9800),
('0005435006981', 5427, 'Economy', 9800),
('0005432304390', 13007, 'Economy', 9800),
('0005435982155', 26522, 'Economy', 6200),
('0005435982169', 26522, 'Economy', 6200),
('0005432583986', 3146, 'Economy', 10100),
('0005433255062', 893, 'Economy', 8300),
('0005433255054', 893, 'Economy', 7500),
('0005434170943', 9333, 'Business', 186200),
('0005433985311', 24282, 'Economy', 12100),
('0005433960161', 24282, 'Economy', 12100),
('0005433960206', 24282, 'Economy', 12100),
('0005434480273', 943, 'Economy', 25400),
('0005432693031', 30017, 'Economy', 3400),
('0005435068969', 3581, 'Economy', 9000),
('0005435068585', 15284, 'Economy', 9000),
('0005432020212', 8128, 'Business', 20000),
('0005432020193', 8128, 'Economy', 6700),
('0005433102062', 8128, 'Economy', 6700),
('0005434878068', 3480, 'Business', 35000),
('0005435126301', 3480, 'Economy', 11700),
('0005432799407', 3480, 'Economy', 11700),
('0005434877440', 14561, 'Comfort', 19900),
('0005433960122', 25708, 'Economy', 7100),
('0005434149710', 5060, 'Economy', 6000),
('0005435006981', 8432, 'Business', 18000),
('0005432034880', 8432, 'Economy', 6000),
('0005434639242', 23378, 'Economy', 14800),
('0005432424315', 13298, 'Economy', 4200),
('0005432424322', 13298, 'Economy', 4200),
('0005432114196', 5424, 'Economy', 22400),
('0005434654302', 12547, 'Economy', 22400),
('0005433715841', 7428, 'Economy', 10700),
('0005433397513', 1424, 'Economy', 12100),
('0005432297272', 1424, 'Economy', 11000),
('0005435377547', 7234, 'Economy', 5800),
('0005433342073', 1089, 'Economy', 10200),
('0005434066649', 12813, 'Economy', 13400),
('0005434264826', 5514, 'Economy', 11800),
('0005435462350', 13464, 'Economy', 11800),
('0005433008259', 1884, 'Economy', 16200),
('0005433008495', 22560, 'Economy', 16200),
('0005433846607', 5595, 'Economy', 33300),
('0005435282219', 5595, 'Economy', 33300),
('0005433846568', 5595, 'Economy', 33300),
('0005435282476', 13855, 'Economy', 33300),
('0005434994002', 4262, 'Economy', 12700),
('0005434993960', 27305, 'Economy', 12700),
('0005434081839', 4742, 'Economy', 13600),
('0005432459174', 30563, 'Economy', 13600),
('0005432459459', 30563, 'Economy', 13600),
('0005435097176', 11121, 'Economy', 7900),
('0005433342073', 17137, 'Economy', 7900),
('0005435126301', 14769, 'Economy', 3500),
('0005435715437', 7110, 'Economy', 29000),
('0005435715362', 27064, 'Economy', 29000),
('0005435715229', 27064, 'Economy', 29000),
('0005434084920', 2746, 'Economy', 7700),
('0005434084884', 28494, 'Economy', 7700),
('0005434907187', 2283, 'Business', 20200),
('0005433131696', 29811, 'Economy', 6600),
('0005435697251', 16486, 'Economy', 18100),
('0005433724741', 21632, 'Economy', 4400),
('0005434137054', 28557, 'Economy', 7700),
('0005433407545', 23114, 'Economy', 21700),
('0005434504024', 22933, 'Economy', 6900),
('0005434988590', 23585, 'Economy', 9800),
('0005435856147', 26629, 'Economy', 22800),
('0005435911364', 3458, 'Economy', 22600),
('0005434907126', 25838, 'Economy', 6300),
('0005433008545', 14188, 'Economy', 17400),
('0005435718892', 15526, 'Economy', 28400),
('0005435718899', 15526, 'Economy', 28400),
('0005434925718', 20501, 'Economy', 7600),
('0005434925717', 20501, 'Economy', 7600),
('0005435999029', 15830, 'Economy', 8100),
('0005432658588', 6003, 'Business', 199300),
('0005435472772', 18038, 'Economy', 66400),
('0005432526567', 30631, 'Comfort', 23900),
('0005434137488', 11916, 'Economy', 3200),
('0005432398157', 18459, 'Economy', 4900),
('0005432865933', 2248, 'Economy', 29100),
('0005432905092', 3087, 'Economy', 5400),
('0005435999029', 19555, 'Business', 124600),
('0005435225513', 7227, 'Economy', 13000),
('0005432693031', 1182, 'Business', 115000),
('0005433373467', 2448, 'Economy', 28900),
('0005433373421', 2448, 'Economy', 28900),
('0005434407244', 20288, 'Economy', 4000),
('0005432927973', 18513, 'Economy', 23500),
('0005433724741', 18513, 'Economy', 25800),
('0005434586369', 18513, 'Economy', 23500),
('0005432783288', 12215, 'Business', 41200),
('0005432783674', 15421, 'Business', 41200),
('0005433680056', 29164, 'Economy', 11000),
('0005434272176', 9318, 'Economy', 44300),
('0005433613794', 25250, 'Economy', 44300),
('0005433613859', 25250, 'Economy', 44300),
('0005433434297', 2338, 'Economy', 61500),
('0005433753832', 26204, 'Business', 184500),
('0005433434663', 26204, 'Business', 184500),
('0005434374172', 20149, 'Economy', 14300),
('0005432423784', 12923, 'Economy', 9200),
('0005434023303', 12657, 'Economy', 8200),
('0005433180911', 273, 'Business', 83700),
('0005433126792', 273, 'Economy', 27900),
('0005433233558', 273, 'Economy', 27900),
('0005434724112', 9821, 'Economy', 27900),
('0005434724075', 9821, 'Economy', 27900),
('0005434724294', 9821, 'Economy', 27900),
('0005435212845', 7773, 'Economy', 14000),
('0005435612226', 10931, 'Comfort', 24400),
('0005434343838', 10931, 'Economy', 14400),
('0005432459174', 3334, 'Economy', 6300),
('0005432459459', 3334, 'Economy', 6300),
('0005435884880', 3333, 'Economy', 6900),
('0005432838606', 28926, 'Economy', 6200),
('0005435723020', 6413, 'Economy', 12200),
('0005432359832', 21022, 'Economy', 13400),
('0005432603861', 31674, 'Economy', 7300),
('0005434606821', 22382, 'Economy', 6600),
('0005434522387', 19067, 'Economy', 22600),
('0005432890878', 409, 'Economy', 14800),
('0005432747246', 12035, 'Economy', 14800),
('0005434558184', 9917, 'Economy', 28000),
('0005433202243', 1986, 'Economy', 19000),
('0005434551119', 10588, 'Business', 9100),
('0005435437785', 6739, 'Economy', 18700),
('0005435126301', 11560, 'Business', 26400),
('0005435105966', 31875, 'Economy', 8800),
('0005435068544', 13132, 'Economy', 3800),
('0005435068969', 15516, 'Economy', 3800),
('0005434213903', 28661, 'Business', 61300),
('0005434229041', 5470, 'Business', 29500),
('0005434426206', 20212, 'Economy', 17600),
('0005433434663', 26706, 'Economy', 6200),
('0005433960262', 24251, 'Economy', 12100),
('0005435502033', 11206, 'Economy', 19100),
('0005432706528', 30084, 'Economy', 3400),
('0005434979729', 23690, 'Economy', 3600),
('0005433111478', 10295, 'Economy', 19700),
('0005434302863', 10295, 'Economy', 19700),
('0005435068544', 15274, 'Economy', 9000),
('0005432658588', 18180, 'Economy', 5900),
('0005432817243', 8081, 'Economy', 6700),
('0005434426206', 14559, 'Economy', 11700),
('0005435625967', 14559, 'Economy', 11700),
('0005435933428', 4443, 'Economy', 12200),
('0005433960161', 25734, 'Business', 21400),
('0005433960206', 25734, 'Economy', 7100),
('0005433613859', 8446, 'Economy', 6000),
('0005433613794', 8446, 'Economy', 6000),
('0005434229041', 8447, 'Economy', 6000),
('0005432382874', 21067, 'Business', 18900),
('0005432423784', 30710, 'Economy', 4200),
('0005432817243', 28985, 'Economy', 10900),
('0005433568497', 25274, 'Economy', 35300),
('0005435340110', 5378, 'Economy', 22400),
('0005434443681', 20602, 'Economy', 14100),
('0005433342119', 1068, 'Economy', 10200),
('0005434067435', 30677, 'Economy', 13400),
('0005434081839', 30677, 'Economy', 13400),
('0005435723020', 13468, 'Economy', 11800),
('0005432649381', 25084, 'Economy', 29400),
('0005432649335', 25084, 'Economy', 29400),
('0005433285031', 1814, 'Economy', 16200),
('0005433284951', 1814, 'Economy', 16200),
('0005433008545', 22552, 'Economy', 16200),
('0005434620337', 32974, 'Economy', 15100),
('0005432459777', 4723, 'Economy', 13600),
('0005432567100', 30555, 'Business', 40900),
('0005433342119', 17087, 'Economy', 7900),
('0005435625967', 10934, 'Economy', 3200),
('0005433060392', 2705, 'Economy', 7700),
('0005434906741', 25618, 'Economy', 6700),
('0005433650511', 27624, 'Economy', 29900),
('0005433868058', 32570, 'Economy', 19400),
('0005433868058', 14509, 'Economy', 16800),
('0005432799407', 14819, 'Economy', 4400),
('0005435311041', 26920, 'Business', 49100),
('0005432603861', 21365, 'Economy', 15000),
('0005434906741', 14990, 'Economy', 6300),
('0005434907187', 25852, 'Business', 18900),
('0005433008259', 22826, 'Economy', 17400),
('0005435999016', 15832, 'Economy', 8100),
('0005435999223', 19683, 'Economy', 8100),
('0005433284951', 23042, 'Business', 15700),
('0005433285031', 23042, 'Economy', 5200),
('0005432664140', 21843, 'Economy', 30700),
('0005434190385', 9032, 'Economy', 23600),
('0005432663021', 17861, 'Economy', 6000),
('0005432658588', 26305, 'Economy', 6600),
('0005432328321', 31109, 'Economy', 5400),
('0005435999016', 19543, 'Economy', 41500),
('0005435502033', 20872, 'Economy', 28700),
('0005432628716', 28103, 'Economy', 13000),
('0005434434996', 17303, 'Economy', 13900),
('0005435784919', 13769, 'Economy', 3100),
('0005435784878', 13769, 'Economy', 3100),
('0005433123715', 5705, 'Economy', 14400),
('0005433123715', 30307, 'Economy', 3700),
('0005434586396', 18543, 'Business', 70400),
('0005435242508', 5624, 'Economy', 9300),
('0005432783288', 15365, 'Business', 27800),
('0005432783473', 12213, 'Economy', 13700),
('0005434877316', 10116, 'Economy', 16600),
('0005432966593', 2815, 'Economy', 11000),
('0005433680377', 29163, 'Economy', 11000),
('0005433568497', 11612, 'Economy', 7200),
('0005433151123', 1525, 'Economy', 13000),
('0005434023053', 12652, 'Economy', 8200),
('0005434022955', 12652, 'Economy', 8200),
('0005433180812', 250, 'Comfort', 47400),
('0005433113522', 250, 'Economy', 27900),
('0005435630938', 7741, 'Comfort', 23900),
('0005432838690', 28943, 'Economy', 6200),
('0005435176872', 6390, 'Economy', 12200),
('0005435176908', 6390, 'Economy', 12200),
('0005432359960', 21012, 'Economy', 13400),
('0005432890838', 405, 'Economy', 14800),
('0005432747248', 12034, 'Economy', 14800),
('0005435372494', 5268, 'Economy', 28000),
('0005433180911', 10593, 'Economy', 3000),
('0005435630938', 24600, 'Economy', 18700),
('0005435661909', 24600, 'Economy', 17000),
('0005435068700', 13172, 'Economy', 3800),
('0005435039190', 12958, 'Economy', 9800),
('0005435039188', 12958, 'Economy', 9800),
('0005435039245', 12958, 'Economy', 9800),
('0005433434297', 26511, 'Business', 18500),
('0005432583851', 31488, 'Economy', 10100),
('0005434217922', 9457, 'Economy', 17900),
('0005435142435', 21914, 'Economy', 15400),
('0005433123715', 3037, 'Economy', 3400),
('0005432880719', 3037, 'Economy', 3400),
('0005433194849', 3037, 'Economy', 3400),
('0005434979508', 27569, 'Economy', 3600),
('0005434979514', 27569, 'Economy', 3600),
('0005435068700', 15332, 'Economy', 9000),
('0005432919662', 193, 'Business', 20000),
('0005435625951', 14570, 'Business', 35000),
('0005434877316', 14570, 'Economy', 11700),
('0005435625999', 14570, 'Economy', 11700),
('0005434325541', 15615, 'Economy', 14800),
('0005432645814', 25103, 'Economy', 29200),
('0005433404724', 2852, 'Economy', 4200),
('0005433960262', 25765, 'Economy', 7100),
('0005433202243', 23400, 'Economy', 14800),
('0005432328321', 21074, 'Economy', 6300),
('0005433568302', 25318, 'Economy', 35300),
('0005433715603', 29220, 'Economy', 10700),
('0005433989729', 12824, 'Economy', 13400),
('0005435625951', 10995, 'Economy', 3200),
('0005435625999', 10995, 'Economy', 3200),
('0005435443225', 7095, 'Business', 86900),
('0005432398157', 27090, 'Economy', 29000),
('0005432632655', 28174, 'Economy', 26400),
('0005434137488', 28545, 'Economy', 7700),
('0005432382874', 31328, 'Economy', 3300),
('0005433126792', 10788, 'Economy', 15600),
('0005434272176', 25489, 'Economy', 22800),
('0005434407244', 26883, 'Economy', 16400),
('0005432607559', 22480, 'Economy', 14900),
('0005432609718', 22480, 'Economy', 14900),
('0005435472624', 6028, 'Business', 199300),
('0005435839174', 18035, 'Economy', 66400),
('0005432527162', 30582, 'Economy', 14000),
('0005434066813', 30582, 'Economy', 14000),
('0005432526912', 30582, 'Economy', 14000),
('0005434979508', 23581, 'Economy', 9500),
('0005434979514', 23581, 'Economy', 9500),
('0005433538843', 25022, 'Economy', 9900),
('0005433985615', 25668, 'Economy', 7200),
('0005432660793', 17853, 'Economy', 6000),
('0005432664140', 26300, 'Economy', 6000),
('0005432692944', 17477, 'Economy', 38300),
('0005433373471', 2453, 'Economy', 28900),
('0005433194849', 4815, 'Economy', 16200),
('0005435784997', 13804, 'Economy', 3100),
('0005432692944', 30296, 'Economy', 3700),
('0005435824437', 18024, 'Economy', 73200),
('0005435242584', 5648, 'Economy', 9300),
('0005435476698', 5648, 'Economy', 9300),
('0005432783473', 15344, 'Economy', 9300),
('0005433496815', 20416, 'Economy', 4000),
('0005434925481', 20416, 'Economy', 4000),
('0005435242508', 15424, 'Economy', 13700),
('0005433680154', 29162, 'Economy', 11000),
('0005434163583', 9303, 'Economy', 44300),
('0005433129245', 335, 'Economy', 7200),
('0005433134094', 335, 'Economy', 7200),
('0005433568302', 11563, 'Business', 21500),
('0005435981738', 26162, 'Economy', 61500),
('0005434374178', 20132, 'Business', 38900),
('0005434374309', 20132, 'Economy', 13000),
('0005432424090', 12896, 'Business', 27500),
('0005433035797', 2127, 'Economy', 11600),
('0005434724693', 9853, 'Economy', 27900),
('0005435142435', 9853, 'Economy', 27900),
('0005435213121', 7772, 'Comfort', 23900),
('0005435212875', 7772, 'Comfort', 23900),
('0005433656635', 7772, 'Economy', 14000),
('0005435491430', 10903, 'Economy', 14400),
('0005433805095', 8305, 'Economy', 6300),
('0005433805238', 8305, 'Economy', 6300),
('0005433194849', 30186, 'Economy', 3300),
('0005432382874', 30186, 'Economy', 3300),
('0005432924993', 1768, 'Economy', 19100),
('0005435252576', 7404, 'Economy', 6200),
('0005432359984', 21019, 'Business', 36600),
('0005432603954', 31705, 'Economy', 6600),
('0005432749769', 12066, 'Economy', 14800),
('0005433527222', 32482, 'Economy', 25700),
('0005435661909', 5279, 'Economy', 28000),
('0005434822367', 9922, 'Business', 84000),
('0005435149944', 9922, 'Economy', 28000),
('0005435100097', 31821, 'Economy', 8900),
('0005433180812', 10659, 'Economy', 3000),
('0005434550692', 27773, 'Business', 9100),
('0005435681744', 24590, 'Economy', 17000),
('0005433397801', 19413, 'Economy', 12200),
('0005435039319', 13002, 'Economy', 9800),
('0005435981738', 26688, 'Economy', 6200),
('0005433811620', 14392, 'Economy', 4400),
('0005433805238', 26227, 'Economy', 62100),
('0005432663021', 26227, 'Economy', 62100),
('0005433805095', 26227, 'Economy', 62100),
('0005433985615', 24273, 'Economy', 12100),
('0005433165780', 917, 'Economy', 23100),
('0005435149944', 21932, 'Economy', 15400),
('0005435529080', 11210, 'Economy', 19100),
('0005434573241', 20938, 'Economy', 19100),
('0005432692944', 3011, 'Business', 10300),
('0005433113522', 10266, 'Economy', 19700),
('0005432919675', 207, 'Business', 20000),
('0005432817126', 8160, 'Economy', 6700),
('0005435889862', 3595, 'Economy', 14800),
('0005432663021', 8485, 'Economy', 6000),
('0005433642242', 27583, 'Business', 89600),
('0005432424090', 30792, 'Economy', 4200),
('0005432817126', 28966, 'Business', 32600),
('0005433656635', 29204, 'Business', 32000),
('0005433397801', 1466, 'Economy', 11000),
('0005434066813', 12806, 'Economy', 13400),
('0005435765953', 13458, 'Economy', 11800),
('0005435282476', 5558, 'Business', 99800),
('0005435784919', 27326, 'Economy', 12700),
('0005435784878', 27326, 'Economy', 12700),
('0005432571284', 30572, 'Economy', 13600),
('0005432919662', 9070, 'Economy', 8900),
('0005435540816', 11376, 'Economy', 6700),
('0005433251030', 2307, 'Economy', 6700),
('0005434906818', 25623, 'Economy', 6700),
('0005433134094', 11993, 'Economy', 6600),
('0005433129245', 11993, 'Economy', 6600),
('0005435697136', 24729, 'Economy', 18100),
('0005433868156', 32575, 'Economy', 17600),
('0005433868156', 14482, 'Economy', 16800),
('0005432603954', 21341, 'Economy', 15000),
('0005434906818', 14988, 'Economy', 6900),
('0005434925481', 14948, 'Economy', 7600),
('0005432527333', 30632, 'Comfort', 23900),
('0005435652783', 24850, 'Economy', 3600),
('0005434137183', 11959, 'Economy', 3200),
('0005435697136', 16273, 'Economy', 7200),
('0005435390156', 7481, 'Economy', 12500),
('0005433367666', 1676, 'Economy', 16700),
('0005435652783', 21698, 'Economy', 16700),
('0005433985643', 25684, 'Economy', 7200),
('0005434509092', 21335, 'Economy', 15500),
('0005432657431', 17848, 'Economy', 6000),
('0005434309640', 19576, 'Economy', 41500),
('0005433186087', 1546, 'Economy', 28700),
('0005435529080', 20843, 'Economy', 28700),
('0005432628773', 28104, 'Economy', 13000),
('0005435787340', 13748, 'Economy', 3100),
('0005435310963', 26966, 'Economy', 4000),
('0005433496846', 20405, 'Economy', 4000),
('0005435242584', 15426, 'Economy', 13700),
('0005434163518', 9278, 'Economy', 44300),
('0005433614083', 25259, 'Economy', 44300),
('0005435947187', 4229, 'Economy', 64400),
('0005432571284', 4229, 'Economy', 64400),
('0005433074480', 339, 'Business', 21500),
('0005433434424', 2336, 'Economy', 61500),
('0005433753903', 26208, 'Economy', 61500),
('0005432749769', 2160, 'Economy', 11600),
('0005433929571', 24126, 'Economy', 11600),
('0005433233832', 286, 'Economy', 27900),
('0005434550692', 9877, 'Economy', 27900),
('0005434735649', 9877, 'Economy', 27900),
('0005434724347', 9877, 'Economy', 27900),
('0005435213305', 7734, 'Economy', 14000),
('0005434573241', 10886, 'Comfort', 24400),
('0005435612748', 10886, 'Economy', 14400),
('0005435884963', 3296, 'Economy', 6300),
('0005435540816', 21978, 'Economy', 19100),
('0005435491430', 7386, 'Economy', 6200),
('0005432838746', 28900, 'Economy', 6200),
('0005435176919', 6388, 'Economy', 12200),
('0005434149710', 6388, 'Economy', 12200),
('0005434458686', 17730, 'Economy', 3100),
('0005432890908', 397, 'Economy', 14800),
('0005433531271', 32460, 'Economy', 25700),
('0005435082744', 26018, 'Economy', 7400),
('0005433527222', 18573, 'Economy', 23200),
('0005435126217', 31905, 'Economy', 8800),
('0005434229262', 5426, 'Economy', 9800),
('0005433985643', 24235, 'Economy', 13400),
('0005432706682', 29999, 'Economy', 3400),
('0005434988642', 27571, 'Economy', 3600),
('0005432660793', 26434, 'Economy', 5900),
('0005433101700', 223, 'Economy', 7300),
('0005432901528', 223, 'Economy', 7300),
('0005435841816', 3476, 'Economy', 11700),
('0005435163202', 29510, 'Economy', 12200),
('0005435082744', 24478, 'Economy', 3900),
('0005433614083', 8496, 'Economy', 6000),
('0005434149710', 8497, 'Business', 18000),
('0005434229262', 8497, 'Business', 18000),
('0005432382913', 21083, 'Economy', 6300),
('0005435841816', 15082, 'Economy', 11000),
('0005435340178', 5420, 'Economy', 22400),
('0005434095199', 11677, 'Business', 36500),
('0005435735090', 13500, 'Business', 35300),
('0005435765856', 13500, 'Business', 35300),
('0005432632655', 25102, 'Economy', 29400),
('0005433008310', 1845, 'Economy', 16200),
('0005435282426', 5593, 'Economy', 33300),
('0005433846249', 13862, 'Economy', 33300),
('0005435332263', 7813, 'Economy', 15100),
('0005435784997', 27295, 'Economy', 13900),
('0005435097176', 17095, 'Economy', 7900),
('0005435097145', 17095, 'Economy', 7900),
('0005432919675', 9062, 'Economy', 8900),
('0005433251266', 2272, 'Economy', 6700),
('0005433251376', 2272, 'Economy', 6700),
('0005434906774', 25588, 'Economy', 6700),
('0005433109944', 2432, 'Economy', 15700),
('0005435263546', 7154, 'Economy', 29900),
('0005435310963', 7035, 'Economy', 16400),
('0005434906774', 15008, 'Economy', 6300),
('0005433251030', 25868, 'Business', 18900),
('0005435472740', 5991, 'Economy', 66400),
('0005434066864', 30590, 'Economy', 15400),
('0005435801677', 23540, 'Economy', 9500),
('0005433256403', 2636, 'Economy', 5300),
('0005435916163', 3651, 'Economy', 7200),
('0005435916162', 3651, 'Economy', 7200),
('0005432328314', 31111, 'Economy', 5400),
('0005434964088', 18234, 'Business', 203300),
('0005434964082', 18234, 'Economy', 67800),
('0005434407427', 20253, 'Economy', 4000),
('0005435310987', 26992, 'Economy', 4000),
('0005433449841', 30281, 'Economy', 3700),
('0005435824503', 17976, 'Economy', 66600),
('0005433496802', 20387, 'Economy', 4000),
('0005432783643', 12157, 'Economy', 13700),
('0005434877863', 10075, 'Business', 49700),
('0005434878068', 10075, 'Economy', 16600),
('0005434877748', 10075, 'Economy', 16600),
('0005433614051', 25246, 'Business', 132900),
('0005435787340', 4236, 'Economy', 64400),
('0005432948126', 342, 'Economy', 7200),
('0005434374548', 20101, 'Economy', 13000),
('0005434374509', 20101, 'Economy', 13000),
('0005434735649', 462, 'Business', 24500),
('0005433929571', 462, 'Economy', 8200),
('0005434023310', 12643, 'Business', 24500),
('0005434023418', 12643, 'Economy', 8200),
('0005433035944', 2134, 'Economy', 11600),
('0005433923084', 24119, 'Economy', 11600),
('0005433922700', 24119, 'Economy', 11600),
('0005433923108', 24119, 'Economy', 11600),
('0005433233924', 268, 'Economy', 27900),
('0005433233774', 268, 'Economy', 27900),
('0005434735642', 9847, 'Economy', 27900),
('0005435424339', 5328, 'Business', 43100),
('0005435424473', 5328, 'Economy', 14400),
('0005435097145', 10906, 'Economy', 14400),
('0005435097176', 10906, 'Economy', 14400),
('0005435613042', 10906, 'Economy', 14400),
('0005432838936', 28933, 'Economy', 6200),
('0005432823435', 28933, 'Economy', 6800),
('0005434458686', 28933, 'Economy', 6200),
('0005433468270', 23853, 'Economy', 12100),
('0005432360270', 21016, 'Economy', 13400),
('0005432335928', 21016, 'Economy', 12200),
('0005432753285', 12093, 'Economy', 14800),
('0005435735090', 5244, 'Economy', 28000),
('0005434822651', 9890, 'Economy', 28000),
('0005432396196', 9890, 'Economy', 28000),
('0005433531271', 18570, 'Economy', 23200),
('0005433397870', 19369, 'Business', 36600),
('0005435039413', 12953, 'Economy', 9800),
('0005435039620', 12953, 'Economy', 9800),
('0005433434424', 26535, 'Economy', 6200),
('0005433367666', 21740, 'Economy', 3300),
('0005432657431', 26243, 'Economy', 62100),
('0005433784645', 26243, 'Economy', 62100),
('0005433763050', 26243, 'Economy', 62100),
('0005435502182', 11188, 'Economy', 19100),
('0005435925203', 3563, 'Economy', 9000),
('0005435126217', 14550, 'Business', 35000),
('0005432799229', 14550, 'Comfort', 19900),
('0005434938047', 14550, 'Economy', 11700),
('0005434877748', 14550, 'Economy', 11700),
('0005434878068', 14550, 'Economy', 12800),
('0005434877863', 14550, 'Economy', 11700),
('0005432335928', 5046, 'Economy', 6000),
('0005433784645', 8520, 'Economy', 6000),
('0005433614051', 8521, 'Economy', 6000),
('0005432328314', 21091, 'Economy', 6300),
('0005433642279', 27587, 'Economy', 29900),
('0005432901528', 9591, 'Economy', 10900),
('0005432822153', 28975, 'Economy', 10900),
('0005433397870', 1416, 'Business', 33000),
('0005433342317', 1079, 'Economy', 10200),
('0005432851863', 1342, 'Economy', 33700),
('0005434066864', 12770, 'Economy', 13400),
('0005433285042', 1857, 'Economy', 16200),
('0005435787340', 27313, 'Economy', 12700),
('0005432567385', 30547, 'Economy', 13600),
('0005433342317', 17115, 'Economy', 7900),
('0005432396196', 18331, 'Economy', 5800),
('0005435126217', 10971, 'Economy', 3200),
('0005435556674', 10971, 'Economy', 3200),
('0005433251385', 2259, 'Economy', 6700),
('0005435697251', 24722, 'Economy', 18100),
('0005434137183', 28530, 'Economy', 7700),
('0005434503828', 16683, 'Economy', 6900),
('0005434988642', 23626, 'Economy', 9800),
('0005432382913', 31319, 'Economy', 3300),
('0005433449841', 31319, 'Economy', 3300),
('0005432799229', 12114, 'Economy', 4900),
('0005435310987', 7071, 'Economy', 18000),
('0005433251266', 25830, 'Economy', 6300),
('0005433251376', 25830, 'Economy', 6300),
('0005433008310', 22848, 'Economy', 17400),
('0005435472772', 5996, 'Economy', 66400),
('0005435472668', 5996, 'Economy', 66400),
('0005432660793', 18092, 'Economy', 66400),
('0005433285042', 23025, 'Business', 15700),
('0005432428911', 30615, 'Comfort', 23900),
('0005435801684', 23536, 'Economy', 9500),
('0005433511904', 16139, 'Economy', 14600),
('0005435697251', 16300, 'Economy', 7200),
('0005434503828', 22637, 'Economy', 16100),
('0005432328401', 31137, 'Economy', 5400),
('0005432328519', 31137, 'Economy', 5400),
('0005434309685', 19541, 'Economy', 41500),
('0005435502182', 20895, 'Business', 86000),
('0005434407484', 20268, 'Economy', 4400),
('0005434407591', 20268, 'Economy', 4000),
('0005432783643', 15356, 'Economy', 9300),
('0005435850885', 4349, 'Economy', 6300),
('0005434925712', 20327, 'Economy', 4000),
('0005434877851', 10080, 'Business', 49700),
('0005434877594', 10080, 'Economy', 16600),
('0005435947169', 4198, 'Economy', 64400),
('0005432984911', 2373, 'Business', 184500),
('0005434735642', 433, 'Business', 24500),
('0005434023182', 12699, 'Economy', 8200),
('0005433922752', 24113, 'Business', 34700),
('0005433922764', 24113, 'Economy', 11600),
('0005434725000', 9831, 'Economy', 27900),
('0005434725197', 9831, 'Economy', 27900),
('0005435612651', 10882, 'Economy', 14400),
('0005432382913', 30137, 'Economy', 3300),
('0005432604111', 31709, 'Economy', 6600),
('0005432747457', 12054, 'Economy', 14800),
('0005432823435', 5288, 'Economy', 28000),
('0005434823382', 9926, 'Economy', 28000),
('0005435126301', 31908, 'Economy', 8800),
('0005433397898', 19407, 'Economy', 12200),
('0005435925203', 15489, 'Economy', 3800),
('0005434756084', 10720, 'Business', 61300),
('0005435039479', 12970, 'Economy', 9800),
('0005434480210', 16570, 'Economy', 25400),
('0005435545718', 11199, 'Business', 57200),
('0005435545708', 11199, 'Economy', 19100),
('0005432753285', 18, 'Economy', 6700),
('0005432607559', 14547, 'Economy', 11700),
('0005434877594', 14547, 'Economy', 11700),
('0005434877851', 14547, 'Economy', 11700),
('0005432799407', 14547, 'Economy', 11700),
('0005435229393', 6843, 'Economy', 29200),
('0005433404780', 2853, 'Business', 12600),
('0005434639242', 12595, 'Economy', 14800),
('0005432328401', 21097, 'Economy', 6300),
('0005432328519', 21097, 'Economy', 6300),
('0005432953886', 2484, 'Economy', 29900),
('0005432953881', 2484, 'Economy', 29900),
('0005432607559', 31628, 'Economy', 11000),
('0005432948126', 11887, 'Economy', 35300),
('0005433568665', 25284, 'Economy', 35300),
('0005432430837', 30823, 'Economy', 39100),
('0005434095236', 11626, 'Economy', 12200),
('0005433397898', 1439, 'Economy', 11000),
('0005435092039', 17048, 'Business', 30600),
('0005433285169', 1787, 'Economy', 17900),
('0005433008458', 1787, 'Economy', 16200),
('0005433846545', 13859, 'Economy', 33300),
('0005433846359', 13859, 'Economy', 33300),
('0005432567302', 30550, 'Economy', 13600),
('0005432799407', 12118, 'Economy', 4400),
('0005435293215', 7062, 'Economy', 16400),
('0005434407427', 26908, 'Economy', 16400),
('0005432604111', 21380, 'Economy', 15000),
('0005433251385', 25877, 'Economy', 6300),
('0005434925712', 14953, 'Economy', 7600),
('0005435999223', 15845, 'Economy', 8100),
('0005435999098', 15845, 'Economy', 8100),
('0005435472714', 5975, 'Economy', 66400),
('0005433285169', 23053, 'Economy', 5200),
('0005432527709', 30618, 'Economy', 14000),
('0005435652775', 24855, 'Economy', 3300),
('0005435132861', 33109, 'Economy', 5400),
('0005435652775', 21667, 'Economy', 16700),
('0005435999098', 19558, 'Business', 124600),
('0005435999223', 19558, 'Economy', 41500),
('0005435545708', 20879, 'Economy', 28700),
('0005434565868', 20879, 'Economy', 28700),
('0005435545718', 20879, 'Economy', 28700),
('0005432692935', 17494, 'Economy', 38300),
('0005432692934', 17494, 'Economy', 38300),
('0005432692935', 30278, 'Economy', 3700),
('0005432692934', 30278, 'Economy', 3700),
('0005434877788', 10103, 'Economy', 16600),
('0005433577771', 25267, 'Economy', 44300),
('0005433577774', 25267, 'Economy', 44300),
('0005435947171', 4245, 'Business', 193100),
('0005433568665', 11607, 'Economy', 7200),
('0005433434595', 2330, 'Economy', 61500),
('0005433754100', 26173, 'Economy', 61500),
('0005434374404', 20109, 'Economy', 13000),
('0005433036029', 2147, 'Economy', 11600),
('0005433922871', 24137, 'Economy', 11600),
('0005434725272', 9849, 'Economy', 27900),
('0005435213184', 7770, 'Economy', 14000),
('0005435252628', 7409, 'Business', 18500),
('0005435252607', 7409, 'Economy', 6200),
('0005433476887', 20616, 'Economy', 14500),
('0005432427136', 30845, 'Economy', 15900),
('0005435177030', 6410, 'Economy', 12200),
('0005432360213', 21007, 'Business', 36600),
('0005433524993', 32488, 'Economy', 25700),
('0005435372856', 5275, 'Economy', 28000),
('0005435373001', 5275, 'Economy', 28000),
('0005435082685', 26020, 'Economy', 7400),
('0005434214169', 9569, 'Business', 32800),
('0005434756084', 28634, 'Economy', 10900),
('0005434639242', 23293, 'Economy', 19000),
('0005433397878', 19427, 'Economy', 12200),
('0005435068667', 13134, 'Economy', 3800),
('0005434756123', 10732, 'Economy', 20400),
('0005435039497', 12975, 'Economy', 9800),
('0005433165846', 947, 'Economy', 23100),
('0005432692935', 2984, 'Economy', 3400),
('0005432692934', 2984, 'Economy', 3400),
('0005435068667', 15330, 'Economy', 9000),
('0005434877788', 14571, 'Economy', 11700),
('0005435126301', 14571, 'Economy', 11700),
('0005435082685', 24463, 'Economy', 3900),
('0005433568659', 25306, 'Economy', 35300),
('0005433811620', 27942, 'Economy', 35100),
('0005432428911', 7447, 'Economy', 10700),
('0005433715496', 29238, 'Economy', 10700),
('0005433397878', 1453, 'Economy', 12100),
('0005433456947', 19255, 'Economy', 11000),
('0005435735124', 13497, 'Economy', 11800),
('0005433008244', 1795, 'Economy', 16200),
('0005434994002', 27331, 'Economy', 12700),
('0005433507044', 20492, 'Business', 26600),
('0005435126301', 10946, 'Economy', 3200),
('0005435540897', 11394, 'Economy', 6700),
('0005435697174', 24714, 'Economy', 18100),
('0005434287203', 26833, 'Economy', 15700),
('0005434407591', 26909, 'Economy', 16400),
('0005434407484', 26909, 'Economy', 16400),
('0005433008458', 22851, 'Economy', 17400),
('0005435839288', 18082, 'Economy', 73100),
('0005434137942', 11971, 'Economy', 3200),
('0005434137909', 11971, 'Economy', 3200),
('0005435697174', 16280, 'Economy', 7200),
('0005435390219', 7489, 'Economy', 12500),
('0005433156737', 1114, 'Economy', 13900),
('0005435311034', 26968, 'Economy', 4000),
('0005433722198', 7624, 'Economy', 3700),
('0005433524993', 18525, 'Economy', 23500),
('0005434925667', 20357, 'Economy', 4000),
('0005432783544', 12212, 'Economy', 13700),
('0005432783674', 12212, 'Economy', 13700),
('0005432783605', 12212, 'Economy', 13700),
('0005434877891', 10068, 'Economy', 16600),
('0005433577728', 25248, 'Economy', 44300),
('0005433568659', 11596, 'Economy', 7200),
('0005434374541', 20105, 'Economy', 13000),
('0005432424322', 12866, 'Economy', 9200),
('0005434023594', 12663, 'Business', 24500),
('0005435885101', 3256, 'Business', 18800),
('0005433507044', 8282, 'Business', 18800),
('0005435540897', 21974, 'Economy', 19100),
('0005432838916', 28898, 'Economy', 6200),
('0005432890987', 385, 'Economy', 14800),
('0005432747436', 12068, 'Economy', 14800),
('0005435735124', 5299, 'Economy', 28000),
('0005434823134', 9908, 'Economy', 28000),
('0005434756123', 28621, 'Economy', 10900),
('0005434214169', 28662, 'Economy', 20400),
('0005433434595', 26553, 'Economy', 6200),
('0005433960652', 24233, 'Business', 36400),
('0005432880762', 2888, 'Economy', 3400),
('0005434979729', 27530, 'Economy', 3600),
('0005432817270', 7993, 'Economy', 6700),
('0005434877891', 14590, 'Economy', 11700),
('0005433642269', 27586, 'Economy', 29900),
('0005432424322', 30697, 'Economy', 4200),
('0005432817270', 28992, 'Economy', 10900),
('0005433715841', 29210, 'Economy', 10700),
('0005433722198', 29210, 'Economy', 10700),
('0005435092012', 17075, 'Business', 30600),
('0005434081839', 12811, 'Economy', 13400),
('0005433846607', 13878, 'Economy', 33300),
('0005432459777', 30537, 'Business', 40900),
('0005434081839', 30537, 'Economy', 13600),
('0005434504024', 16694, 'Economy', 6900),
('0005434287222', 26838, 'Economy', 15700),
('0005435311034', 7044, 'Economy', 18000),
('0005434299484', 26931, 'Business', 49100),
('0005433008244', 22857, 'Economy', 17400),
('0005435718892', 27120, 'Economy', 28400),
('0005435718899', 27120, 'Economy', 28400),
('0005434925667', 14959, 'Economy', 7600),
('0005432527389', 30620, 'Economy', 14000),
('0005432527277', 30620, 'Economy', 15400),
('0005434979729', 23546, 'Economy', 9500),
('0005434504024', 22660, 'Business', 48400),
('0005435788760', 25666, 'Economy', 7200),
('0005432677558', 17481, 'Economy', 38300),
('0005432927973', 1385, 'Business', 70400),
('0005432783674', 15378, 'Economy', 9300),
('0005432783544', 15378, 'Economy', 10200),
('0005432783605', 15378, 'Economy', 9300),
('0005432783378', 12181, 'Economy', 13700),
('0005432948268', 357, 'Economy', 7200),
('0005435982169', 26201, 'Economy', 61500),
('0005433922842', 24110, 'Economy', 11600),
('0005435213316', 7776, 'Economy', 14000),
('0005432459777', 3251, 'Business', 18800),
('0005433722198', 30115, 'Economy', 3300),
('0005434276017', 8812, 'Business', 145300),
('0005434823173', 9882, 'Economy', 28000),
('0005433202256', 2013, 'Economy', 19000),
('0005434551119', 27753, 'Economy', 3000),
('0005435682001', 24567, 'Economy', 17000),
('0005435982169', 26713, 'Economy', 6200),
('0005435718892', 15313, 'Economy', 9000),
('0005435718899', 15313, 'Economy', 9000),
('0005432677558', 74, 'Economy', 6700),
('0005433960652', 25770, 'Economy', 7100),
('0005433342224', 1063, 'Economy', 10200),
('0005435462350', 5544, 'Economy', 11800),
('0005433285159', 1848, 'Economy', 16200),
('0005433008431', 1848, 'Economy', 16200),
('0005433846568', 13869, 'Economy', 33300),
('0005433846555', 13869, 'Economy', 33300),
('0005432567216', 30568, 'Economy', 13600),
('0005433342224', 17113, 'Economy', 7900),
('0005434907126', 25604, 'Economy', 6700),
('0005434907187', 25604, 'Economy', 6700),
('0005434137942', 28549, 'Economy', 7700),
('0005434137909', 28549, 'Economy', 7700),
('0005433407545', 1937, 'Economy', 21700),
('0005434907187', 14986, 'Economy', 6300),
('0005434907126', 14986, 'Economy', 6300),
('0005433285159', 23032, 'Economy', 5200),
('0005433461575', 19923, 'Economy', 67100),
('0005432658588', 17838, 'Economy', 6000),
('0005432658584', 17838, 'Economy', 6000),
('0005432693031', 17505, 'Economy', 38300),
('0005432693031', 30311, 'Economy', 3700),
('0005432783378', 15376, 'Economy', 9300),
('0005434443681', 20390, 'Economy', 4000),
('0005434724961', 9818, 'Comfort', 47400),
('0005434551119', 9818, 'Economy', 27900),
('0005432838955', 28941, 'Economy', 6200),
('0005434606821', 18937, 'Economy', 6600),
('0005432747455', 12086, 'Economy', 14800),
('0005432927973', 18997, 'Economy', 25700),
('0005435068903', 13139, 'Economy', 3800),
('0005434756139', 10690, 'Economy', 20400),
('0005435006900', 12982, 'Economy', 9800),
('0005432693031', 2886, 'Economy', 3400),
('0005432706686', 30073, 'Economy', 3400),
('0005435068903', 15295, 'Business', 26900),
('0005435006900', 5162, 'Economy', 6000),
('0005433202256', 23352, 'Economy', 14800),
('0005432953889', 2468, 'Economy', 29900),
('0005432948268', 11886, 'Economy', 35300),
('0005433568732', 25299, 'Economy', 35300),
('0005434443681', 17355, 'Economy', 14100),
('0005433342731', 1097, 'Economy', 10200),
('0005433008495', 1842, 'Economy', 16200),
('0005433008545', 1842, 'Economy', 16200),
('0005435720130', 21204, 'Economy', 9900),
('0005433342731', 17129, 'Economy', 7900),
('0005434084920', 28517, 'Economy', 7700),
('0005434663293', 12485, 'Economy', 22600),
('0005433008431', 22832, 'Economy', 17400),
('0005434067435', 30611, 'Economy', 15400),
('0005434606821', 22032, 'Economy', 19300),
('0005433568732', 11610, 'Economy', 7200),
('0005435982139', 26202, 'Economy', 61500),
('0005433461575', 20148, 'Economy', 13000),
('0005432424315', 12844, 'Economy', 9200),
('0005434756139', 28647, 'Economy', 10900),
('0005434551073', 27688, 'Economy', 3000),
('0005434551089', 27688, 'Economy', 3000),
('0005435006981', 12954, 'Economy', 9800),
('0005435982139', 26687, 'Economy', 6200),
('0005432583986', 31486, 'Economy', 10100),
('0005435529162', 11198, 'Economy', 19100),
('0005433102062', 108, 'Economy', 6700),
('0005435006981', 5229, 'Economy', 6600),
('0005432424315', 30722, 'Economy', 4200),
('0005434067435', 12821, 'Economy', 13400),
('0005435720130', 13492, 'Economy', 11800),
('0005435715437', 27095, 'Economy', 29000),
('0005433008495', 22866, 'Economy', 17400),
('0005433008545', 22866, 'Economy', 17400),
('0005432658584', 26494, 'Business', 92200),
('0005432658588', 26494, 'Economy', 30700),
('0005435529162', 20869, 'Economy', 31500),
('0005435311041', 26995, 'Economy', 4000),
('0005434925717', 20339, 'Economy', 4000),
('0005434925718', 20339, 'Economy', 4000),
('0005432966892', 2817, 'Economy', 11000),
('0005435982155', 26216, 'Economy', 61500),
('0005433131696', 289, 'Economy', 27900),
('0005434551073', 9819, 'Economy', 27900),
('0005434551089', 9819, 'Economy', 27900),
('0005433805284', 8181, 'Economy', 6300),
('0005435068969', 13142, 'Economy', 3800),
('0005433407545', 23180, 'Economy', 24700),
('0005435982155', 26731, 'Economy', 6200),
('0005433805284', 26252, 'Economy', 62100),
('0005434480273', 16599, 'Economy', 23100),
('0005435068969', 15294, 'Business', 26900),
('0005435844290', 4112, 'Business', 88300),
('0005435311041', 7043, 'Economy', 16400),
('0005434925718', 14961, 'Economy', 7600),
('0005434925717', 14961, 'Economy', 7600),
('0005434302863', 19836, 'Economy', 8700),
('0005432664140', 17830, 'Economy', 6000),
('0005432948321', 313, 'Economy', 7200),
('0005433434663', 2325, 'Economy', 61500),
('0005433533280', 32455, 'Economy', 37200),
('0005435373068', 5273, 'Economy', 28000),
('0005434608313', 22499, 'Economy', 17300),
('0005433131696', 10757, 'Economy', 15600),
('0005432609718', 31724, 'Economy', 14900),
('0005432609718', 22044, 'Economy', 19300),
('0005434823372', 9933, 'Economy', 28000),
('0005433434663', 26525, 'Economy', 6200),
('0005432664140', 26451, 'Economy', 5900),
('0005432948321', 11844, 'Economy', 35300),
('0005433533280', 13476, 'Economy', 11800),
('0005432664140', 18083, 'Economy', 66400),
('0005434302863', 19945, 'Economy', 50100),
('0005435844290', 25193, 'Economy', 26400),
('0005432658588', 21833, 'Economy', 61800),
('0005432658584', 21833, 'Economy', 61800),
('0005434190368', 19092, 'Economy', 23600),
('0005435476644', 15345, 'Economy', 9300),
('0005434876615', 14602, 'Business', 49700),
('0005434876623', 14602, 'Economy', 16600),
('0005433150825', 20159, 'Business', 38900),
('0005433150809', 20159, 'Economy', 13000),
('0005433293145', 29590, 'Economy', 17800),
('0005435925057', 13148, 'Economy', 3800),
('0005435925056', 13148, 'Economy', 3800),
('0005434213742', 10699, 'Economy', 20400),
('0005434228987', 12973, 'Economy', 9800),
('0005435269642', 26277, 'Economy', 62100),
('0005435925056', 15302, 'Economy', 9000),
('0005435925057', 15302, 'Economy', 9000),
('0005434876615', 3490, 'Economy', 11700),
('0005434876623', 3490, 'Economy', 11700),
('0005435125683', 3490, 'Economy', 11700),
('0005435797231', 2837, 'Economy', 4200),
('0005433613391', 5204, 'Economy', 6000),
('0005434228987', 5220, 'Economy', 6000),
('0005435269642', 8632, 'Economy', 6600),
('0005432947767', 25270, 'Economy', 35300),
('0005434993846', 4260, 'Economy', 12700),
('0005432186804', 4695, 'Economy', 13600),
('0005435125683', 14685, 'Economy', 3200),
('0005434136741', 7350, 'Economy', 7700),
('0005434286896', 2412, 'Economy', 15700),
('0005433007864', 14158, 'Business', 52300),
('0005433007859', 14158, 'Economy', 17400),
('0005434136741', 28737, 'Economy', 3200),
('0005435938845', 29457, 'Economy', 44400),
('0005435652316', 1664, 'Economy', 16700),
('0005434509023', 1614, 'Economy', 15500),
('0005432692569', 7660, 'Economy', 3700),
('0005433524861', 1393, 'Economy', 23500),
('0005432782907', 5636, 'Economy', 9300),
('0005433496460', 6314, 'Business', 11900),
('0005434876738', 14650, 'Economy', 16600),
('0005433613391', 9319, 'Business', 132900),
('0005432947767', 11605, 'Business', 21500),
('0005432655339', 2370, 'Business', 184500),
('0005433921743', 2153, 'Economy', 11600),
('0005432044479', 2153, 'Economy', 11600),
('0005433921734', 2153, 'Economy', 11600),
('0005434550350', 288, 'Economy', 27900),
('0005434723529', 288, 'Economy', 27900),
('0005432069423', 7717, 'Comfort', 23900),
('0005434066382', 7717, 'Economy', 14000),
('0005432042489', 8205, 'Economy', 6300),
('0005432382557', 4576, 'Economy', 3300),
('0005435540659', 1715, 'Economy', 19100),
('0005432359591', 6364, 'Business', 36600),
('0005435176636', 20982, 'Economy', 12200),
('0005432890693', 12064, 'Business', 44500),
('0005433293145', 12064, 'Economy', 14800),
('0005434213742', 28631, 'Economy', 10900),
('0005434600371', 6036, 'Economy', 23200),
('0005435681429', 6731, 'Business', 51100),
('0005435125683', 11533, 'Economy', 8800),
('0005433397277', 13533, 'Economy', 12200),
('0005435038729', 5456, 'Economy', 9800),
('0005432657397', 9379, 'Business', 186200),
('0005433784342', 9379, 'Economy', 62100),
('0005433784353', 9379, 'Economy', 62100),
('0005434170816', 26245, 'Economy', 62100),
('0005432692569', 29980, 'Economy', 3400),
('0005432816983', 87, 'Business', 20000),
('0005432044479', 7947, 'Economy', 6700),
('0005434876738', 3475, 'Economy', 11700),
('0005434325461', 3638, 'Economy', 16300),
('0005433784353', 5141, 'Economy', 6000),
('0005433784342', 5141, 'Economy', 6000),
('0005432816983', 9586, 'Economy', 10900),
('0005433397277', 19277, 'Economy', 11000),
('0005432186804', 30652, 'Economy', 13400),
('0005435765213', 5500, 'Economy', 12900),
('0005433007859', 22549, 'Business', 48700),
('0005433007864', 22549, 'Economy', 16200),
('0005432566627', 4693, 'Economy', 13600),
('0005433341576', 11081, 'Economy', 8600),
('0005433341529', 11081, 'Economy', 7900),
('0005435803214', 6651, 'Economy', 9800),
('0005435464476', 23613, 'Economy', 9800),
('0005432382557', 30510, 'Economy', 3300),
('0005433867779', 4766, 'Economy', 19400),
('0005433007904', 14193, 'Economy', 17400),
('0005435838999', 5984, 'Economy', 66400),
('0005435212468', 30585, 'Business', 42100),
('0005434979332', 2019, 'Economy', 9500),
('0005433511820', 852, 'Economy', 14600),
('0005435652345', 1644, 'Economy', 16700),
('0005432657397', 26337, 'Economy', 6000),
('0005435501983', 1548, 'Economy', 28700),
('0005432628617', 7186, 'Economy', 13000),
('0005432692569', 1194, 'Economy', 38300),
('0005433524878', 1365, 'Economy', 25800),
('0005432270960', 1365, 'Economy', 23500),
('0005434925339', 6349, 'Economy', 4000),
('0005433496512', 6349, 'Economy', 4000),
('0005434925315', 6349, 'Economy', 4000),
('0005432782907', 15400, 'Economy', 13700),
('0005433679816', 2767, 'Economy', 11000),
('0005432966552', 29178, 'Economy', 11000),
('0005432184908', 4205, 'Economy', 64400),
('0005435947029', 26564, 'Business', 193100),
('0005435947037', 26564, 'Economy', 64400),
('0005433568146', 358, 'Economy', 7200),
('0005433568133', 358, 'Economy', 7200),
('0005433074276', 11570, 'Economy', 7200),
('0005432192271', 11570, 'Economy', 7200),
('0005433753350', 2324, 'Economy', 61500),
('0005433180701', 9858, 'Economy', 27900),
('0005432525915', 7723, 'Comfort', 23900),
('0005432069433', 7723, 'Economy', 14000),
('0005432525994', 7723, 'Economy', 14000),
('0005432525940', 7723, 'Economy', 14000),
('0005434573137', 5305, 'Economy', 14400),
('0005432363365', 10910, 'Economy', 14400),
('0005432181372', 3246, 'Economy', 6300),
('0005432181365', 3246, 'Economy', 6300),
('0005435540668', 1729, 'Economy', 21000),
('0005432363365', 6363, 'Economy', 12200),
('0005432359638', 6363, 'Economy', 12200),
('0005435176656', 21041, 'Economy', 12200),
('0005435176667', 21041, 'Economy', 13400),
('0005433524861', 18960, 'Economy', 25700),
('0005434821654', 5302, 'Business', 84000),
('0005435386466', 9879, 'Economy', 28000),
('0005434755785', 9553, 'Economy', 10900),
('0005434550350', 10571, 'Economy', 3000),
('0005433180701', 27775, 'Economy', 3000),
('0005435681482', 6723, 'Economy', 17000),
('0005435437611', 24618, 'Economy', 17000),
('0005435925088', 13144, 'Economy', 3800),
('0005434213830', 10710, 'Economy', 20400),
('0005435038754', 5431, 'Economy', 9800),
('0005432857884', 31491, 'Economy', 10100),
('0005435652316', 21757, 'Economy', 3300),
('0005434170833', 26218, 'Economy', 62100),
('0005435386466', 21947, 'Economy', 15400),
('0005435925088', 15298, 'Economy', 9000),
('0005432019833', 7988, 'Economy', 6700),
('0005433870696', 9656, 'Economy', 6900),
('0005434426148', 3512, 'Economy', 11700),
('0005433960024', 6919, 'Business', 21400),
('0005432104809', 5035, 'Economy', 6000),
('0005432382557', 31230, 'Economy', 6300),
('0005432947876', 25328, 'Economy', 35300),
('0005433715218', 7422, 'Economy', 10700),
('0005433341529', 17031, 'Business', 30600),
('0005433341576', 17031, 'Economy', 11200),
('0005434066382', 30689, 'Economy', 13400),
('0005435765230', 5507, 'Business', 35300),
('0005435461858', 13451, 'Economy', 11800),
('0005435846196', 25092, 'Economy', 29400),
('0005433007904', 22565, 'Economy', 16200),
('0005435540659', 22230, 'Economy', 7400),
('0005432620816', 2520, 'Economy', 12400),
('0005434988572', 6641, 'Economy', 9800),
('0005435302130', 29722, 'Economy', 15600),
('0005434286947', 2431, 'Economy', 15700),
('0005434520135', 6099, 'Economy', 22300),
('0005434520133', 6099, 'Economy', 22300),
('0005435263482', 27622, 'Economy', 29900),
('0005433867845', 4782, 'Economy', 19400),
('0005433867821', 4782, 'Economy', 19400),
('0005433867779', 32675, 'Economy', 16800),
('0005433007955', 14152, 'Economy', 19200),
('0005435487510', 15798, 'Economy', 8100),
('0005435212555', 30595, 'Economy', 14000),
('0005432211390', 30595, 'Economy', 14000),
('0005433367349', 24854, 'Economy', 3300),
('0005434950463', 3664, 'Economy', 7200),
('0005435652404', 1683, 'Economy', 16700),
('0005433367349', 21689, 'Economy', 16700),
('0005433985275', 4159, 'Business', 21500),
('0005433985290', 4159, 'Economy', 7200),
('0005432655339', 26329, 'Economy', 6000),
('0005432287118', 3129, 'Economy', 5400),
('0005435487510', 19581, 'Economy', 41500),
('0005433123636', 15679, 'Economy', 14400),
('0005433123636', 7599, 'Business', 11100),
('0005432720528', 7598, 'Economy', 3700),
('0005432783047', 5634, 'Business', 27800),
('0005434876925', 14624, 'Business', 49700),
('0005435947052', 26598, 'Economy', 64400),
('0005432947876', 11603, 'Business', 21500),
('0005432655367', 2342, 'Economy', 61500),
('0005433753444', 2342, 'Economy', 61500),
('0005433150825', 1486, 'Economy', 13000),
('0005434374033', 1486, 'Economy', 13000),
('0005434022742', 465, 'Economy', 8200),
('0005433057320', 12677, 'Economy', 8200),
('0005434550454', 251, 'Economy', 27900),
('0005432526134', 7763, 'Economy', 14000),
('0005432132992', 5352, 'Economy', 14400),
('0005435612074', 5352, 'Economy', 14400),
('0005434573152', 5352, 'Economy', 14400),
('0005434244557', 10920, 'Economy', 14400),
('0005435423846', 10920, 'Economy', 14400),
('0005432459122', 8226, 'Economy', 6300),
('0005432727764', 4515, 'Economy', 3300),
('0005434458509', 7354, 'Economy', 6200),
('0005432838605', 7354, 'Economy', 6200),
('0005434458509', 29085, 'Economy', 3100),
('0005432747002', 387, 'Economy', 14800),
('0005433524878', 18940, 'Economy', 25700),
('0005434821749', 5286, 'Economy', 28000),
('0005435372324', 9929, 'Comfort', 47600),
('0005435372327', 9929, 'Comfort', 47600),
('0005435302130', 9929, 'Economy', 28000),
('0005435372301', 9929, 'Economy', 28000),
('0005434213830', 28612, 'Economy', 10900),
('0005434760162', 31809, 'Economy', 8900),
('0005434638946', 1965, 'Economy', 19000),
('0005433459159', 6133, 'Economy', 11700),
('0005433397329', 13505, 'Economy', 12200),
('0005434213863', 10735, 'Economy', 20400),
('0005434755785', 28690, 'Economy', 20400),
('0005435006678', 5435, 'Economy', 9800),
('0005434229035', 12985, 'Economy', 9800),
('0005434229045', 12985, 'Economy', 9800),
('0005434426148', 14901, 'Economy', 17600),
('0005433255041', 16196, 'Economy', 7500),
('0005435652345', 21758, 'Economy', 3300),
('0005434170854', 26229, 'Economy', 62100),
('0005433960024', 25934, 'Economy', 12100),
('0005434573137', 11186, 'Economy', 19100),
('0005435501983', 20921, 'Economy', 19100),
('0005434988572', 23689, 'Economy', 3600),
('0005434979332', 23689, 'Economy', 3600),
('0005435068362', 3540, 'Economy', 9900),
('0005435068323', 3540, 'Economy', 9000),
('0005432261233', 21, 'Economy', 6700),
('0005432677516', 8122, 'Economy', 6700),
('0005434876925', 3473, 'Comfort', 19900),
('0005435889807', 15610, 'Economy', 14800),
('0005432645791', 6837, 'Economy', 29200),
('0005433960079', 6963, 'Economy', 7100),
('0005434244557', 4956, 'Economy', 6000),
('0005434229035', 4959, 'Economy', 6000),
('0005434229045', 4959, 'Economy', 6000),
('0005435006678', 8540, 'Economy', 6000),
('0005433568133', 11846, 'Economy', 38800),
('0005433568146', 11846, 'Economy', 35300),
('0005435340039', 12510, 'Economy', 22400),
('0005433397329', 19230, 'Economy', 11000),
('0005435545617', 1077, 'Economy', 10200),
('0005433007955', 22589, 'Economy', 16200),
('0005433845875', 5556, 'Economy', 33300),
('0005435784868', 4300, 'Economy', 12700),
('0005432566766', 4718, 'Economy', 13600),
('0005432566772', 4718, 'Economy', 13600),
('0005432566735', 4718, 'Economy', 13600),
('0005435545617', 17111, 'Economy', 7900),
('0005435540668', 22222, 'Economy', 6700),
('0005434136982', 7316, 'Economy', 7700),
('0005434087441', 7316, 'Economy', 7700),
('0005433126785', 29714, 'Economy', 15600),
('0005433109876', 26865, 'Economy', 15700),
('0005433867887', 4781, 'Economy', 17600),
('0005433867864', 4781, 'Economy', 17600),
('0005433867821', 32656, 'Economy', 18500),
('0005433867845', 32656, 'Economy', 16800),
('0005434925315', 20516, 'Business', 22900),
('0005434925339', 20516, 'Economy', 7600),
('0005433284872', 32056, 'Economy', 5200),
('0005435212636', 30594, 'Economy', 14000),
('0005433367392', 24841, 'Economy', 3600),
('0005434979404', 2057, 'Economy', 10500),
('0005434136982', 28736, 'Economy', 3200),
('0005432922471', 16153, 'Economy', 14600),
('0005432638964', 2240, 'Economy', 29100),
('0005434503647', 6563, 'Economy', 16100),
('0005435652451', 1669, 'Business', 50000),
('0005433367392', 21681, 'Economy', 16700),
('0005434309564', 6205, 'Economy', 41500),
('0005432677516', 1198, 'Business', 115000),
('0005433156638', 17300, 'Economy', 13900),
('0005433156635', 17300, 'Economy', 13900),
('0005435784868', 27398, 'Economy', 3100),
('0005434406944', 26988, 'Economy', 4000),
('0005434406950', 26988, 'Economy', 4000),
('0005432692676', 7640, 'Economy', 3700),
('0005432692654', 7640, 'Economy', 3700),
('0005434513544', 1395, 'Economy', 25800),
('0005433192872', 18530, 'Economy', 23500),
('0005432783047', 15403, 'Economy', 13700),
('0005434876967', 14612, 'Economy', 16600),
('0005433679906', 2771, 'Economy', 12100),
('0005433679942', 2771, 'Economy', 11000),
('0005433568263', 344, 'Economy', 7200),
('0005433074325', 11598, 'Economy', 7900),
('0005432192279', 11598, 'Economy', 7200),
('0005434374061', 1508, 'Economy', 13000),
('0005434022829', 475, 'Economy', 8200),
('0005433057360', 12666, 'Economy', 8200),
('0005435142390', 255, 'Economy', 27900),
('0005433126785', 9834, 'Economy', 27900),
('0005432526281', 7719, 'Comfort', 23900),
('0005435612110', 5309, 'Comfort', 24400),
('0005434573172', 5309, 'Economy', 14400),
('0005432181415', 3282, 'Business', 18800),
('0005433633355', 3282, 'Economy', 6300),
('0005433633379', 3282, 'Economy', 6300),
('0005432838608', 7388, 'Economy', 6200),
('0005435252469', 28929, 'Economy', 6200),
('0005432909212', 23832, 'Economy', 12100),
('0005435257161', 23888, 'Economy', 12700),
('0005432747022', 392, 'Business', 44500),
('0005432747029', 392, 'Economy', 14800),
('0005434821926', 5274, 'Comfort', 47600),
('0005434821833', 5274, 'Economy', 28000),
('0005434213863', 28609, 'Economy', 10900),
('0005434550454', 10637, 'Economy', 3000),
('0005435681577', 6747, 'Economy', 17000),
('0005435068362', 15468, 'Economy', 3800),
('0005435068323', 15468, 'Economy', 3800),
('0005434213913', 10713, 'Economy', 20400),
('0005434229062', 12949, 'Business', 29500),
('0005435652404', 21778, 'Economy', 3600),
('0005433985290', 25927, 'Economy', 12100),
('0005433985275', 25927, 'Economy', 12100),
('0005433960079', 25927, 'Economy', 12100),
('0005434573152', 11189, 'Economy', 19100),
('0005435319460', 20962, 'Economy', 19100),
('0005433123636', 30069, 'Economy', 3400),
('0005432692654', 30069, 'Economy', 3400),
('0005432692676', 30069, 'Economy', 3400),
('0005433101411', 8069, 'Business', 20000),
('0005433101423', 8069, 'Economy', 6700),
('0005433101453', 8069, 'Economy', 6700),
('0005434876967', 3495, 'Comfort', 19900),
('0005432799086', 3495, 'Economy', 11700),
('0005434937889', 3495, 'Economy', 11700),
('0005434947912', 5732, 'Economy', 6800),
('0005433960087', 6940, 'Economy', 7100),
('0005434173465', 5076, 'Business', 18000),
('0005434229062', 5076, 'Economy', 6000),
('0005434264781', 5076, 'Economy', 6000),
('0005432034579', 8515, 'Economy', 6000),
('0005434638946', 23389, 'Economy', 14800),
('0005432287118', 31265, 'Economy', 6300),
('0005435765383', 5531, 'Economy', 11800),
('0005434264781', 13465, 'Economy', 11800),
('0005433284872', 22607, 'Business', 48700),
('0005434173465', 13877, 'Economy', 33300),
('0005432566797', 4703, 'Business', 40900),
('0005432459122', 4703, 'Economy', 13600),
('0005434906597', 2287, 'Economy', 6700),
('0005435314772', 19077, 'Economy', 22300),
('0005433867864', 32698, 'Economy', 16800),
('0005433867887', 32698, 'Economy', 16800),
('0005434406944', 7038, 'Economy', 16400),
('0005434406950', 7038, 'Economy', 16400),
('0005434503674', 6509, 'Business', 48400),
('0005433168313', 21320, 'Economy', 15500),
('0005432655367', 26285, 'Economy', 6000),
('0005433186013', 20847, 'Economy', 28700),
('0005432692654', 1177, 'Business', 115000),
('0005432692676', 1177, 'Economy', 38300),
('0005432109669', 5681, 'Business', 43300),
('0005433192881', 18501, 'Economy', 23500),
('0005435824301', 1274, 'Economy', 66600),
('0005432783143', 5652, 'Economy', 9300),
('0005434925418', 6281, 'Economy', 4000),
('0005433496595', 6281, 'Economy', 4000),
('0005435913876', 10074, 'Economy', 16600),
('0005433679957', 2797, 'Economy', 11000),
('0005433633355', 9284, 'Economy', 44300),
('0005433633379', 9284, 'Economy', 44300),
('0005434374094', 1499, 'Economy', 13000),
('0005432423894', 588, 'Economy', 9200),
('0005432156311', 12674, 'Economy', 8200),
('0005433922102', 2152, 'Economy', 11600),
('0005433035643', 24087, 'Economy', 11600),
('0005433035668', 24087, 'Economy', 11600),
('0005434550559', 278, 'Comfort', 47400),
('0005434066712', 7727, 'Comfort', 23900),
('0005434066667', 7727, 'Comfort', 23900),
('0005434343773', 5345, 'Business', 43100),
('0005435612359', 5345, 'Economy', 14400),
('0005435319460', 10892, 'Economy', 14400),
('0005434244621', 10892, 'Economy', 14400),
('0005432382713', 4661, 'Business', 9900),
('0005435528993', 1760, 'Economy', 19100),
('0005435149865', 5260, 'Economy', 28000),
('0005435372441', 9935, 'Economy', 28000),
('0005434213913', 28620, 'Business', 32800),
('0005435681598', 6732, 'Economy', 17000),
('0005433397448', 13541, 'Economy', 13400),
('0005433397429', 13541, 'Economy', 12200),
('0005433397446', 13541, 'Economy', 12200),
('0005435006731', 5425, 'Economy', 10800),
('0005432583714', 3153, 'Economy', 10100),
('0005435652451', 21729, 'Economy', 3300),
('0005434170833', 9332, 'Business', 186200),
('0005433784515', 9332, 'Economy', 62100),
('0005434170871', 26256, 'Economy', 62100),
('0005433960087', 25948, 'Economy', 12100),
('0005433165742', 16577, 'Economy', 23100),
('0005435142390', 10359, 'Economy', 15400),
('0005434573172', 11221, 'Economy', 19100),
('0005434979404', 23667, 'Economy', 3600),
('0005435068441', 3524, 'Economy', 9000),
('0005435068472', 3524, 'Economy', 9000),
('0005432817092', 210, 'Economy', 6700),
('0005435913876', 14540, 'Economy', 11700),
('0005434947917', 5798, 'Economy', 6800),
('0005434244621', 5196, 'Economy', 6000),
('0005432104984', 5197, 'Economy', 6000),
('0005433784515', 5197, 'Economy', 6000),
('0005435006731', 8490, 'Economy', 6000),
('0005432817092', 9576, 'Economy', 11900),
('0005433568263', 11838, 'Economy', 35300),
('0005432114164', 5422, 'Economy', 22400),
('0005433397448', 19247, 'Business', 33000),
('0005433397446', 19247, 'Economy', 11000),
('0005433397429', 19247, 'Economy', 11000),
('0005435893545', 29672, 'Economy', 14000),
('0005434445219', 1091, 'Economy', 10200),
('0005435765448', 5496, 'Business', 35300),
('0005432194458', 13463, 'Business', 35300),
('0005435461976', 13463, 'Economy', 11800),
('0005434513544', 18739, 'Economy', 3300),
('0005433846006', 5583, 'Economy', 33300),
('0005433341920', 11083, 'Economy', 7900),
('0005433341924', 11083, 'Economy', 7900),
('0005432919610', 20453, 'Business', 26600),
('0005434906689', 2310, 'Economy', 6700),
('0005434503647', 22897, 'Economy', 6900),
('0005432382713', 30458, 'Economy', 3300),
('0005433109899', 26827, 'Economy', 15700),
('0005433650442', 7155, 'Business', 89800),
('0005433650426', 7155, 'Economy', 29900),
('0005433867943', 4784, 'Economy', 17600),
('0005433867949', 4784, 'Economy', 17600),
('0005432799086', 14802, 'Economy', 4400),
('0005432603865', 6463, 'Economy', 15000),
('0005432603846', 6463, 'Economy', 15000),
('0005434906597', 25836, 'Economy', 6300),
('0005435839114', 6005, 'Economy', 66400),
('0005433367486', 24837, 'Economy', 3300),
('0005434979440', 2064, 'Economy', 9500),
('0005433511820', 16145, 'Economy', 14600),
('0005434445219', 17175, 'Economy', 7100),
('0005435811012', 4412, 'Economy', 44400),
('0005433367486', 21688, 'Economy', 16700),
('0005433985460', 4134, 'Economy', 7200),
('0005435225494', 28136, 'Economy', 13000),
('0005432692747', 7697, 'Economy', 3700),
('0005433722145', 30400, 'Business', 11100),
('0005434586322', 1361, 'Economy', 23500),
('0005434343773', 11464, 'Economy', 4300),
('0005434142566', 11464, 'Economy', 4000),
('0005435824329', 1295, 'Economy', 66600),
('0005434925469', 6330, 'Business', 11900),
('0005434925433', 6330, 'Business', 11900),
('0005432783143', 15406, 'Economy', 13700),
('0005435913892', 10082, 'Economy', 16600),
('0005433680037', 2818, 'Business', 33000),
('0005433568416', 333, 'Economy', 7200),
('0005433074380', 11592, 'Business', 21500),
('0005433753617', 2331, 'Economy', 61500),
('0005433753620', 2331, 'Economy', 61500),
('0005432984726', 26183, 'Economy', 67700),
('0005434374137', 1510, 'Economy', 13000),
('0005432423954', 595, 'Economy', 9200),
('0005433057453', 12691, 'Economy', 8200),
('0005432231440', 2118, 'Business', 34700),
('0005434724060', 266, 'Economy', 27900),
('0005434724119', 266, 'Economy', 27900),
('0005432277652', 266, 'Economy', 27900),
('0005433180810', 9845, 'Economy', 27900),
('0005434066789', 7726, 'Economy', 14000),
('0005434343833', 5337, 'Business', 43100),
('0005435612456', 5337, 'Economy', 14400),
('0005435612383', 5337, 'Economy', 14400),
('0005435612371', 5337, 'Economy', 14400),
('0005435612425', 5337, 'Economy', 14400),
('0005435884691', 8170, 'Economy', 6300),
('0005432459282', 8170, 'Economy', 6300),
('0005433722145', 4625, 'Business', 9900),
('0005432727796', 4625, 'Economy', 3300),
('0005434275963', 15726, 'Business', 145300),
('0005435176781', 20999, 'Economy', 12200),
('0005432603846', 21429, 'Economy', 6600),
('0005432603865', 21429, 'Economy', 6600),
('0005435221505', 31690, 'Economy', 6600),
('0005435257181', 23894, 'Economy', 12700),
('0005434522398', 3849, 'Economy', 22600),
('0005434822128', 5297, 'Economy', 28000),
('0005434550559', 10592, 'Economy', 3000),
('0005433180810', 27770, 'Economy', 3000),
('0005435068441', 15506, 'Economy', 4100),
('0005435068472', 15506, 'Economy', 3800),
('0005435039027', 5436, 'Economy', 9800),
('0005432583737', 3144, 'Economy', 10100),
('0005434943250', 895, 'Economy', 7500),
('0005433165759', 16556, 'Economy', 23100),
('0005435149865', 10333, 'Economy', 15400),
('0005432706472', 2989, 'Economy', 3400),
('0005432692747', 29944, 'Business', 10300),
('0005432880643', 29944, 'Economy', 3400),
('0005435068498', 3546, 'Economy', 9000),
('0005433101530', 8018, 'Business', 20000),
('0005433101533', 8018, 'Economy', 6700),
('0005432919610', 8018, 'Economy', 6700),
('0005434175707', 32342, 'Economy', 6900),
('0005435913892', 14576, 'Economy', 11700),
('0005432105006', 5177, 'Economy', 6000),
('0005432105014', 5177, 'Economy', 6000),
('0005432382713', 31253, 'Economy', 6300),
('0005432953842', 27597, 'Economy', 32800),
('0005432423894', 13320, 'Economy', 4200),
('0005433715404', 7464, 'Economy', 10700),
('0005433715392', 7464, 'Economy', 10700),
('0005433341920', 17047, 'Economy', 10200),
('0005433341924', 17047, 'Economy', 10200),
('0005432389982', 1345, 'Economy', 33700),
('0005434066712', 30669, 'Business', 40300),
('0005434066667', 30669, 'Business', 40300),
('0005435765512', 5517, 'Business', 35300),
('0005435765530', 5517, 'Economy', 11800),
('0005435462020', 13482, 'Economy', 11800),
('0005434152768', 12293, 'Economy', 27900),
('0005433846067', 5559, 'Economy', 33300),
('0005433846066', 5559, 'Economy', 33300),
('0005435784970', 4287, 'Economy', 12700),
('0005434993846', 27303, 'Economy', 12700),
('0005433452714', 4720, 'Economy', 13600),
('0005435443208', 27088, 'Economy', 29000),
('0005435528993', 22242, 'Economy', 6700),
('0005433452714', 31076, 'Economy', 8400),
('0005434503674', 22914, 'Economy', 6900),
('0005435263529', 27629, 'Economy', 29900),
('0005433867949', 32700, 'Economy', 18500),
('0005433867943', 32700, 'Economy', 16800),
('0005435221505', 21364, 'Economy', 15000),
('0005434906689', 25841, 'Economy', 6300),
('0005434925418', 20510, 'Economy', 7600),
('0005435487599', 15806, 'Economy', 8100),
('0005435839142', 6004, 'Economy', 66400),
('0005435212860', 30602, 'Comfort', 23900),
('0005435212864', 30602, 'Economy', 14000),
('0005433538781', 6769, 'Economy', 9900),
('0005433159291', 17658, 'Economy', 7100),
('0005432328234', 3079, 'Business', 16100),
('0005432328261', 3079, 'Economy', 5400),
('0005435999069', 6209, 'Economy', 41500),
('0005435487599', 19580, 'Economy', 41500),
('0005433158106', 17552, 'Economy', 12300),
('0005434565783', 1575, 'Economy', 31500),
('0005435502086', 1575, 'Economy', 28700),
('0005432628617', 28144, 'Economy', 13000),
('0005432692747', 1183, 'Business', 115000),
('0005432674982', 1183, 'Economy', 38300),
('0005435784970', 27416, 'Economy', 3100),
('0005434407135', 27015, 'Economy', 4000),
('0005432109676', 5684, 'Economy', 14400),
('0005435219180', 31754, 'Economy', 15500),
('0005432720620', 7586, 'Economy', 3700),
('0005434343833', 11455, 'Economy', 4000),
('0005435824367', 1249, 'Economy', 66600),
('0005432783255', 5617, 'Economy', 9300),
('0005435850815', 28858, 'Economy', 6300),
('0005433496657', 6320, 'Economy', 4000),
('0005433496460', 20365, 'Economy', 4000),
('0005434876615', 10099, 'Economy', 16600),
('0005433679906', 29193, 'Economy', 11000),
('0005434152768', 25263, 'Economy', 44300),
('0005433753629', 2362, 'Economy', 61500),
('0005434374169', 1518, 'Economy', 13000),
('0005433150809', 1518, 'Economy', 13000),
('0005434374158', 1518, 'Economy', 13000),
('0005434374186', 1518, 'Economy', 13000),
('0005432423982', 560, 'Economy', 10100),
('0005433158106', 12852, 'Economy', 9200),
('0005433922335', 2112, 'Economy', 11600),
('0005432206139', 24143, 'Economy', 11600),
('0005433035737', 24143, 'Economy', 11600),
('0005435142445', 258, 'Business', 83700),
('0005435142437', 258, 'Economy', 27900),
('0005435612605', 5316, 'Economy', 14400),
('0005435612487', 5316, 'Economy', 14400),
('0005435612502', 5316, 'Economy', 14400),
('0005435097118', 5316, 'Economy', 14400),
('0005435424108', 10911, 'Business', 43100),
('0005435424095', 10911, 'Economy', 14400),
('0005432164957', 10911, 'Economy', 14400),
('0005433633474', 3341, 'Economy', 6300),
('0005432459368', 8210, 'Economy', 6300),
('0005433454852', 4510, 'Economy', 3300),
('0005433516792', 1709, 'Economy', 19100),
('0005434458595', 7398, 'Economy', 6200),
('0005435490194', 21039, 'Economy', 12200),
('0005434458595', 29087, 'Economy', 3100),
('0005432747002', 12061, 'Economy', 14800),
('0005432890811', 12061, 'Economy', 14800),
('0005435386505', 9906, 'Business', 84000),
('0005434639050', 1996, 'Economy', 19000),
('0005434639062', 1996, 'Economy', 19000),
('0005435254449', 19307, 'Economy', 11700),
('0005435068498', 15486, 'Economy', 3800),
('0005434214054', 10741, 'Economy', 20400),
('0005433784576', 9381, 'Economy', 62100),
('0005434983233', 9469, 'Economy', 17900),
('0005433985460', 25929, 'Economy', 12100),
('0005434480072', 938, 'Economy', 23100),
('0005433289776', 21910, 'Economy', 15400),
('0005435386505', 21910, 'Economy', 15400),
('0005434979440', 23655, 'Economy', 3600),
('0005435125973', 3491, 'Business', 35000),
('0005432799165', 3491, 'Economy', 11700),
('0005434876615', 14553, 'Economy', 11700),
('0005434325534', 3643, 'Economy', 14800),
('0005434325461', 15636, 'Economy', 14800),
('0005435957554', 630, 'Economy', 4100),
('0005433404730', 29293, 'Business', 12600),
('0005435797231', 29293, 'Economy', 4200),
('0005433960296', 6849, 'Economy', 7100),
('0005433960319', 6849, 'Economy', 7100),
('0005433784576', 5016, 'Economy', 6600),
('0005432105071', 5016, 'Economy', 6000),
('0005433613918', 5016, 'Economy', 6000),
('0005434264869', 5014, 'Economy', 6600),
('0005432423954', 13353, 'Economy', 4200),
('0005434448280', 9626, 'Economy', 10900),
('0005433568416', 11855, 'Economy', 35300),
('0005432948086', 25272, 'Economy', 38800),
('0005434654389', 5393, 'Economy', 22400),
('0005435340102', 12528, 'Economy', 22400),
('0005433715456', 7436, 'Economy', 10700),
('0005433722145', 7436, 'Economy', 10700),
('0005433715218', 29232, 'Economy', 10700),
('0005434066789', 30691, 'Economy', 13400),
('0005435765580', 5545, 'Economy', 11800),
('0005435765582', 5545, 'Economy', 12900),
('0005435462028', 13461, 'Economy', 11800),
('0005434264869', 13461, 'Economy', 11800),
('0005433846115', 5555, 'Business', 99800),
('0005435282239', 13882, 'Economy', 33300),
('0005434620389', 7846, 'Economy', 15100),
('0005435784982', 4293, 'Economy', 12700),
('0005432459282', 4717, 'Business', 40900),
('0005434081664', 4717, 'Economy', 13600),
('0005433342174', 11096, 'Economy', 7900),
('0005435125973', 14691, 'Economy', 3200),
('0005435540659', 11364, 'Economy', 6700),
('0005434906795', 2318, 'Economy', 6700),
('0005434906786', 2318, 'Economy', 6700),
('0005434906752', 2318, 'Economy', 6700),
('0005434142566', 29848, 'Economy', 6600),
('0005434184644', 29848, 'Economy', 6600),
('0005434137296', 7342, 'Business', 23100),
('0005433266628', 24319, 'Economy', 7000),
('0005435464476', 6666, 'Economy', 9800),
('0005433454852', 30453, 'Economy', 3300),
('0005433109876', 2416, 'Economy', 15700),
('0005433868018', 4772, 'Economy', 17600),
('0005434407135', 7070, 'Economy', 18000),
('0005434925433', 20514, 'Economy', 8400),
('0005434925469', 20514, 'Economy', 7600),
('0005435212890', 30606, 'Economy', 14000),
('0005432525940', 30606, 'Economy', 14000),
('0005435212938', 30606, 'Economy', 14000),
('0005434136982', 11928, 'Economy', 3200),
('0005434137296', 28751, 'Economy', 3200),
('0005435697090', 3702, 'Economy', 7200),
('0005434604865', 3975, 'Economy', 19300),
('0005435160195', 7518, 'Economy', 12500),
('0005435390180', 29581, 'Economy', 12500),
('0005435652659', 1646, 'Business', 50000),
('0005433367392', 1646, 'Economy', 16700),
('0005434309624', 6200, 'Economy', 41500),
('0005434309612', 6200, 'Economy', 41500),
('0005434435047', 1106, 'Economy', 13900),
('0005435937334', 13796, 'Economy', 3100),
('0005435784982', 27446, 'Economy', 3100),
('0005433123749', 15689, 'Business', 43300),
('0005433123749', 7536, 'Economy', 3700),
('0005433415511', 18005, 'Economy', 66600),
('0005432783302', 5612, 'Economy', 9300),
('0005432783255', 15409, 'Economy', 13700),
('0005434876738', 10114, 'Economy', 16600),
('0005433680145', 2808, 'Economy', 11000),
('0005433679957', 29138, 'Economy', 11000),
('0005433679816', 29138, 'Economy', 11000),
('0005433633474', 9311, 'Economy', 44300),
('0005433613918', 9311, 'Economy', 44300),
('0005432948086', 11586, 'Economy', 7200),
('0005434374033', 20111, 'Economy', 13000),
('0005432282796', 518, 'Economy', 10100),
('0005433057525', 12690, 'Economy', 8200),
('0005433922396', 2116, 'Economy', 11600),
('0005433922390', 2116, 'Economy', 11600),
('0005433035788', 24091, 'Economy', 11600),
('0005434724336', 279, 'Economy', 27900),
('0005433289776', 9870, 'Economy', 27900),
('0005433233619', 9870, 'Economy', 27900),
('0005433233602', 9870, 'Economy', 27900),
('0005432526838', 7775, 'Comfort', 23900),
('0005432526747', 7775, 'Economy', 14000),
('0005432526775', 7775, 'Economy', 14000),
('0005435490194', 5359, 'Economy', 14400),
('0005435540659', 22021, 'Economy', 19100),
('0005434458611', 7352, 'Economy', 6200),
('0005435176636', 6386, 'Economy', 12200),
('0005432363365', 21006, 'Economy', 12200),
('0005434458611', 29114, 'Economy', 3400),
('0005434448280', 29114, 'Economy', 3100),
('0005432890836', 12062, 'Economy', 14800),
('0005434822403', 5265, 'Economy', 28000),
('0005434822436', 5265, 'Economy', 28000),
('0005434213742', 9538, 'Economy', 10900),
('0005434214054', 28615, 'Economy', 10900),
('0005434639080', 1955, 'Economy', 19000),
('0005434600572', 6071, 'Economy', 23200),
('0005435326623', 18612, 'Business', 69700),
('0005434550350', 27736, 'Economy', 3000),
('0005435219180', 24604, 'Economy', 17000),
('0005435125973', 11531, 'Economy', 8800),
('0005434214116', 10698, 'Economy', 20400),
('0005434228987', 5464, 'Economy', 9800),
('0005432583801', 3186, 'Economy', 10100),
('0005433960319', 25926, 'Economy', 12100),
('0005433960296', 25926, 'Economy', 12100),
('0005435142437', 10344, 'Economy', 15400),
('0005435142445', 10344, 'Economy', 15400),
('0005435502086', 20942, 'Economy', 19100),
('0005435925056', 3573, 'Economy', 9000),
('0005432261483', 129, 'Economy', 6700),
('0005432261502', 129, 'Economy', 6700),
('0005432020006', 8055, 'Economy', 6700),
('0005432751497', 8055, 'Economy', 6700),
('0005434937959', 3499, 'Economy', 11700),
('0005434426329', 3499, 'Economy', 12800),
('0005432799086', 14586, 'Economy', 11700),
('0005434876738', 14586, 'Economy', 11700),
('0005434228987', 8385, 'Economy', 6000),
('0005432034693', 8385, 'Economy', 6000),
('0005433202231', 12633, 'Economy', 16200),
('0005433202237', 12633, 'Economy', 14800),
('0005433202235', 12633, 'Economy', 14800),
('0005434639050', 23375, 'Economy', 14800),
('0005434639062', 23375, 'Economy', 14800),
('0005432328261', 31227, 'Business', 18900),
('0005432328234', 31227, 'Economy', 6300),
('0005432423982', 13325, 'Business', 12700),
('0005434448284', 9589, 'Business', 32600),
('0005435340039', 5398, 'Economy', 22400),
('0005434654405', 5398, 'Economy', 22400),
('0005434184644', 11665, 'Business', 36500),
('0005433341576', 1083, 'Economy', 10200),
('0005433159291', 17038, 'Economy', 10200),
('0005433342174', 17038, 'Economy', 10200),
('0005434081664', 30675, 'Economy', 13400),
('0005434831109', 13450, 'Economy', 11800),
('0005433007859', 1821, 'Economy', 16200),
('0005432459368', 4710, 'Economy', 13600),
('0005435097118', 11095, 'Economy', 7900),
('0005433341576', 17084, 'Economy', 7900),
('0005435715308', 7124, 'Economy', 29000),
('0005434184646', 29823, 'Economy', 6600),
('0005434137410', 7326, 'Economy', 7700),
('0005435803214', 23608, 'Economy', 9800),
('0005434286896', 26847, 'Economy', 15700),
('0005433109940', 26847, 'Economy', 15700),
('0005434460486', 3414, 'Economy', 22600),
('0005433868018', 32664, 'Economy', 16800),
('0005432799086', 12107, 'Economy', 4400),
('0005432799165', 14793, 'Economy', 4400),
('0005435293142', 26881, 'Economy', 16400),
('0005432603975', 6456, 'Economy', 15000),
('0005434906786', 25873, 'Economy', 6300),
('0005434906795', 25873, 'Economy', 6300),
('0005434906752', 25873, 'Economy', 6300),
('0005435999069', 19678, 'Economy', 8900),
('0005435838999', 18058, 'Economy', 66400),
('0005435852545', 23867, 'Economy', 12300),
('0005432526838', 30598, 'Business', 42100),
('0005435652345', 24858, 'Economy', 3300),
('0005433367576', 24858, 'Economy', 3300),
('0005434979543', 2034, 'Economy', 9500),
('0005434137410', 28746, 'Economy', 3200),
('0005435697110', 3674, 'Economy', 7200),
('0005435800095', 6424, 'Economy', 15300),
('0005435652345', 21705, 'Business', 50000),
('0005433367576', 21705, 'Business', 50000),
('0005433168333', 21313, 'Economy', 15500),
('0005432328356', 3115, 'Economy', 5400),
('0005432628733', 7194, 'Economy', 13000),
('0005433373443', 27039, 'Economy', 28900),
('0005434407257', 26981, 'Economy', 4000),
('0005435476644', 5655, 'Economy', 9300),
('0005434925549', 6238, 'Economy', 4000),
('0005435242647', 12159, 'Economy', 13700),
('0005432783302', 15410, 'Economy', 13700),
('0005435947037', 4233, 'Economy', 64400),
('0005435947133', 26607, 'Economy', 64400),
('0005433817440', 9984, 'Economy', 6300),
('0005433753745', 2350, 'Economy', 61500),
('0005435981930', 2350, 'Economy', 61500),
('0005433434448', 26188, 'Economy', 61500),
('0005434374284', 1495, 'Economy', 13000),
('0005432282810', 599, 'Economy', 9200),
('0005434022742', 12665, 'Economy', 8200),
('0005433922542', 2161, 'Business', 34700),
('0005433233723', 9875, 'Economy', 27900),
('0005434550350', 9875, 'Economy', 27900),
('0005434067002', 7744, 'Economy', 14000),
('0005432363365', 5331, 'Economy', 14400),
('0005435424228', 10881, 'Economy', 14400),
('0005432181546', 3377, 'Economy', 6300),
('0005432042599', 8248, 'Business', 18800),
('0005432838784', 7357, 'Business', 18500),
('0005435176667', 6403, 'Economy', 12200),
('0005432359959', 6403, 'Economy', 12200),
('0005435176841', 20986, 'Economy', 12200),
('0005434458509', 17703, 'Economy', 3100),
('0005434448284', 29093, 'Economy', 3100),
('0005432603975', 21461, 'Economy', 6600),
('0005433293207', 29607, 'Economy', 17800),
('0005434604865', 22332, 'Economy', 6600),
('0005432751497', 423, 'Economy', 14800),
('0005433524861', 32465, 'Economy', 25700),
('0005434831109', 5249, 'Economy', 28000),
('0005435149920', 5249, 'Economy', 28000),
('0005435149917', 5249, 'Economy', 28000),
('0005435372742', 9893, 'Economy', 28000),
('0005434821749', 9893, 'Economy', 28000),
('0005434213863', 9531, 'Economy', 10900),
('0005434214116', 28610, 'Economy', 10900),
('0005433202235', 23280, 'Economy', 19000),
('0005433202231', 23280, 'Economy', 19000),
('0005433202237', 23280, 'Economy', 19000),
('0005434600576', 6068, 'Economy', 23200),
('0005434600371', 18614, 'Economy', 23200),
('0005435681781', 6763, 'Economy', 17000),
('0005433397663', 13542, 'Business', 36600),
('0005435925056', 15499, 'Business', 11300),
('0005433407522', 29501, 'Economy', 24700),
('0005434213742', 28671, 'Economy', 20400),
('0005434229035', 5465, 'Economy', 9800),
('0005435039252', 5465, 'Economy', 9800),
('0005435038754', 12980, 'Economy', 9800),
('0005434426329', 14881, 'Economy', 17600),
('0005433434448', 26694, 'Economy', 6200),
('0005432857884', 3177, 'Economy', 11100),
('0005432583836', 3177, 'Economy', 10100),
('0005435652659', 21726, 'Economy', 3300),
('0005433367392', 21726, 'Economy', 3300),
('0005434170816', 9378, 'Economy', 62100),
('0005432880687', 29950, 'Economy', 3800),
('0005433123749', 29950, 'Economy', 3400),
('0005432817220', 209, 'Economy', 6700),
('0005435957582', 620, 'Economy', 4100),
('0005433960391', 6910, 'Economy', 7100),
('0005433960419', 6910, 'Economy', 7100),
('0005434229035', 8370, 'Business', 18000),
('0005432034713', 8370, 'Economy', 6000),
('0005434639080', 23383, 'Economy', 14800),
('0005432822137', 9609, 'Economy', 10900),
('0005432817220', 9609, 'Economy', 10900),
('0005434184646', 11681, 'Economy', 12200),
('0005433397663', 19239, 'Economy', 11000),
('0005435545655', 1066, 'Economy', 10200),
('0005435765722', 5497, 'Economy', 11800),
('0005435765714', 5497, 'Economy', 11800),
('0005433284872', 1826, 'Economy', 16200),
('0005433846210', 5576, 'Economy', 33300),
('0005435785056', 4282, 'Business', 38000),
('0005435937334', 27312, 'Economy', 12700),
('0005433342336', 11091, 'Economy', 7900),
('0005435545655', 17090, 'Economy', 7900),
('0005435697090', 16502, 'Economy', 18100),
('0005434137463', 7339, 'Economy', 7700),
('0005434136982', 28529, 'Economy', 7700),
('0005435078211', 2185, 'Economy', 7000),
('0005434286947', 26875, 'Economy', 15700),
('0005435263482', 7165, 'Economy', 29900),
('0005433650485', 7165, 'Economy', 29900),
('0005433868123', 4788, 'Economy', 17600),
('0005434407257', 7066, 'Economy', 16400),
('0005432604021', 6452, 'Economy', 15000),
('0005433007859', 22845, 'Economy', 17400),
('0005435839244', 6018, 'Economy', 66400),
('0005433284872', 23029, 'Economy', 5200),
('0005432525994', 30629, 'Economy', 14000),
('0005435213077', 30629, 'Economy', 14000),
('0005433256407', 28257, 'Economy', 5300),
('0005434137463', 28765, 'Economy', 3200),
('0005433511893', 816, 'Economy', 16100),
('0005433511890', 816, 'Economy', 14600),
('0005434190368', 9019, 'Economy', 26000),
('0005432655367', 17824, 'Business', 18000),
('0005432657397', 17824, 'Economy', 6000),
('0005435508283', 1579, 'Economy', 31500),
('0005435785056', 27448, 'Economy', 3100),
('0005434407288', 26975, 'Economy', 4000),
('0005432692865', 7610, 'Economy', 3700),
('0005432720729', 7610, 'Economy', 3700),
('0005434586433', 1381, 'Economy', 23500),
('0005433524861', 18551, 'Economy', 23500),
('0005433192945', 18551, 'Economy', 23500),
('0005435242647', 15391, 'Economy', 9300),
('0005434925599', 6273, 'Economy', 4000),
('0005434925606', 6273, 'Economy', 4000),
('0005434925592', 6273, 'Economy', 4000),
('0005434925315', 20422, 'Business', 11900),
('0005432783143', 12172, 'Economy', 13700),
('0005432782907', 12172, 'Economy', 13700),
('0005434876623', 10078, 'Business', 49700),
('0005433680238', 2814, 'Business', 33000),
('0005432966552', 2814, 'Economy', 11000),
('0005433577709', 9324, 'Economy', 44300),
('0005433613391', 25251, 'Economy', 44300),
('0005435947029', 4221, 'Economy', 64400),
('0005433568667', 307, 'Economy', 7200),
('0005433131676', 11583, 'Business', 21500),
('0005435981979', 2376, 'Economy', 61500),
('0005432226012', 2376, 'Economy', 61500),
('0005432424150', 519, 'Business', 27500),
('0005432424127', 519, 'Economy', 9200),
('0005432424114', 519, 'Economy', 9200),
('0005434023225', 435, 'Economy', 9000),
('0005433922620', 2125, 'Economy', 11600),
('0005432277708', 272, 'Business', 83700),
('0005432277718', 272, 'Economy', 27900),
('0005433233734', 9825, 'Comfort', 47400),
('0005432527069', 7766, 'Economy', 14000),
('0005434067069', 7766, 'Economy', 14000),
('0005432526988', 7766, 'Economy', 14000),
('0005435423846', 5319, 'Economy', 14400),
('0005435612896', 5319, 'Economy', 14400),
('0005435424327', 10885, 'Business', 43100),
('0005433633564', 3398, 'Economy', 6900),
('0005435884897', 8334, 'Economy', 6900),
('0005435884891', 8334, 'Economy', 6300),
('0005435529111', 1719, 'Economy', 19100),
('0005432925000', 21980, 'Economy', 19100),
('0005434458509', 28946, 'Business', 18500),
('0005435176656', 6375, 'Economy', 12200),
('0005432604021', 21412, 'Economy', 6600),
('0005433293145', 427, 'Economy', 14800),
('0005433293207', 12087, 'Economy', 14800),
('0005433524878', 32463, 'Economy', 25700),
('0005435372441', 5271, 'Economy', 28000),
('0005432203010', 9934, 'Economy', 28000),
('0005435179689', 9934, 'Economy', 28000),
('0005434600614', 6062, 'Economy', 23200),
('0005435437611', 6735, 'Business', 51100),
('0005435681429', 24564, 'Economy', 17000),
('0005435125683', 31871, 'Economy', 8800),
('0005433397329', 19392, 'Economy', 12200),
('0005433397277', 19392, 'Economy', 12200),
('0005434213863', 28680, 'Economy', 20400),
('0005435006844', 5479, 'Economy', 9800),
('0005434229045', 5479, 'Economy', 9800),
('0005435006678', 12988, 'Economy', 10800),
('0005435981930', 26549, 'Economy', 6200),
('0005434170854', 9352, 'Economy', 68300),
('0005433960419', 25930, 'Economy', 12100),
('0005433960391', 25930, 'Economy', 12100),
('0005433165759', 924, 'Economy', 23100),
('0005435149917', 10322, 'Economy', 15400),
('0005435149920', 10322, 'Economy', 15400),
('0005432706571', 2924, 'Economy', 3400),
('0005432692865', 30064, 'Economy', 3400),
('0005434979543', 23678, 'Economy', 3600),
('0005435925088', 3582, 'Economy', 9000),
('0005432817092', 8040, 'Economy', 6700),
('0005434426392', 3508, 'Economy', 11700),
('0005434426405', 3508, 'Economy', 11700),
('0005434937889', 14548, 'Comfort', 19900),
('0005434876623', 14548, 'Economy', 11700),
('0005435229375', 25118, 'Economy', 32200),
('0005435797368', 2871, 'Economy', 4200),
('0005435797370', 2871, 'Economy', 4200),
('0005432105224', 5190, 'Business', 18000),
('0005432105215', 5190, 'Economy', 6000),
('0005434264941', 5139, 'Economy', 6000),
('0005435006678', 5139, 'Economy', 6000),
('0005435269642', 5139, 'Economy', 6000),
('0005433613391', 8356, 'Economy', 6000),
('0005435006844', 8357, 'Business', 18000),
('0005434229045', 8357, 'Economy', 6600),
('0005433202260', 12588, 'Economy', 14800),
('0005432382557', 21090, 'Business', 18900),
('0005432328356', 31255, 'Economy', 6300),
('0005432817092', 28979, 'Economy', 10900),
('0005432948201', 25323, 'Economy', 35300),
('0005435340146', 12540, 'Economy', 22400),
('0005434182090', 11639, 'Economy', 12200),
('0005433397329', 1462, 'Economy', 11000),
('0005433397277', 1462, 'Economy', 11000),
('0005433342336', 17059, 'Economy', 10200),
('0005434067002', 30657, 'Economy', 13400),
('0005434264941', 13485, 'Economy', 11800),
('0005433007904', 1847, 'Economy', 17900),
('0005435179689', 18343, 'Economy', 5800),
('0005434084896', 2715, 'Economy', 7700),
('0005433131676', 29820, 'Economy', 6600),
('0005435697110', 16453, 'Economy', 18100),
('0005434137622', 7348, 'Economy', 7700),
('0005434087441', 28585, 'Economy', 7700),
('0005433407522', 23079, 'Economy', 21700),
('0005433867779', 32572, 'Economy', 17600),
('0005433867779', 14511, 'Economy', 16800),
('0005433868123', 32671, 'Economy', 16800),
('0005434407288', 7080, 'Economy', 18000),
('0005435293159', 26910, 'Economy', 18000),
('0005434925315', 14916, 'Economy', 7600),
('0005434925549', 20523, 'Economy', 7600),
('0005434066382', 30619, 'Comfort', 23900),
('0005432526281', 30619, 'Economy', 14000),
('0005434066712', 30619, 'Economy', 14000),
('0005433367676', 24825, 'Economy', 3300),
('0005434137622', 28757, 'Economy', 3200),
('0005434190391', 19099, 'Economy', 23600),
('0005434950463', 16258, 'Economy', 7200),
('0005434503927', 6518, 'Economy', 16100),
('0005434503921', 6518, 'Economy', 16100),
('0005435652823', 1657, 'Economy', 16700),
('0005433367676', 21662, 'Economy', 18300),
('0005433985662', 4184, 'Economy', 7200),
('0005435999160', 6230, 'Economy', 41500),
('0005434309663', 6230, 'Economy', 45700),
('0005433186013', 1593, 'Economy', 28700),
('0005435960028', 8766, 'Economy', 10500),
('0005432692865', 1171, 'Economy', 38300),
('0005432692569', 17487, 'Economy', 38300),
('0005433123806', 15702, 'Economy', 14400),
('0005433123806', 7642, 'Economy', 3700),
('0005433449828', 7643, 'Economy', 3700),
('0005432692569', 30358, 'Economy', 3700),
('0005433524878', 18519, 'Economy', 23500),
('0005432783451', 5640, 'Economy', 9300),
('0005432782907', 15346, 'Business', 27800),
('0005432783143', 15346, 'Economy', 9300),
('0005435850815', 4394, 'Economy', 6300),
('0005432783047', 12164, 'Economy', 13700),
('0005434876967', 10066, 'Business', 49700),
('0005434877680', 14616, 'Economy', 16600),
('0005435660067', 9242, 'Economy', 20300),
('0005433679942', 29147, 'Economy', 11000),
('0005433633564', 9326, 'Business', 132900),
('0005432947767', 308, 'Economy', 7200),
('0005433074325', 308, 'Economy', 7200),
('0005433074530', 11585, 'Economy', 7200),
('0005432948201', 11585, 'Economy', 7200),
('0005433753878', 2358, 'Business', 184500),
('0005433753861', 2358, 'Economy', 61500),
('0005432984891', 26179, 'Economy', 61500),
('0005433434502', 26179, 'Economy', 61500),
('0005432655367', 26179, 'Economy', 61500),
('0005433753444', 26179, 'Economy', 61500),
('0005434374411', 1493, 'Economy', 13000),
('0005432424163', 590, 'Economy', 9200),
('0005433057631', 12688, 'Economy', 8200),
('0005433035668', 2156, 'Business', 34700),
('0005433922711', 2156, 'Economy', 11600),
('0005433921734', 24088, 'Business', 34700),
('0005434723529', 9836, 'Business', 83700),
('0005433233810', 9836, 'Comfort', 47400),
('0005434067145', 7720, 'Economy', 14000),
('0005432527209', 7720, 'Economy', 14000),
('0005434344002', 5310, 'Business', 43100),
('0005435302130', 5310, 'Economy', 14400),
('0005432133120', 5310, 'Economy', 14400),
('0005435612074', 10933, 'Economy', 14400),
('0005435424418', 10933, 'Economy', 14400),
('0005432181580', 3394, 'Economy', 6900),
('0005433805145', 3394, 'Economy', 6300),
('0005432838608', 28923, 'Business', 18500),
('0005434664947', 28923, 'Economy', 6200),
('0005433473197', 6681, 'Economy', 12700),
('0005434522398', 19058, 'Economy', 22600),
('0005435372301', 5242, 'Comfort', 47600),
('0005435386466', 5242, 'Economy', 28000),
('0005433202260', 23266, 'Economy', 19000),
('0005435681577', 24569, 'Economy', 17000),
('0005435068323', 13165, 'Economy', 3800),
('0005435925088', 15462, 'Economy', 3800),
('0005435039359', 5469, 'Economy', 9800),
('0005434426392', 14895, 'Business', 52900),
('0005434426405', 14895, 'Economy', 17600),
('0005435981979', 26497, 'Economy', 6200),
('0005433434502', 26712, 'Economy', 6200),
('0005432583874', 3134, 'Economy', 10100),
('0005432583870', 3134, 'Economy', 10100),
('0005433255041', 906, 'Economy', 7500),
('0005434943250', 16250, 'Economy', 7500),
('0005433654727', 4321, 'Business', 90500),
('0005433654726', 4321, 'Economy', 30200),
('0005435269642', 9380, 'Economy', 62100),
('0005433805145', 9380, 'Economy', 62100),
('0005433784353', 26259, 'Economy', 62100),
('0005432657397', 26259, 'Economy', 62100),
('0005433165821', 16580, 'Economy', 23100),
('0005435508283', 20927, 'Economy', 19100),
('0005435319530', 20927, 'Economy', 19100),
('0005434573172', 20927, 'Economy', 19100),
('0005432692569', 2896, 'Economy', 3400),
('0005432706613', 2897, 'Business', 10300),
('0005432706472', 29942, 'Economy', 3400),
('0005434988572', 27565, 'Economy', 3600),
('0005435068323', 15290, 'Economy', 9000),
('0005432261605', 183, 'Economy', 6700),
('0005432020106', 7930, 'Economy', 6700),
('0005432816983', 7929, 'Economy', 7300),
('0005434877680', 3477, 'Economy', 11700),
('0005432799284', 3477, 'Economy', 11700),
('0005435626057', 3477, 'Economy', 11700),
('0005435125683', 14546, 'Economy', 11700),
('0005434876967', 14546, 'Economy', 11700),
('0005434947912', 16383, 'Economy', 6800),
('0005433960531', 6892, 'Economy', 7100),
('0005432105256', 5152, 'Economy', 6000),
('0005434264973', 5150, 'Economy', 6000),
('0005433784353', 8365, 'Economy', 6000),
('0005432034763', 8367, 'Economy', 6000),
('0005432424127', 13260, 'Business', 12700),
('0005432424114', 13260, 'Economy', 4200),
('0005432424150', 13260, 'Economy', 4700),
('0005432816983', 29006, 'Economy', 10900),
('0005433568667', 11885, 'Economy', 35300),
('0005433715628', 7469, 'Economy', 10700),
('0005435545689', 1064, 'Economy', 10200),
('0005434066712', 12769, 'Economy', 13400),
('0005434066382', 12769, 'Economy', 13400),
('0005434067069', 30695, 'Economy', 13400),
('0005435765861', 5501, 'Economy', 11800),
('0005435461858', 5501, 'Economy', 11800),
('0005435461976', 5501, 'Economy', 11800),
('0005435765230', 13471, 'Economy', 11800),
('0005434264973', 13471, 'Economy', 11800),
('0005435846196', 4122, 'Economy', 29400),
('0005435785130', 4278, 'Economy', 12700),
('0005432566766', 30570, 'Economy', 13600),
('0005435545689', 17097, 'Economy', 8600),
('0005432919758', 20443, 'Business', 26600),
('0005435125683', 10980, 'Economy', 3200),
('0005435626057', 14702, 'Economy', 3200),
('0005435540668', 11401, 'Economy', 6700),
('0005435529111', 22239, 'Business', 20200),
('0005434906956', 2263, 'Economy', 6700),
('0005433251302', 25608, 'Economy', 6700),
('0005433251285', 25608, 'Economy', 6700),
('0005432620954', 2527, 'Economy', 12400),
('0005434137678', 7297, 'Economy', 7700),
('0005433449828', 30495, 'Economy', 3300),
('0005432382557', 31282, 'Business', 9900),
('0005434520133', 19081, 'Economy', 22300),
('0005433874334', 7793, 'Economy', 17400),
('0005434299427', 7050, 'Economy', 16400),
('0005433251285', 14984, 'Economy', 6300),
('0005433251302', 14984, 'Economy', 6300),
('0005433007904', 22830, 'Economy', 17400),
('0005434925606', 20495, 'Economy', 7600),
('0005434925592', 20495, 'Economy', 7600),
('0005434925599', 20495, 'Economy', 7600),
('0005435487703', 15819, 'Economy', 8100),
('0005435213227', 30586, 'Business', 42100),
('0005435213163', 30586, 'Comfort', 23900),
('0005435652316', 24857, 'Economy', 3600),
('0005434137678', 28711, 'Economy', 3200),
('0005433159302', 17642, 'Economy', 7100),
('0005433367349', 1661, 'Economy', 16700),
('0005435652316', 21678, 'Economy', 16700),
('0005433985719', 4180, 'Economy', 7200),
('0005434509023', 21318, 'Economy', 15500),
('0005432655339', 17852, 'Economy', 6000),
('0005435487703', 19525, 'Economy', 41500),
('0005435517833', 1582, 'Economy', 28700),
('0005435517836', 1582, 'Economy', 28700),
('0005432692676', 17500, 'Economy', 38300),
('0005433156635', 1111, 'Economy', 15200),
('0005433156638', 1111, 'Economy', 13900),
('0005435784868', 13775, 'Economy', 3100),
('0005435785130', 27441, 'Economy', 3100),
('0005434406950', 20269, 'Economy', 4000),
('0005434407456', 27004, 'Economy', 4000),
('0005433123839', 15650, 'Economy', 14400),
('0005433123839', 7670, 'Economy', 3700),
('0005432692676', 30349, 'Business', 11100),
('0005432270990', 1367, 'Economy', 23500),
('0005434586322', 18505, 'Economy', 23500),
('0005435302130', 11469, 'Economy', 4000),
('0005434344002', 11469, 'Economy', 4000),
('0005434343773', 29765, 'Economy', 4000),
('0005435824490', 1255, 'Business', 199800),
('0005434460486', 12566, 'Economy', 13500),
('0005432783546', 5667, 'Business', 27800),
('0005432783047', 15350, 'Economy', 9300),
('0005434925339', 20317, 'Economy', 4000),
('0005433496657', 20317, 'Economy', 4000),
('0005432783451', 15415, 'Economy', 13700),
('0005434877723', 14642, 'Economy', 16600),
('0005435947052', 4215, 'Economy', 64400),
('0005435947177', 26557, 'Economy', 64400),
('0005433074380', 312, 'Economy', 7200),
('0005432984726', 2326, 'Economy', 61500),
('0005432300236', 2326, 'Economy', 61500),
('0005433753350', 26181, 'Economy', 61500),
('0005434374442', 1491, 'Economy', 13000),
('0005432267859', 1491, 'Economy', 13000),
('0005433151221', 20141, 'Economy', 13000),
('0005432424193', 505, 'Economy', 9200),
('0005433035788', 2138, 'Economy', 11600),
('0005433922781', 2138, 'Economy', 11600),
('0005434724921', 265, 'Economy', 27900),
('0005433233874', 9869, 'Economy', 27900),
('0005432527359', 7737, 'Economy', 14000),
('0005435212636', 7737, 'Economy', 14000),
('0005435212555', 7737, 'Economy', 14000),
('0005432527319', 7737, 'Economy', 14000),
('0005434067229', 7737, 'Economy', 14000),
('0005435319460', 5333, 'Comfort', 24400),
('0005435612487', 10924, 'Comfort', 24400),
('0005435319530', 10924, 'Economy', 14400),
('0005434244834', 10924, 'Economy', 14400),
('0005434573172', 10924, 'Economy', 14400),
('0005435612383', 10924, 'Economy', 14400),
('0005433805198', 3382, 'Business', 18800),
('0005433805191', 3382, 'Economy', 6300),
('0005433633662', 3382, 'Economy', 6900),
('0005433633651', 3382, 'Economy', 6300),
('0005432459649', 8202, 'Economy', 6300),
('0005432382557', 30229, 'Economy', 3300),
('0005435540903', 1723, 'Economy', 19100),
('0005435540668', 21998, 'Economy', 19100),
('0005432838890', 7362, 'Economy', 6200),
('0005433468274', 2082, 'Economy', 12100),
('0005432359591', 21040, 'Business', 36600),
('0005432890693', 422, 'Economy', 14800),
('0005432747022', 12082, 'Economy', 14800),
('0005434664947', 5252, 'Business', 84000),
('0005434822960', 5252, 'Economy', 28000),
('0005434822949', 5252, 'Economy', 28000),
('0005435149952', 5252, 'Economy', 28000),
('0005434821926', 9938, 'Comfort', 47600),
('0005435372936', 9938, 'Economy', 28000),
('0005434600576', 18604, 'Economy', 25600),
('0005434828683', 24571, 'Economy', 17000),
('0005433397448', 19384, 'Business', 36600),
('0005435925216', 13159, 'Economy', 3800),
('0005434214298', 10700, 'Economy', 20400),
('0005434214302', 10700, 'Economy', 20400),
('0005432583714', 31518, 'Economy', 10100),
('0005432583737', 31518, 'Economy', 10100),
('0005435652823', 21723, 'Economy', 3300),
('0005433784768', 9389, 'Business', 186200),
('0005433805198', 9389, 'Economy', 62100),
('0005433805191', 9389, 'Economy', 62100),
('0005433784342', 26228, 'Economy', 62100),
('0005433985662', 25954, 'Economy', 12100),
('0005433960531', 25954, 'Economy', 12100),
('0005435386466', 10339, 'Economy', 15400),
('0005432692676', 3029, 'Economy', 3400),
('0005433123806', 29996, 'Economy', 3400),
('0005435925057', 3575, 'Economy', 9000),
('0005435925216', 15331, 'Economy', 9000),
('0005432919758', 8031, 'Economy', 6700),
('0005432901511', 8033, 'Economy', 6700),
('0005433870696', 32370, 'Economy', 6900),
('0005435626073', 3522, 'Comfort', 19900),
('0005435626081', 3522, 'Comfort', 19900),
('0005434877723', 3522, 'Economy', 11700),
('0005435126175', 3522, 'Economy', 11700),
('0005435126166', 3522, 'Economy', 11700),
('0005435889807', 3600, 'Economy', 14800),
('0005435889868', 15642, 'Economy', 14800),
('0005434947917', 16379, 'Economy', 6800),
('0005434244834', 5065, 'Economy', 6000),
('0005433784768', 5064, 'Business', 18000),
('0005434265003', 5062, 'Economy', 6000),
('0005434244557', 8380, 'Business', 18000),
('0005433784342', 8380, 'Economy', 6000),
('0005435286598', 8382, 'Economy', 6000),
('0005432424163', 13352, 'Economy', 4200),
('0005432901511', 28964, 'Economy', 10900),
('0005432947767', 11851, 'Economy', 35300),
('0005432114187', 5421, 'Economy', 22400),
('0005433715695', 7460, 'Economy', 10700),
('0005433397448', 1419, 'Economy', 11000),
('0005434351625', 4489, 'Economy', 14000),
('0005433341920', 1065, 'Economy', 10200),
('0005434067145', 30683, 'Economy', 13400),
('0005435765878', 5499, 'Economy', 11800),
('0005435765383', 13502, 'Business', 35300),
('0005435765714', 13502, 'Business', 35300),
('0005435765448', 13502, 'Economy', 11800),
('0005434265003', 13502, 'Economy', 11800),
('0005435765512', 13502, 'Economy', 11800),
('0005435462238', 13502, 'Economy', 11800),
('0005433007864', 1809, 'Economy', 16200),
('0005433846006', 13831, 'Economy', 33300),
('0005434620484', 7809, 'Economy', 15100),
('0005434081764', 4709, 'Economy', 13600),
('0005432459122', 30549, 'Economy', 13600),
('0005433342637', 11077, 'Economy', 7900),
('0005433342638', 11077, 'Economy', 7900),
('0005435380273', 17140, 'Economy', 7900),
('0005433341920', 17140, 'Economy', 7900),
('0005435126175', 14744, 'Economy', 3500),
('0005435126166', 14744, 'Economy', 3500),
('0005435626081', 14744, 'Economy', 3200),
('0005435626073', 14744, 'Economy', 3200),
('0005434907027', 2262, 'Economy', 6700),
('0005432620965', 2524, 'Economy', 12400),
('0005432620816', 28031, 'Economy', 12400),
('0005434184655', 29841, 'Economy', 6600),
('0005434503921', 22932, 'Economy', 6900),
('0005434503927', 22932, 'Economy', 6900),
('0005434988572', 23630, 'Economy', 9800),
('0005434272183', 26632, 'Economy', 25000),
('0005435263529', 7152, 'Economy', 29900),
('0005433867845', 32615, 'Economy', 17600),
('0005433867821', 32615, 'Economy', 17600),
('0005433867845', 14504, 'Economy', 18500),
('0005433867821', 14504, 'Economy', 16800),
('0005432799284', 14825, 'Economy', 4400),
('0005434299441', 7042, 'Economy', 16400),
('0005434407456', 7042, 'Economy', 16400),
('0005434906956', 25839, 'Economy', 6300),
('0005434925339', 14951, 'Economy', 7600),
('0005435999160', 19679, 'Economy', 8100),
('0005432159839', 30581, 'Comfort', 23900),
('0005432525915', 30581, 'Economy', 14000),
('0005435652404', 24875, 'Economy', 3300),
('0005434136741', 11937, 'Business', 9700),
('0005434950511', 3647, 'Economy', 7200),
('0005435938845', 4415, 'Economy', 44400),
('0005433367486', 1681, 'Business', 50000),
('0005435652404', 21680, 'Economy', 16700),
('0005433985780', 4144, 'Business', 21500),
('0005433985275', 25664, 'Economy', 7200),
('0005433168333', 1637, 'Economy', 15500),
('0005434565783', 20845, 'Economy', 28700),
('0005432692654', 17468, 'Economy', 38300),
('0005435086804', 4098, 'Economy', 7500),
('0005434406944', 20300, 'Economy', 4000),
('0005432692654', 30340, 'Economy', 3700),
('0005432720528', 30339, 'Business', 11100),
('0005434142595', 11467, 'Economy', 4000),
('0005433415597', 18014, 'Economy', 66600),
('0005433496859', 6297, 'Economy', 4000),
('0005433496512', 20384, 'Economy', 4000),
('0005432783546', 15416, 'Economy', 13700),
('0005434876925', 10119, 'Economy', 16600),
('0005435660088', 9226, 'Economy', 20300),
('0005432755059', 9280, 'Economy', 48700),
('0005433633662', 9280, 'Economy', 44300),
('0005433633651', 9280, 'Economy', 44300),
('0005434272183', 25242, 'Business', 132900),
('0005433568867', 317, 'Business', 21500),
('0005432947876', 317, 'Economy', 7900),
('0005432192305', 11601, 'Business', 21500),
('0005432655496', 2329, 'Economy', 61500),
('0005432655339', 26198, 'Business', 184500),
('0005432984932', 26198, 'Economy', 67700),
('0005432984956', 26198, 'Economy', 61500),
('0005433434571', 26198, 'Economy', 61500),
('0005434374094', 20156, 'Economy', 13000),
('0005433057320', 447, 'Economy', 8200),
('0005434735670', 12680, 'Economy', 8200),
('0005434725022', 259, 'Comfort', 47400),
('0005433180701', 259, 'Comfort', 47400),
('0005434724993', 259, 'Economy', 27900),
('0005434725031', 259, 'Economy', 27900),
('0005434724934', 259, 'Economy', 27900),
('0005433126785', 259, 'Economy', 27900),
('0005433233723', 259, 'Economy', 27900),
('0005434724119', 9820, 'Economy', 27900),
('0005435212860', 7771, 'Economy', 14000),
('0005432527494', 7771, 'Economy', 15400),
('0005435212864', 7771, 'Economy', 14000),
('0005435212938', 7771, 'Economy', 14000),
('0005434244557', 5312, 'Business', 43100),
('0005435613137', 5312, 'Economy', 14400),
('0005435613190', 5312, 'Economy', 14400),
('0005435613203', 5312, 'Economy', 14400),
('0005435613204', 5312, 'Economy', 14400),
('0005434344066', 5312, 'Economy', 14400),
('0005435613180', 5312, 'Economy', 14400),
('0005435612359', 10875, 'Economy', 14400),
('0005435380273', 10875, 'Economy', 14400),
('0005434343773', 10875, 'Economy', 14400),
('0005435612110', 10875, 'Economy', 14400),
('0005432459122', 3367, 'Economy', 6300),
('0005435884691', 3366, 'Economy', 6900),
('0005432042663', 8239, 'Economy', 6300),
('0005435885048', 8239, 'Economy', 6300),
('0005435252469', 7395, 'Business', 18500),
('0005434458713', 7395, 'Economy', 6200),
('0005435252632', 28949, 'Economy', 6200),
('0005432359638', 21027, 'Business', 36600),
('0005434458713', 29082, 'Economy', 3100),
('0005432603865', 31679, 'Economy', 6600),
('0005433293145', 12305, 'Economy', 17800),
('0005432747388', 418, 'Business', 44500),
('0005435372324', 5301, 'Economy', 28000),
('0005434828683', 5301, 'Economy', 30800),
('0005435372327', 5301, 'Economy', 28000),
('0005435149865', 9925, 'Economy', 28000),
('0005434821654', 9925, 'Economy', 28000),
('0005434821833', 9925, 'Economy', 28000),
('0005434213913', 9552, 'Economy', 10900),
('0005434214302', 28646, 'Business', 32800),
('0005434214298', 28646, 'Economy', 10900),
('0005433202237', 1972, 'Economy', 19000),
('0005434550454', 27676, 'Business', 9100),
('0005435681482', 24610, 'Business', 51100),
('0005435437866', 24610, 'Economy', 17000),
('0005435126175', 11557, 'Economy', 8800),
('0005435126166', 11557, 'Economy', 8800),
('0005433397446', 19401, 'Economy', 12200),
('0005435068498', 13183, 'Economy', 3800),
('0005435068362', 13183, 'Economy', 3800),
('0005435925057', 15482, 'Economy', 3800),
('0005434755785', 10728, 'Economy', 20400),
('0005435039517', 5452, 'Economy', 9800),
('0005435902631', 20227, 'Economy', 19400),
('0005435902632', 20227, 'Economy', 17600),
('0005432300236', 26531, 'Economy', 6200),
('0005433434571', 26729, 'Economy', 6200),
('0005432583918', 3133, 'Economy', 10100),
('0005433367349', 21741, 'Economy', 3300),
('0005434217952', 27358, 'Economy', 17900),
('0005433960024', 24263, 'Economy', 12100),
('0005433985275', 24263, 'Economy', 12100),
('0005433960087', 24263, 'Economy', 12100),
('0005433985719', 25943, 'Economy', 12100),
('0005435149952', 10319, 'Economy', 15400),
('0005435149865', 21915, 'Economy', 15400),
('0005435319460', 11182, 'Economy', 21000),
('0005435501983', 11182, 'Economy', 19100),
('0005435545617', 11182, 'Economy', 19100),
('0005435528993', 11182, 'Economy', 19100),
('0005434573152', 20943, 'Business', 57200),
('0005435517833', 20943, 'Economy', 19100),
('0005435517836', 20943, 'Economy', 19100),
('0005434573137', 20943, 'Economy', 19100),
('0005432692654', 2951, 'Economy', 3400),
('0005432880643', 2952, 'Business', 10300),
('0005433123839', 30018, 'Economy', 3400),
('0005434979332', 27523, 'Economy', 3600),
('0005434979404', 27523, 'Economy', 3600),
('0005435068362', 15275, 'Business', 26900),
('0005435068498', 15275, 'Economy', 9000),
('0005433101423', 125, 'Economy', 6700),
('0005432261703', 126, 'Business', 20000),
('0005432020155', 8115, 'Economy', 6700),
('0005434426476', 3506, 'Business', 35000),
('0005435902632', 14591, 'Economy', 11700),
('0005434876925', 14591, 'Economy', 11700),
('0005435902631', 14591, 'Economy', 11700),
('0005434325534', 15638, 'Economy', 14800),
('0005434247136', 16020, 'Economy', 10400),
('0005432645791', 25111, 'Economy', 29200),
('0005433404730', 2831, 'Business', 12600),
('0005433960674', 6948, 'Economy', 7100),
('0005432105381', 4989, 'Economy', 6000),
('0005434244621', 8400, 'Economy', 6000),
('0005432034829', 8402, 'Economy', 6600),
('0005434264941', 8402, 'Economy', 6000),
('0005432953900', 27590, 'Economy', 29900),
('0005432424193', 13285, 'Economy', 4200),
('0005434184655', 11650, 'Economy', 12200),
('0005433397446', 1469, 'Business', 33000),
('0005435545710', 1051, 'Business', 30600),
('0005433342637', 17050, 'Economy', 10200),
('0005433342638', 17050, 'Economy', 10200),
('0005433159302', 17050, 'Economy', 10200),
('0005432390095', 1335, 'Economy', 33700),
('0005432159839', 12768, 'Business', 40300),
('0005434067229', 30668, 'Economy', 14800),
('0005434081764', 30668, 'Economy', 13400),
('0005435765990', 5527, 'Economy', 11800),
('0005433007955', 1851, 'Economy', 17900),
('0005433846066', 13847, 'Economy', 33300),
('0005435784868', 27327, 'Economy', 12700),
('0005432567352', 4751, 'Business', 40900),
('0005434081808', 4751, 'Economy', 13600),
('0005432459649', 4751, 'Economy', 13600),
('0005432567340', 4751, 'Economy', 13600),
('0005432566735', 30520, 'Economy', 13600),
('0005433342775', 11098, 'Economy', 7900),
('0005435545710', 17101, 'Economy', 7900),
('0005432400106', 7108, 'Economy', 29000),
('0005435219180', 7108, 'Economy', 29000),
('0005435540903', 22247, 'Economy', 6700),
('0005435697110', 24692, 'Economy', 18100),
('0005435078274', 2173, 'Economy', 7000),
('0005435464500', 23645, 'Economy', 9800),
('0005435548476', 26469, 'Economy', 23800),
('0005435314772', 6102, 'Economy', 22300),
('0005433867887', 32577, 'Economy', 17600),
('0005433867949', 32577, 'Economy', 17600),
('0005433867949', 14478, 'Economy', 16800),
('0005433867887', 14478, 'Economy', 16800),
('0005434299466', 7040, 'Economy', 16400),
('0005434406950', 26912, 'Economy', 16400),
('0005432603865', 21367, 'Economy', 15000),
('0005434907027', 25867, 'Economy', 6300),
('0005433007864', 22834, 'Economy', 17400),
('0005435213324', 30592, 'Comfort', 23900),
('0005435213330', 30592, 'Economy', 14000),
('0005432526134', 30592, 'Economy', 14000),
('0005434979404', 23570, 'Economy', 9500),
('0005434979332', 23570, 'Economy', 9500),
('0005434513544', 19095, 'Economy', 26000),
('0005433475693', 4033, 'Economy', 12300),
('0005435697110', 16263, 'Economy', 7200),
('0005435160273', 7491, 'Economy', 12500),
('0005435160195', 29531, 'Economy', 12500),
('0005432400106', 27163, 'Economy', 4900),
('0005433985817', 4148, 'Economy', 7200),
('0005433985290', 25648, 'Economy', 7200),
('0005433985460', 25648, 'Economy', 7200),
('0005432328588', 3072, 'Economy', 5400),
('0005435528993', 20842, 'Economy', 28700),
('0005435545617', 20842, 'Economy', 31500),
('0005435501983', 20842, 'Economy', 28700),
('0005432675093', 1220, 'Economy', 38300),
('0005433123636', 5669, 'Economy', 14400),
('0005433722145', 7694, 'Economy', 3700),
('0005432692972', 7695, 'Economy', 3700),
('0005433123636', 30331, 'Economy', 3700),
('0005433192881', 1374, 'Business', 70400),
('0005434344066', 11463, 'Economy', 4000),
('0005435824536', 1284, 'Economy', 66600),
('0005433415511', 1284, 'Economy', 66600),
('0005435850883', 28869, 'Economy', 6300),
('0005434925433', 20389, 'Economy', 4000),
('0005433496595', 20389, 'Economy', 4000),
('0005434925418', 20389, 'Economy', 4000),
('0005435913876', 14641, 'Economy', 16600),
('0005435660107', 9253, 'Economy', 20300),
('0005433680145', 29149, 'Economy', 11000),
('0005433633474', 25234, 'Economy', 48700),
('0005435947205', 26573, 'Economy', 64400),
('0005433074276', 321, 'Economy', 7200),
('0005433754040', 2349, 'Economy', 61500),
('0005433754082', 2349, 'Economy', 61500),
('0005434374061', 20160, 'Economy', 13000),
('0005433151286', 20160, 'Economy', 13000),
('0005434374137', 20160, 'Economy', 13000),
('0005433151288', 20160, 'Economy', 13000),
('0005433057360', 476, 'Economy', 8200),
('0005433057453', 476, 'Economy', 8200),
('0005433923009', 2130, 'Business', 34700),
('0005433921743', 24086, 'Economy', 11600),
('0005433922711', 24086, 'Economy', 11600),
('0005433922542', 24086, 'Economy', 11600),
('0005435142538', 282, 'Comfort', 47400),
('0005433289776', 282, 'Comfort', 47400),
('0005433233602', 282, 'Economy', 27900),
('0005434735670', 282, 'Economy', 27900),
('0005434724336', 9862, 'Economy', 27900),
('0005434550454', 9862, 'Economy', 30700),
('0005434032012', 9862, 'Economy', 30700),
('0005432527573', 7769, 'Economy', 14000),
('0005432527559', 7769, 'Economy', 14000),
('0005432527556', 7769, 'Economy', 14000),
('0005435212468', 7769, 'Economy', 14000),
('0005434067326', 7769, 'Economy', 14000),
('0005435613286', 5356, 'Comfort', 24400),
('0005435613289', 5356, 'Comfort', 24400),
('0005435424095', 5356, 'Economy', 14400),
('0005435613287', 5356, 'Economy', 14400),
('0005434244621', 5356, 'Economy', 14400),
('0005434573152', 10929, 'Economy', 14400),
('0005434573137', 10929, 'Economy', 14400),
('0005433633715', 3358, 'Economy', 6300),
('0005432181653', 3358, 'Economy', 6300),
('0005433633474', 8255, 'Business', 18800),
('0005432727896', 4517, 'Economy', 3300),
('0005433516792', 21991, 'Economy', 21000),
('0005432838933', 7372, 'Economy', 6200),
('0005432909212', 2098, 'Economy', 12100),
('0005435176781', 6417, 'Economy', 12200),
('0005432360208', 6417, 'Economy', 12200),
('0005435176841', 6417, 'Economy', 12200),
('0005435257161', 6696, 'Economy', 12700),
('0005434823138', 5270, 'Business', 84000),
('0005434823203', 5270, 'Economy', 28000),
('0005435373035', 9889, 'Comfort', 47600),
('0005435373078', 9889, 'Economy', 28000),
('0005434213830', 9559, 'Economy', 10900),
('0005434755785', 28595, 'Economy', 10900),
('0005434760162', 10813, 'Economy', 8900),
('0005432111270', 6065, 'Economy', 25600),
('0005435326623', 6065, 'Economy', 23200),
('0005435326709', 18594, 'Economy', 23200),
('0005433180701', 10662, 'Economy', 3000),
('0005435254449', 6124, 'Economy', 11700),
('0005435682012', 6758, 'Economy', 17000),
('0005435125973', 31862, 'Economy', 8800),
('0005435925253', 13170, 'Economy', 3800),
('0005435068472', 13170, 'Economy', 3800),
('0005435068441', 13170, 'Economy', 3800),
('0005434214378', 10725, 'Economy', 20400),
('0005434214375', 10725, 'Economy', 20400),
('0005434213913', 28668, 'Economy', 20400),
('0005435038729', 13005, 'Economy', 9800),
('0005435039027', 13005, 'Economy', 9800),
('0005435006731', 13005, 'Economy', 9800),
('0005434426476', 14869, 'Economy', 17600),
('0005434426148', 20225, 'Business', 52900),
('0005433255104', 16208, 'Economy', 7500),
('0005433367486', 21730, 'Economy', 3300),
('0005434170871', 9388, 'Business', 186200),
('0005433784822', 9388, 'Economy', 62100),
('0005433784576', 26249, 'Economy', 62100),
('0005433985460', 24288, 'Business', 36400),
('0005433985290', 24288, 'Economy', 12100),
('0005433960674', 25944, 'Business', 36400),
('0005433985780', 25944, 'Economy', 12100),
('0005433872476', 3217, 'Economy', 17200),
('0005435142390', 21939, 'Economy', 15400),
('0005433123636', 3058, 'Economy', 3400),
('0005432692972', 29914, 'Economy', 3400),
('0005435068441', 15286, 'Business', 26900),
('0005435068472', 15286, 'Economy', 9000),
('0005435925253', 15286, 'Economy', 9000),
('0005433101453', 141, 'Economy', 7300),
('0005432919610', 141, 'Economy', 6700),
('0005433101411', 141, 'Economy', 6700),
('0005432261768', 142, 'Economy', 7300),
('0005434513544', 7936, 'Economy', 6700),
('0005432002070', 7936, 'Economy', 6700),
('0005434175738', 32359, 'Economy', 6900),
('0005435913876', 3496, 'Economy', 11700),
('0005434426148', 14581, 'Business', 35000),
('0005435957554', 15195, 'Economy', 4100),
('0005435219180', 27262, 'Economy', 25500),
('0005435933442', 29516, 'Economy', 12200),
('0005432645923', 6830, 'Economy', 29200),
('0005433960087', 25753, 'Economy', 7100),
('0005433960024', 25753, 'Economy', 7100),
('0005433784822', 4962, 'Business', 18000),
('0005432105444', 4962, 'Business', 18000),
('0005435006731', 4964, 'Business', 18000),
('0005433784576', 8415, 'Economy', 6000),
('0005432034872', 8417, 'Business', 18000),
('0005434173465', 8417, 'Business', 18000),
('0005434264869', 8417, 'Economy', 6000),
('0005434638946', 12620, 'Economy', 14800),
('0005433202237', 23398, 'Economy', 14800),
('0005434157458', 28990, 'Economy', 10900),
('0005432002070', 28990, 'Economy', 10900),
('0005433568867', 11877, 'Business', 105900),
('0005432947876', 11877, 'Economy', 35300),
('0005433568133', 25295, 'Economy', 35300),
('0005433715808', 7430, 'Economy', 10700),
('0005433715792', 7430, 'Economy', 10700),
('0005433722145', 29221, 'Economy', 10700),
('0005435893545', 4472, 'Economy', 14000),
('0005435893612', 29626, 'Economy', 14000),
('0005433158106', 1045, 'Economy', 10200),
('0005433342775', 17062, 'Economy', 10200),
('0005433269700', 17062, 'Economy', 10200),
('0005432389982', 18270, 'Economy', 33700),
('0005434081808', 30649, 'Economy', 13400),
('0005434264941', 5492, 'Economy', 11800),
('0005435765582', 13491, 'Economy', 11800),
('0005435462334', 13491, 'Economy', 11800),
('0005435765580', 13491, 'Economy', 11800),
('0005432755059', 25346, 'Economy', 30700),
('0005433846535', 5574, 'Business', 99800),
('0005435282434', 13875, 'Economy', 33300),
('0005432566627', 30543, 'Business', 40900),
('0005433452714', 30543, 'Economy', 13600),
('0005432459368', 30543, 'Economy', 13600),
('0005433342874', 11103, 'Business', 23600),
('0005434907136', 2300, 'Economy', 6700),
('0005434906786', 25601, 'Business', 20200),
('0005433452714', 31383, 'Economy', 8400),
('0005434142595', 29862, 'Economy', 6600),
('0005434137941', 7331, 'Economy', 7700),
('0005434136741', 28563, 'Economy', 7700),
('0005433126785', 10799, 'Economy', 15600),
('0005434287214', 2404, 'Economy', 15700),
('0005434520135', 19082, 'Economy', 22300),
('0005433868329', 4778, 'Economy', 17600),
('0005433867864', 32605, 'Economy', 17600),
('0005433867864', 14521, 'Economy', 16800),
('0005434406944', 26939, 'Economy', 16400),
('0005434906786', 14994, 'Economy', 6300),
('0005433007955', 22846, 'Economy', 17400),
('0005434925433', 14932, 'Economy', 7600),
('0005434925418', 14932, 'Economy', 7600),
('0005435839142', 18066, 'Economy', 66400),
('0005433285208', 32063, 'Economy', 5200),
('0005434066667', 30628, 'Economy', 14000),
('0005433367832', 24859, 'Economy', 3300),
('0005434137941', 28744, 'Economy', 3200),
('0005433538781', 24997, 'Economy', 9900),
('0005432922471', 840, 'Economy', 14600),
('0005433158106', 17166, 'Economy', 7100),
('0005433367832', 21686, 'Economy', 16700),
('0005433985865', 4164, 'Economy', 7200),
('0005433985861', 4164, 'Economy', 7200),
('0005433168313', 1629, 'Economy', 15500),
('0005432869515', 17872, 'Economy', 6000),
('0005432655496', 26293, 'Economy', 6000),
('0005433438870', 3076, 'Business', 16100),
('0005432328261', 31121, 'Economy', 5400),
('0005435487510', 6175, 'Economy', 41500),
('0005434309612', 19571, 'Economy', 41500),
('0005434267944', 15238, 'Economy', 10500),
('0005432692972', 1197, 'Economy', 38300),
('0005432677516', 17498, 'Economy', 38300),
('0005432674982', 17498, 'Economy', 38300),
('0005434435158', 1131, 'Economy', 13900),
('0005434407135', 20299, 'Economy', 4000),
('0005434189167', 16624, 'Economy', 24900),
('0005432693030', 7578, 'Economy', 3700),
('0005432720620', 30322, 'Economy', 3700),
('0005435824301', 17982, 'Business', 199800),
('0005434925766', 6246, 'Economy', 4000),
('0005432783302', 12194, 'Economy', 15100),
('0005435660113', 9258, 'Economy', 20300),
('0005435660067', 24655, 'Economy', 20300),
('0005433680467', 2770, 'Economy', 11000),
('0005433680037', 29160, 'Economy', 11000),
('0005434152768', 9310, 'Business', 132900),
('0005433633715', 9310, 'Economy', 44300),
('0005433633355', 25212, 'Economy', 44300),
('0005433613918', 25212, 'Economy', 44300),
('0005432948086', 324, 'Economy', 7200),
('0005433568993', 324, 'Economy', 7200),
('0005433134126', 11616, 'Economy', 7200),
('0005433568133', 11616, 'Economy', 7200),
('0005433754128', 2355, 'Business', 184500),
('0005433764676', 2355, 'Economy', 61500),
('0005432226047', 2355, 'Economy', 61500),
('0005433753617', 26172, 'Economy', 61500),
('0005433753620', 26172, 'Economy', 67700),
('0005433764676', 20151, 'Economy', 13000),
('0005434374442', 20151, 'Economy', 13000),
('0005432423894', 12895, 'Economy', 9200),
('0005434032012', 430, 'Economy', 8200),
('0005433057525', 430, 'Economy', 8200),
('0005434022829', 12642, 'Economy', 8200),
('0005433057819', 12642, 'Economy', 8200),
('0005433035737', 2169, 'Economy', 12700),
('0005433923153', 2169, 'Economy', 11600),
('0005433922396', 24096, 'Business', 34700),
('0005433922335', 24096, 'Economy', 11600),
('0005435142552', 305, 'Economy', 27900),
('0005434551101', 305, 'Economy', 27900),
('0005432277787', 305, 'Economy', 27900),
('0005433233619', 305, 'Economy', 27900),
('0005435142390', 9872, 'Comfort', 47400),
('0005434067409', 7736, 'Comfort', 23900),
('0005435212890', 7736, 'Economy', 14000),
('0005435613392', 5314, 'Comfort', 24400),
('0005435424228', 5314, 'Economy', 14400),
('0005435613373', 5314, 'Economy', 14400),
('0005435612456', 10916, 'Economy', 14400),
('0005435612502', 10916, 'Economy', 14400),
('0005432459368', 3349, 'Business', 18800),
('0005433507150', 3349, 'Economy', 6300),
('0005433633764', 3349, 'Economy', 6300),
('0005435884897', 3348, 'Economy', 6900),
('0005432042689', 8201, 'Economy', 6300),
('0005433633355', 8225, 'Economy', 6300),
('0005433722145', 30212, 'Economy', 3300),
('0005435540964', 1749, 'Economy', 19100),
('0005434664956', 28940, 'Economy', 6200),
('0005432838784', 28940, 'Economy', 6200),
('0005434275963', 8794, 'Economy', 48400),
('0005435490223', 21000, 'Economy', 12200),
('0005434458595', 17684, 'Economy', 3100),
('0005432603846', 31711, 'Economy', 7300),
('0005432604021', 31711, 'Economy', 6600),
('0005432890975', 12060, 'Economy', 14800),
('0005432747029', 12060, 'Economy', 14800),
('0005434823281', 5283, 'Business', 84000),
('0005434823380', 5283, 'Economy', 28000),
('0005434756330', 9545, 'Economy', 10900),
('0005434214378', 28632, 'Economy', 10900),
('0005434214375', 28632, 'Economy', 10900),
('0005434638946', 23303, 'Economy', 19000),
('0005435681598', 24573, 'Economy', 17000),
('0005435105972', 11524, 'Economy', 8800),
('0005434213830', 28708, 'Business', 61300),
('0005435006990', 5427, 'Economy', 9800),
('0005435006983', 5427, 'Economy', 9800),
('0005432304389', 13007, 'Economy', 9800),
('0005435902671', 20228, 'Economy', 19400),
('0005434426405', 20228, 'Economy', 17600),
('0005432583836', 31476, 'Economy', 11100),
('0005433985817', 25922, 'Economy', 12100),
('0005434480277', 943, 'Economy', 23100),
('0005434480287', 943, 'Economy', 23100),
('0005433289776', 10351, 'Economy', 15400),
('0005435142538', 10351, 'Economy', 15400),
('0005435142445', 21964, 'Economy', 15400),
('0005435502086', 11234, 'Economy', 19100),
('0005432693030', 30017, 'Economy', 3400),
('0005435068996', 3581, 'Economy', 9000),
('0005432677516', 159, 'Economy', 6700),
('0005433101533', 159, 'Economy', 6700),
('0005434426562', 3480, 'Comfort', 19900),
('0005432799406', 3480, 'Economy', 11700),
('0005435902671', 14561, 'Business', 35000),
('0005432799165', 14561, 'Economy', 11700),
('0005434426405', 14561, 'Economy', 11700),
('0005435125973', 14561, 'Economy', 11700),
('0005433420382', 15152, 'Economy', 4100),
('0005435797444', 2833, 'Economy', 4600),
('0005432105455', 5053, 'Economy', 6000),
('0005433614544', 5053, 'Economy', 6000),
('0005434265076', 5060, 'Economy', 6000),
('0005433613918', 8431, 'Economy', 6000),
('0005432034892', 8432, 'Economy', 6000),
('0005435006983', 8432, 'Economy', 6000),
('0005435006990', 8432, 'Economy', 6000),
('0005434639080', 12621, 'Economy', 14800),
('0005432328261', 21060, 'Business', 18900),
('0005432328588', 31224, 'Economy', 6300),
('0005432423894', 30700, 'Economy', 4200),
('0005432948391', 25293, 'Business', 105900),
('0005433568146', 25293, 'Economy', 35300),
('0005433568263', 25293, 'Economy', 35300),
('0005432114197', 5424, 'Economy', 22400),
('0005434654389', 12547, 'Economy', 22400),
('0005434184644', 8707, 'Business', 36500),
('0005434182156', 11629, 'Economy', 12200),
('0005433342874', 17044, 'Economy', 10200),
('0005434066667', 12813, 'Economy', 13400),
('0005434067326', 30681, 'Economy', 13400),
('0005434264869', 5514, 'Economy', 11800),
('0005434265076', 13464, 'Economy', 11800),
('0005435765213', 13464, 'Economy', 11800),
('0005433285208', 22560, 'Economy', 16200),
('0005434173465', 5595, 'Economy', 33300),
('0005433845875', 13855, 'Economy', 33300),
('0005432567471', 4742, 'Business', 40900),
('0005432567484', 4742, 'Economy', 13600),
('0005432919610', 9100, 'Economy', 8900),
('0005433507150', 9100, 'Economy', 8900),
('0005435125973', 10974, 'Economy', 3200),
('0005435556686', 14769, 'Economy', 3500),
('0005435443208', 7110, 'Economy', 29000),
('0005434084918', 2746, 'Economy', 7700),
('0005435548476', 20668, 'Economy', 24600),
('0005432862287', 28082, 'Economy', 12400),
('0005434142566', 11983, 'Economy', 7200),
('0005433134126', 29811, 'Economy', 6600),
('0005435808217', 1934, 'Economy', 21700),
('0005434503674', 16679, 'Economy', 7600),
('0005435078211', 24339, 'Economy', 7000),
('0005433868387', 4770, 'Economy', 17600),
('0005433868374', 4770, 'Economy', 17600),
('0005433868123', 32621, 'Economy', 17600),
('0005433868123', 14491, 'Economy', 16800),
('0005433868329', 32642, 'Economy', 16800),
('0005432799165', 12132, 'Economy', 4400),
('0005432604280', 6470, 'Economy', 16500),
('0005432603846', 21376, 'Economy', 15000),
('0005432604021', 21376, 'Economy', 15000),
('0005434907136', 25838, 'Economy', 6300),
('0005433008546', 14188, 'Economy', 17400),
('0005433285242', 32097, 'Economy', 5200),
('0005433285245', 32097, 'Economy', 5200),
('0005432526747', 30631, 'Economy', 14000),
('0005435652451', 24867, 'Economy', 3600),
('0005433256407', 2614, 'Economy', 5300),
('0005434137463', 11916, 'Economy', 3200),
('0005434445219', 17561, 'Economy', 7100),
('0005434503674', 22679, 'Economy', 16100),
('0005435652451', 21699, 'Economy', 16700),
('0005434309624', 19555, 'Economy', 41500),
('0005435502086', 20866, 'Business', 86000),
('0005435225494', 7227, 'Economy', 13000),
('0005432693030', 1182, 'Economy', 38300),
('0005434407288', 20288, 'Economy', 4000),
('0005433192872', 1409, 'Economy', 23500),
('0005434142566', 29799, 'Economy', 4000),
('0005434343833', 29799, 'Economy', 4000),
('0005432783302', 15387, 'Economy', 9300),
('0005433614544', 9318, 'Business', 132900),
('0005433633764', 9318, 'Business', 132900),
('0005433633379', 25250, 'Economy', 44300),
('0005433577709', 25250, 'Economy', 44300),
('0005432948391', 11600, 'Economy', 7200),
('0005433568263', 11600, 'Economy', 7200),
('0005433568146', 11600, 'Economy', 7200),
('0005432869515', 26204, 'Economy', 61500),
('0005433151221', 1487, 'Business', 38900),
('0005434374169', 20149, 'Business', 38900),
('0005434374284', 20149, 'Economy', 13000),
('0005432423954', 12923, 'Economy', 9200),
('0005433035643', 2168, 'Economy', 11600),
('0005433922390', 24103, 'Economy', 11600),
('0005435142445', 9821, 'Economy', 30700),
('0005435490223', 5317, 'Business', 43100),
('0005435612605', 10931, 'Economy', 14400),
('0005435612371', 10931, 'Economy', 14400),
('0005433633379', 8216, 'Economy', 6300),
('0005434458595', 28926, 'Economy', 6200),
('0005432838605', 28926, 'Economy', 6200),
('0005433468274', 23844, 'Economy', 12100),
('0005432604280', 21448, 'Economy', 6600),
('0005435257181', 6670, 'Economy', 12700),
('0005433293207', 409, 'Economy', 16300),
('0005434664956', 5250, 'Economy', 28000),
('0005433202235', 1986, 'Economy', 19000),
('0005434639080', 23258, 'Economy', 19000),
('0005434600614', 18587, 'Business', 69700),
('0005434551101', 10588, 'Economy', 3000),
('0005434550559', 27713, 'Economy', 3000),
('0005433397429', 19379, 'Economy', 12200),
('0005435068996', 15516, 'Economy', 3800),
('0005434756330', 28661, 'Economy', 20400),
('0005434229062', 5470, 'Business', 29500),
('0005434426562', 14883, 'Economy', 17600),
('0005434270205', 26706, 'Economy', 6200),
('0005434983233', 27392, 'Economy', 17900),
('0005433985861', 25933, 'Economy', 12100),
('0005433985865', 25933, 'Economy', 12100),
('0005433165821', 932, 'Economy', 25400),
('0005433165742', 932, 'Economy', 25400),
('0005434480072', 16597, 'Economy', 23100),
('0005435142552', 10324, 'Economy', 15400),
('0005434979440', 27517, 'Economy', 3600),
('0005433101530', 175, 'Economy', 6700),
('0005435797370', 29337, 'Economy', 4200),
('0005434229062', 8447, 'Economy', 6000),
('0005434639050', 12641, 'Economy', 14800),
('0005432382713', 21067, 'Economy', 6300),
('0005432953842', 2477, 'Economy', 29900),
('0005432423954', 30710, 'Economy', 4200),
('0005433568993', 11874, 'Economy', 38800),
('0005432948086', 11874, 'Economy', 35300),
('0005433568416', 25274, 'Economy', 35300),
('0005434654405', 12539, 'Economy', 22400),
('0005434184655', 8653, 'Economy', 12200),
('0005433397429', 1451, 'Economy', 12100),
('0005433341529', 1068, 'Business', 30600),
('0005433341924', 1068, 'Economy', 10200),
('0005434067409', 30677, 'Economy', 13400),
('0005435462020', 5523, 'Economy', 11800),
('0005435765722', 13468, 'Economy', 11800),
('0005433285245', 22552, 'Economy', 17900),
('0005433008546', 22552, 'Economy', 16200),
('0005433285242', 22552, 'Economy', 16200),
('0005432566772', 30555, 'Economy', 13600),
('0005432566797', 30555, 'Economy', 13600),
('0005433341529', 17087, 'Economy', 7900),
('0005433341924', 17087, 'Economy', 7900),
('0005435715308', 27070, 'Economy', 29000),
('0005435540964', 22258, 'Economy', 6700),
('0005434906597', 25618, 'Economy', 6700),
('0005432620965', 28080, 'Economy', 12400),
('0005434184644', 11975, 'Economy', 6600),
('0005435697090', 24734, 'Economy', 18100),
('0005433109940', 2429, 'Economy', 15700),
('0005433650442', 27624, 'Economy', 29900),
('0005433650485', 27624, 'Economy', 29900),
('0005433868387', 32690, 'Economy', 16800),
('0005433868374', 32690, 'Economy', 16800),
('0005432799406', 14819, 'Economy', 4900),
('0005434407135', 26920, 'Economy', 16400),
('0005434906597', 14990, 'Economy', 6300),
('0005434925766', 20547, 'Business', 22900),
('0005435999069', 15832, 'Economy', 8100),
('0005435487510', 19683, 'Economy', 8100),
('0005434067002', 30596, 'Economy', 14000),
('0005432527209', 30596, 'Economy', 14000),
('0005434979440', 23556, 'Economy', 9500),
('0005435697090', 16308, 'Economy', 7200),
('0005432328234', 31109, 'Economy', 5400),
('0005435487599', 6194, 'Economy', 41500),
('0005435999069', 19543, 'Economy', 41500),
('0005433123749', 5705, 'Economy', 14400),
('0005433123749', 30307, 'Economy', 3700),
('0005434460486', 17531, 'Economy', 13500),
('0005432783255', 12213, 'Business', 41200),
('0005433568416', 11612, 'Economy', 7200),
('0005432984891', 2319, 'Economy', 61500),
('0005432984932', 2319, 'Economy', 61500),
('0005433753629', 26209, 'Economy', 61500),
('0005435981979', 26209, 'Economy', 61500),
('0005432423982', 12826, 'Economy', 9200),
('0005433057631', 434, 'Economy', 9000),
('0005434023225', 12652, 'Economy', 8200),
('0005433922620', 24093, 'Business', 34700),
('0005433131676', 250, 'Economy', 27900),
('0005434724060', 9838, 'Business', 83700),
('0005434550559', 9838, 'Economy', 27900),
('0005435424108', 5308, 'Economy', 14400),
('0005435612425', 10874, 'Economy', 14400),
('0005434343833', 10874, 'Economy', 14400),
('0005433805145', 8235, 'Economy', 6300),
('0005434448284', 17701, 'Economy', 3100),
('0005433293207', 12296, 'Economy', 17800),
('0005432890836', 405, 'Economy', 14800),
('0005435149917', 9927, 'Economy', 28000),
('0005433202231', 1959, 'Economy', 20900),
('0005434639050', 23263, 'Economy', 19000),
('0005433459159', 19314, 'Economy', 11700),
('0005433397663', 19371, 'Economy', 12200),
('0005435808217', 23182, 'Economy', 24700),
('0005434426329', 20219, 'Business', 52900),
('0005435981979', 26689, 'Economy', 6800),
('0005432583870', 31488, 'Economy', 10100),
('0005433784515', 26246, 'Economy', 68300),
('0005433805145', 26246, 'Economy', 62100),
('0005434270205', 26246, 'Economy', 62100),
('0005434217952', 9457, 'Economy', 19700),
('0005433960296', 24237, 'Economy', 12100),
('0005433960319', 24237, 'Economy', 12100),
('0005433960079', 24237, 'Economy', 12100),
('0005435149917', 21914, 'Economy', 15400),
('0005435545689', 11180, 'Business', 57200),
('0005433123749', 3037, 'Economy', 3400),
('0005432706571', 29968, 'Economy', 3400),
('0005434979543', 27569, 'Economy', 3600),
('0005434426329', 14570, 'Economy', 11700),
('0005435229375', 6832, 'Economy', 29200),
('0005433784515', 8460, 'Economy', 6000),
('0005434639062', 12618, 'Economy', 14800),
('0005433202235', 23400, 'Economy', 14800),
('0005432328234', 21074, 'Economy', 6300),
('0005432423982', 30723, 'Economy', 4200),
('0005433715392', 29220, 'Economy', 10700),
('0005433397663', 1418, 'Economy', 11000),
('0005433342174', 1072, 'Business', 30600),
('0005434445219', 17030, 'Economy', 10200),
('0005434067002', 12824, 'Economy', 13400),
('0005434081664', 12824, 'Economy', 13400),
('0005435765530', 13483, 'Economy', 11800),
('0005434152768', 25330, 'Economy', 27900),
('0005435282239', 5563, 'Business', 99800),
('0005433846067', 13883, 'Business', 99800),
('0005433846115', 13883, 'Economy', 33300),
('0005433846210', 13883, 'Economy', 33300),
('0005434620389', 32952, 'Economy', 15100),
('0005433454852', 30527, 'Economy', 13600),
('0005434081664', 30527, 'Economy', 13600),
('0005432459282', 30527, 'Economy', 13600),
('0005435508283', 11090, 'Economy', 7900),
('0005433342174', 17110, 'Economy', 7900),
('0005434084896', 28474, 'Economy', 7700),
('0005433251285', 2291, 'Economy', 6700),
('0005434906795', 25597, 'Business', 20200),
('0005434906752', 25597, 'Economy', 7400),
('0005433454852', 31376, 'Economy', 8400),
('0005434184655', 12013, 'Economy', 6600),
('0005434137463', 28545, 'Economy', 7700),
('0005432382713', 31328, 'Economy', 3300),
('0005433109899', 2399, 'Economy', 15700),
('0005435293142', 7059, 'Economy', 16400),
('0005434407288', 26883, 'Economy', 16400),
('0005434906795', 15019, 'Economy', 6300),
('0005434906752', 15019, 'Economy', 6300),
('0005432527069', 30582, 'Economy', 14000),
('0005432527319', 30582, 'Economy', 14000),
('0005434067069', 30582, 'Economy', 14000),
('0005432527359', 30582, 'Economy', 14000),
('0005434066789', 30582, 'Economy', 14000),
('0005435652659', 24828, 'Business', 9800),
('0005434979543', 23581, 'Economy', 9500),
('0005434137296', 11934, 'Economy', 3500),
('0005434950511', 16271, 'Economy', 7200),
('0005435811012', 29439, 'Economy', 44400),
('0005433367576', 1653, 'Economy', 16700),
('0005435652659', 21684, 'Economy', 16700),
('0005433985662', 25668, 'Economy', 7200),
('0005432638964', 25058, 'Economy', 29100),
('0005435545689', 20874, 'Business', 86000),
('0005432692747', 17477, 'Economy', 38300),
('0005434435047', 17289, 'Economy', 13900),
('0005433373443', 2453, 'Business', 86800),
('0005435785056', 13804, 'Economy', 3100),
('0005435784970', 13804, 'Economy', 3100),
('0005434407257', 20255, 'Economy', 4000),
('0005433449828', 30296, 'Economy', 3700),
('0005432692747', 30296, 'Economy', 3700),
('0005432720729', 30295, 'Economy', 3700),
('0005433192945', 1407, 'Business', 70400),
('0005434344002', 29768, 'Economy', 4000),
('0005435824329', 18024, 'Economy', 66600),
('0005435242647', 5648, 'Economy', 9300),
('0005432783255', 15344, 'Economy', 10200),
('0005434925469', 20416, 'Economy', 4000),
('0005433074530', 335, 'Economy', 7200),
('0005433817440', 13924, 'Economy', 6300),
('0005433753745', 26162, 'Economy', 61500),
('0005435981930', 26162, 'Economy', 61500),
('0005434374186', 20132, 'Economy', 13000),
('0005434374158', 20132, 'Economy', 13000),
('0005435319530', 5341, 'Economy', 14400),
('0005435613203', 10903, 'Economy', 14400),
('0005432459282', 3319, 'Business', 18800),
('0005435884891', 3318, 'Economy', 6300),
('0005432727764', 30186, 'Economy', 3300),
('0005432382713', 30186, 'Economy', 3300),
('0005432838890', 28934, 'Economy', 6200),
('0005434458611', 17717, 'Economy', 3100),
('0005432603975', 31705, 'Economy', 6600),
('0005432890811', 403, 'Economy', 14800),
('0005435372742', 5279, 'Economy', 28000),
('0005434822436', 9922, 'Economy', 28000),
('0005434831109', 9922, 'Economy', 28000),
('0005433202260', 1956, 'Economy', 19000),
('0005434639062', 23277, 'Economy', 19000),
('0005434600572', 18577, 'Economy', 23200),
('0005435681781', 24590, 'Economy', 17000),
('0005435039252', 13002, 'Economy', 9800),
('0005435981930', 26688, 'Economy', 6200),
('0005432583801', 31482, 'Economy', 10100),
('0005433985662', 24273, 'Economy', 12100),
('0005433872476', 32559, 'Economy', 17200),
('0005435142437', 21932, 'Economy', 15400),
('0005435529111', 11210, 'Economy', 19100),
('0005432692747', 3011, 'Business', 10300),
('0005432799284', 14556, 'Business', 35000),
('0005435889868', 3595, 'Economy', 14800),
('0005435933442', 4426, 'Economy', 12200),
('0005433960079', 25798, 'Economy', 7100),
('0005433960296', 25798, 'Economy', 7100),
('0005433960319', 25798, 'Economy', 7100),
('0005434264781', 8487, 'Economy', 6600),
('0005433202231', 23388, 'Economy', 14800),
('0005434448284', 28966, 'Business', 32600),
('0005432822137', 28966, 'Economy', 10900),
('0005435340102', 5364, 'Economy', 22400),
('0005435340146', 5364, 'Economy', 22400),
('0005433715695', 29204, 'Economy', 10700),
('0005433715456', 29204, 'Economy', 10700),
('0005433715628', 29204, 'Economy', 11700),
('0005434184646', 8669, 'Business', 36500),
('0005433159291', 1061, 'Economy', 10200),
('0005435508283', 17039, 'Economy', 10200),
('0005434066789', 12806, 'Economy', 13400),
('0005434067069', 12806, 'Economy', 13400),
('0005435765861', 13458, 'Economy', 11800),
('0005435097118', 17131, 'Business', 23600),
('0005435517833', 11376, 'Economy', 6700),
('0005432620954', 28087, 'Economy', 12400),
('0005433266628', 2220, 'Economy', 7000),
('0005433449828', 31323, 'Economy', 3300),
('0005433131676', 10776, 'Economy', 15600),
('0005433874334', 32629, 'Economy', 17400),
('0005433867943', 32575, 'Economy', 17600),
('0005434460486', 12490, 'Economy', 24800),
('0005433867943', 14482, 'Economy', 16800),
('0005432799284', 12127, 'Economy', 4400),
('0005432603975', 21341, 'Economy', 15000),
('0005433251285', 25860, 'Economy', 6300),
('0005434925469', 14948, 'Economy', 7600),
('0005435999160', 15837, 'Economy', 8100),
('0005435487599', 19681, 'Economy', 8100),
('0005434137622', 11959, 'Economy', 3200),
('0005435852545', 4032, 'Economy', 12300),
('0005433159291', 17236, 'Economy', 7100),
('0005432328356', 31106, 'Economy', 5400),
('0005434309564', 19576, 'Economy', 41500),
('0005435999160', 19576, 'Economy', 41500),
('0005435529111', 20843, 'Economy', 28700),
('0005435960028', 15255, 'Economy', 10500),
('0005435850883', 4357, 'Economy', 7000),
('0005434925599', 20405, 'Economy', 4000),
('0005434925592', 20405, 'Economy', 4000),
('0005434925606', 20405, 'Economy', 4000),
('0005435242647', 15426, 'Economy', 13700),
('0005433633564', 25259, 'Economy', 44300),
('0005433753861', 26208, 'Economy', 61500),
('0005433180810', 286, 'Economy', 27900),
('0005435142437', 9877, 'Economy', 27900),
('0005435213163', 7734, 'Comfort', 23900),
('0005434344002', 10886, 'Economy', 14400),
('0005435097118', 10886, 'Economy', 14400),
('0005433633564', 8175, 'Economy', 6300),
('0005435517833', 21978, 'Economy', 19100),
('0005434458611', 28900, 'Economy', 6200),
('0005432359959', 20994, 'Economy', 12200),
('0005434448280', 17730, 'Economy', 3100),
('0005434458713', 17730, 'Economy', 3100),
('0005435386505', 5293, 'Comfort', 47600),
('0005434664947', 9888, 'Economy', 28000),
('0005434822403', 9888, 'Economy', 28000),
('0005434822128', 9888, 'Economy', 28000),
('0005434214054', 9564, 'Economy', 10900),
('0005433367576', 21747, 'Economy', 3300),
('0005435545710', 11215, 'Economy', 19100),
('0005435319530', 11215, 'Economy', 21000),
('0005435545655', 11215, 'Economy', 19100),
('0005432880687', 3052, 'Economy', 3800),
('0005435925216', 3532, 'Economy', 9000),
('0005434175738', 9678, 'Economy', 6900),
('0005435286598', 5120, 'Economy', 6000),
('0005434244834', 8495, 'Economy', 6000),
('0005434265003', 8497, 'Economy', 6000),
('0005433202260', 23377, 'Economy', 14800),
('0005432328356', 21083, 'Economy', 6300),
('0005434157458', 9603, 'Business', 32600),
('0005433715404', 29222, 'Economy', 10700),
('0005435462028', 5546, 'Economy', 11800),
('0005434264781', 5546, 'Economy', 11800),
('0005434831109', 5546, 'Economy', 11800),
('0005433846535', 13862, 'Business', 99800),
('0005435937334', 4268, 'Economy', 12700),
('0005435784970', 27295, 'Business', 38000),
('0005435785056', 27295, 'Business', 38000),
('0005432567340', 30516, 'Economy', 13600),
('0005434184646', 12003, 'Economy', 6600),
('0005434137296', 28535, 'Economy', 7700),
('0005434503921', 16722, 'Economy', 6900),
('0005434503647', 16722, 'Economy', 6900),
('0005433868018', 32600, 'Economy', 19400),
('0005433868018', 14524, 'Economy', 16800),
('0005434299466', 26906, 'Economy', 16400),
('0005434299441', 26906, 'Economy', 16400),
('0005434407257', 26906, 'Economy', 16400),
('0005434925606', 14908, 'Business', 22900),
('0005434925592', 14908, 'Economy', 7600),
('0005434925599', 14908, 'Economy', 7600),
('0005435839244', 18054, 'Economy', 66400),
('0005435839114', 18054, 'Economy', 66400),
('0005433475693', 23878, 'Economy', 12300),
('0005432526775', 30590, 'Economy', 14000),
('0005432526988', 30590, 'Economy', 14000),
('0005433511893', 16173, 'Economy', 14600),
('0005433511890', 16173, 'Economy', 14600),
('0005434503647', 22665, 'Economy', 16100),
('0005434503921', 22665, 'Economy', 16100),
('0005433367676', 1640, 'Economy', 18300),
('0005434190391', 9017, 'Economy', 26000),
('0005435487703', 6174, 'Economy', 41500),
('0005435545655', 20883, 'Economy', 28700),
('0005435545710', 20883, 'Economy', 28700),
('0005435784982', 13797, 'Economy', 3400),
('0005435937334', 27427, 'Economy', 3100),
('0005433123806', 5712, 'Economy', 14400),
('0005433123806', 30280, 'Economy', 3700),
('0005435824367', 17976, 'Economy', 66600),
('0005432783546', 12157, 'Business', 41200),
('0005434877680', 10075, 'Business', 49700),
('0005434877723', 10075, 'Economy', 16600),
('0005435913892', 14613, 'Business', 49700),
('0005435660088', 24680, 'Economy', 20300),
('0005433680238', 29195, 'Economy', 11000),
('0005435947133', 4236, 'Economy', 64400),
('0005435947177', 4236, 'Economy', 64400),
('0005432984956', 2354, 'Business', 184500),
('0005433434502', 2354, 'Business', 184500),
('0005433434571', 2354, 'Economy', 61500),
('0005433434448', 2354, 'Economy', 61500),
('0005433753878', 26157, 'Economy', 61500),
('0005433922102', 24119, 'Economy', 12700),
('0005435213330', 7755, 'Economy', 14000),
('0005434244834', 5328, 'Business', 43100),
('0005435424327', 5328, 'Economy', 14400),
('0005435490194', 10906, 'Comfort', 24400),
('0005435613204', 10906, 'Economy', 14400),
('0005435612896', 10906, 'Economy', 14400),
('0005435613180', 10906, 'Economy', 14400),
('0005433805198', 8328, 'Economy', 6300),
('0005432925000', 1754, 'Economy', 19100),
('0005435252632', 7396, 'Economy', 6200),
('0005434664947', 7396, 'Economy', 6200),
('0005434458713', 28933, 'Economy', 6200),
('0005432838933', 28933, 'Economy', 6200),
('0005435490194', 6383, 'Business', 36600),
('0005432604280', 31669, 'Economy', 6600),
('0005434604865', 19048, 'Economy', 22600),
('0005433180810', 10567, 'Economy', 3300),
('0005435925216', 15503, 'Economy', 3800),
('0005434214054', 28674, 'Economy', 20400),
('0005435006844', 12953, 'Economy', 9800),
('0005434426392', 20191, 'Economy', 17600),
('0005432583918', 31507, 'Economy', 10100),
('0005433654727', 27619, 'Business', 90500),
('0005433654726', 27619, 'Economy', 30200),
('0005433805198', 26243, 'Economy', 62100),
('0005433784822', 26243, 'Economy', 62100),
('0005433960391', 24268, 'Economy', 12100),
('0005435386505', 10375, 'Economy', 15400),
('0005433123806', 2977, 'Economy', 3400),
('0005432706613', 29990, 'Economy', 3400),
('0005435925253', 3563, 'Economy', 9000),
('0005432901511', 2, 'Economy', 6700),
('0005435902632', 3486, 'Economy', 11700),
('0005435913892', 3486, 'Economy', 11700),
('0005434877680', 14550, 'Economy', 11700),
('0005435626057', 14550, 'Economy', 11700),
('0005434877723', 14550, 'Economy', 11700),
('0005434426392', 14550, 'Economy', 11700),
('0005435797368', 29306, 'Business', 12600),
('0005435006844', 5046, 'Economy', 6000),
('0005433784822', 8520, 'Economy', 6600),
('0005434448280', 28975, 'Economy', 11900),
('0005433568667', 25286, 'Business', 105900),
('0005433342336', 1079, 'Economy', 10200),
('0005433342775', 1079, 'Economy', 10200),
('0005433342637', 1079, 'Economy', 10200),
('0005434265003', 5521, 'Economy', 11800),
('0005435765878', 13448, 'Economy', 11800),
('0005434604865', 18684, 'Economy', 3300),
('0005432751497', 12282, 'Economy', 27900),
('0005432567352', 30547, 'Economy', 13600),
('0005433342637', 17115, 'Economy', 8600),
('0005433342775', 17115, 'Economy', 7900),
('0005433342336', 17115, 'Economy', 7900),
('0005435626057', 10971, 'Economy', 3500),
('0005435540903', 11384, 'Economy', 6700),
('0005433251302', 2259, 'Economy', 6700),
('0005434906689', 25632, 'Economy', 6700),
('0005434137622', 28530, 'Economy', 7700),
('0005433407522', 1922, 'Economy', 21700),
('0005434503927', 16683, 'Economy', 6900),
('0005433650426', 27633, 'Economy', 29900),
('0005434299427', 26922, 'Economy', 16400),
('0005432604280', 21369, 'Economy', 15000),
('0005434906689', 14970, 'Economy', 6300),
('0005434137410', 11948, 'Business', 9700),
('0005434137678', 11948, 'Business', 9700),
('0005434137941', 11948, 'Economy', 3200),
('0005435390180', 7509, 'Economy', 12500),
('0005434503927', 22637, 'Economy', 16100),
('0005432655496', 17834, 'Economy', 6000),
('0005432628733', 28149, 'Economy', 13000),
('0005434267944', 8735, 'Economy', 10500),
('0005432692865', 17485, 'Economy', 38300),
('0005435086804', 24433, 'Economy', 7500),
('0005432692865', 30272, 'Economy', 3700),
('0005432783546', 15356, 'Business', 27800),
('0005432751497', 25245, 'Economy', 48700),
('0005433568667', 11577, 'Economy', 7200),
('0005433151286', 1529, 'Economy', 13000),
('0005432424114', 12936, 'Economy', 9200),
('0005432424127', 12936, 'Economy', 9200),
('0005433923009', 24113, 'Economy', 11600),
('0005433233810', 298, 'Economy', 27900),
('0005433233874', 298, 'Economy', 30700),
('0005433233734', 298, 'Economy', 27900),
('0005434725031', 9831, 'Economy', 27900),
('0005434724921', 9831, 'Economy', 27900),
('0005435213324', 7739, 'Comfort', 23900),
('0005435213077', 7739, 'Economy', 14000),
('0005435424418', 5360, 'Comfort', 24400),
('0005435613289', 10882, 'Business', 43100),
('0005435540903', 22026, 'Economy', 19100),
('0005435372936', 5288, 'Economy', 28000),
('0005434828683', 9926, 'Business', 84000),
('0005434823380', 9926, 'Economy', 28000),
('0005434823281', 9926, 'Economy', 28000),
('0005434822949', 9926, 'Economy', 28000),
('0005435149952', 9926, 'Economy', 28000),
('0005434214116', 9533, 'Economy', 10900),
('0005434214378', 9533, 'Economy', 10900),
('0005434214375', 9533, 'Economy', 10900),
('0005435221505', 6722, 'Economy', 17000),
('0005435126166', 31908, 'Economy', 8800),
('0005435126175', 31908, 'Economy', 8800),
('0005435925253', 15489, 'Economy', 3800),
('0005435902632', 14884, 'Economy', 17600),
('0005433434502', 26507, 'Economy', 6200),
('0005433434571', 26507, 'Economy', 6200),
('0005433434448', 26507, 'Economy', 6200),
('0005433367676', 21750, 'Economy', 3300),
('0005434270205', 9338, 'Economy', 62100),
('0005435149952', 21962, 'Economy', 15400),
('0005432692865', 3005, 'Economy', 3400),
('0005434175707', 9657, 'Economy', 6900),
('0005435626081', 14547, 'Economy', 11700),
('0005435957582', 15199, 'Economy', 4100),
('0005433960391', 25733, 'Economy', 7100),
('0005432953900', 2484, 'Economy', 29900),
('0005432424127', 30724, 'Economy', 4200),
('0005432424114', 30724, 'Economy', 4200),
('0005432901511', 9633, 'Economy', 10900),
('0005433568867', 25284, 'Business', 105900),
('0005433715808', 29219, 'Economy', 10700),
('0005434182090', 8654, 'Economy', 12200),
('0005435462238', 5526, 'Economy', 11800),
('0005435282434', 5570, 'Economy', 33300),
('0005434620484', 32993, 'Economy', 15100),
('0005435784982', 27310, 'Economy', 12700),
('0005432567484', 30550, 'Business', 40900),
('0005435626081', 11018, 'Economy', 3200),
('0005435517836', 11389, 'Economy', 6700),
('0005435293159', 7062, 'Economy', 16400),
('0005433251302', 25877, 'Economy', 6900),
('0005435487703', 19694, 'Economy', 8100),
('0005432527556', 30618, 'Comfort', 23900),
('0005434067326', 30618, 'Economy', 15400),
('0005435652823', 24855, 'Economy', 3300),
('0005435160273', 29560, 'Economy', 12500),
('0005435800095', 21305, 'Economy', 15300),
('0005433367832', 1650, 'Economy', 16700),
('0005435652823', 21667, 'Economy', 16700),
('0005435221505', 24973, 'Economy', 15500),
('0005434586433', 18550, 'Economy', 23500),
('0005435824490', 18011, 'Economy', 66600),
('0005434925549', 20310, 'Economy', 4000),
('0005433568867', 11607, 'Economy', 7200),
('0005433764676', 26173, 'Economy', 61500),
('0005433754040', 26173, 'Economy', 61500),
('0005432655496', 26173, 'Economy', 61500),
('0005434374411', 20109, 'Economy', 13000),
('0005433057819', 474, 'Business', 24500),
('0005434032012', 12673, 'Economy', 8200),
('0005434725022', 9849, 'Economy', 27900),
('0005435213227', 7770, 'Economy', 14000),
('0005435613287', 10884, 'Economy', 14400),
('0005435613190', 10884, 'Economy', 14400),
('0005435885048', 3268, 'Economy', 6300),
('0005433805191', 8164, 'Economy', 6300),
('0005432727796', 30257, 'Economy', 3300),
('0005435517836', 22000, 'Economy', 19100),
('0005432747388', 12033, 'Business', 44500),
('0005435179689', 5275, 'Economy', 28000),
('0005432400106', 9907, 'Business', 84000),
('0005434664956', 9907, 'Economy', 28000),
('0005434822960', 9907, 'Economy', 28000),
('0005434828683', 6754, 'Economy', 17000),
('0005435437866', 6754, 'Economy', 17000),
('0005433407522', 23189, 'Economy', 24700),
('0005434214378', 28707, 'Economy', 20400),
('0005434214116', 28707, 'Economy', 20400),
('0005434214375', 28707, 'Economy', 20400),
('0005435039359', 12975, 'Business', 29500),
('0005434270205', 26537, 'Business', 18500),
('0005433784768', 26240, 'Business', 186200),
('0005433805191', 26240, 'Economy', 62100),
('0005432919758', 36, 'Economy', 6700),
('0005432817220', 8099, 'Economy', 6700),
('0005434937959', 14571, 'Business', 35000),
('0005435126166', 14571, 'Economy', 11700),
('0005435626073', 14571, 'Economy', 11700),
('0005435126175', 14571, 'Economy', 11700),
('0005433420382', 635, 'Economy', 4100),
('0005435797444', 29353, 'Business', 12600),
('0005433784768', 8550, 'Economy', 6000),
('0005432817220', 28965, 'Economy', 10900),
('0005434182156', 8696, 'Economy', 12200),
('0005434351625', 29686, 'Economy', 14000),
('0005433342874', 1086, 'Economy', 10200),
('0005434081808', 12795, 'Economy', 13400),
('0005434067326', 12795, 'Economy', 13400),
('0005435765990', 13497, 'Economy', 11800),
('0005434081808', 30517, 'Economy', 13600),
('0005433342874', 17099, 'Economy', 7900),
('0005432400106', 18388, 'Economy', 5800),
('0005435626073', 10946, 'Economy', 3200),
('0005435126175', 10946, 'Economy', 3200),
('0005435126166', 10946, 'Economy', 3200),
('0005435540964', 11394, 'Economy', 6700),
('0005434907027', 25586, 'Economy', 6700),
('0005434137410', 28537, 'Business', 23100),
('0005434137678', 28537, 'Business', 23100),
('0005434137941', 28537, 'Economy', 7700),
('0005434907027', 15000, 'Economy', 6300),
('0005434925549', 14913, 'Economy', 7600),
('0005434067145', 30633, 'Economy', 14000),
('0005432527494', 30633, 'Economy', 14000),
('0005434067229', 30633, 'Economy', 14000),
('0005432527559', 30633, 'Economy', 14000),
('0005433985719', 25681, 'Economy', 7200),
('0005434309663', 19572, 'Economy', 41500),
('0005432675093', 17466, 'Economy', 38300),
('0005432693030', 17466, 'Economy', 38300),
('0005434189167', 8985, 'Economy', 24900),
('0005432693030', 30287, 'Economy', 3700),
('0005432783451', 12212, 'Economy', 13700),
('0005434272183', 9299, 'Economy', 44300),
('0005433633651', 25248, 'Economy', 44300),
('0005432948201', 355, 'Economy', 7200),
('0005433764676', 1483, 'Economy', 13000),
('0005432424193', 12866, 'Economy', 9200),
('0005434032012', 276, 'Economy', 27900),
('0005434724934', 9878, 'Economy', 27900),
('0005435613286', 10914, 'Economy', 14400),
('0005433633651', 8275, 'Economy', 6300),
('0005435540964', 21974, 'Economy', 19100),
('0005434664956', 7363, 'Business', 18500),
('0005433473197', 23898, 'Economy', 12700),
('0005435373035', 5299, 'Economy', 28000),
('0005435149920', 9908, 'Comfort', 47600),
('0005434823203', 9908, 'Economy', 28000),
('0005434214302', 9518, 'Economy', 10900),
('0005435006990', 12965, 'Economy', 9800),
('0005435039517', 12965, 'Economy', 9800),
('0005432583874', 31521, 'Economy', 10100),
('0005433255104', 907, 'Economy', 7500),
('0005433367832', 21751, 'Economy', 3300),
('0005433985719', 24233, 'Economy', 12100),
('0005433960419', 24233, 'Economy', 12100),
('0005435149920', 21957, 'Economy', 15400),
('0005435142552', 21957, 'Economy', 15400),
('0005432693030', 3068, 'Economy', 3400),
('0005432799406', 14590, 'Economy', 11700),
('0005434247136', 8910, 'Economy', 10400),
('0005435006990', 5029, 'Economy', 6000),
('0005434264973', 8567, 'Business', 18000),
('0005434265076', 8567, 'Economy', 6000),
('0005432424193', 30697, 'Economy', 4200),
('0005433715792', 29210, 'Economy', 10700),
('0005433159302', 1062, 'Economy', 11200),
('0005433269700', 1062, 'Economy', 10200),
('0005434067229', 12811, 'Economy', 13400),
('0005434067145', 12811, 'Economy', 13400),
('0005432567471', 30537, 'Economy', 13600),
('0005432919758', 9090, 'Economy', 8900),
('0005435179689', 10148, 'Economy', 5800),
('0005435556686', 10942, 'Economy', 3200),
('0005434907136', 25585, 'Economy', 6700),
('0005435078274', 24345, 'Economy', 7000),
('0005433868387', 32586, 'Economy', 17600),
('0005433868387', 14487, 'Economy', 16800),
('0005432799406', 12101, 'Economy', 4400),
('0005434907136', 15029, 'Business', 18900),
('0005432527573', 30620, 'Economy', 14000),
('0005433159302', 17206, 'Economy', 7100),
('0005433985780', 25666, 'Economy', 7200),
('0005432692972', 17481, 'Economy', 38300),
('0005434435158', 17316, 'Economy', 13900),
('0005435785130', 13765, 'Economy', 3100),
('0005434407456', 20259, 'Economy', 4000),
('0005433123839', 5720, 'Economy', 14400),
('0005432692972', 30299, 'Economy', 4100),
('0005433123839', 30300, 'Economy', 3700),
('0005434344066', 29772, 'Economy', 4000),
('0005435824536', 18013, 'Economy', 66600),
('0005432783451', 15378, 'Economy', 9300),
('0005433496859', 20386, 'Economy', 4000),
('0005433680467', 29148, 'Economy', 11000),
('0005433614544', 25261, 'Economy', 44300),
('0005433633764', 25261, 'Economy', 44300),
('0005432948391', 357, 'Business', 21500),
('0005433754082', 26201, 'Economy', 61500),
('0005433754128', 26201, 'Economy', 61500),
('0005433151288', 1537, 'Economy', 13000),
('0005432424150', 12842, 'Economy', 10100),
('0005434724993', 9860, 'Economy', 27900),
('0005435142552', 9860, 'Economy', 27900),
('0005435380273', 5332, 'Comfort', 24400),
('0005433633764', 8241, 'Business', 18800),
('0005432360208', 21025, 'Economy', 13400),
('0005434551101', 27753, 'Economy', 3000),
('0005435682012', 24567, 'Business', 51100),
('0005434214302', 28673, 'Economy', 20400),
('0005433985780', 24286, 'Economy', 12100),
('0005434480277', 16583, 'Economy', 23100),
('0005434480287', 16583, 'Economy', 23100),
('0005432692972', 3035, 'Economy', 3800),
('0005433123839', 3032, 'Economy', 3400),
('0005435902631', 3463, 'Comfort', 19900),
('0005432645923', 25104, 'Economy', 29200),
('0005433960419', 25770, 'Economy', 7100),
('0005433614544', 8581, 'Economy', 6600),
('0005432424150', 30732, 'Economy', 4200),
('0005432948201', 11891, 'Economy', 35300),
('0005432390095', 18276, 'Economy', 33700),
('0005434264973', 5544, 'Economy', 11800),
('0005434265076', 5544, 'Economy', 11800),
('0005433008546', 1848, 'Economy', 16200),
('0005433285208', 1848, 'Economy', 16200),
('0005433285245', 1848, 'Economy', 16200),
('0005434906956', 25604, 'Economy', 6700),
('0005435464500', 6623, 'Economy', 9800),
('0005434272183', 25458, 'Economy', 22800),
('0005433868374', 32598, 'Economy', 17600),
('0005433868374', 14483, 'Economy', 16800),
('0005434906956', 14986, 'Economy', 6300),
('0005433285208', 23032, 'Economy', 5200),
('0005433285245', 23032, 'Economy', 5200),
('0005432328588', 31104, 'Economy', 5400),
('0005435660107', 24660, 'Economy', 22400),
('0005435660113', 24660, 'Economy', 20300),
('0005433633715', 25244, 'Economy', 44300),
('0005432869515', 2356, 'Economy', 61500),
('0005432424163', 12920, 'Economy', 9200),
('0005433922781', 24121, 'Economy', 11600),
('0005434735670', 9818, 'Economy', 27900),
('0005434551101', 9818, 'Economy', 27900),
('0005434344066', 10896, 'Economy', 14400),
('0005433633715', 8250, 'Economy', 6300),
('0005434214298', 9568, 'Economy', 10900),
('0005435105972', 31853, 'Economy', 8800),
('0005435068996', 13139, 'Economy', 3800),
('0005434756330', 10690, 'Economy', 20400),
('0005435902631', 14877, 'Economy', 17600),
('0005434426476', 20200, 'Economy', 17600),
('0005434426562', 20200, 'Economy', 17600),
('0005435068996', 15295, 'Economy', 9000),
('0005434426562', 14537, 'Comfort', 19900),
('0005434426476', 14537, 'Economy', 11700),
('0005432328588', 21071, 'Economy', 6900),
('0005432424163', 30708, 'Economy', 4200),
('0005432948391', 11886, 'Economy', 35300),
('0005433568993', 25299, 'Economy', 35300),
('0005435893612', 4498, 'Economy', 14000),
('0005434081764', 12802, 'Economy', 13400),
('0005435462334', 5528, 'Business', 35300),
('0005433285242', 1842, 'Economy', 16200),
('0005435785130', 27332, 'Business', 38000),
('0005432459649', 30565, 'Business', 40900),
('0005434081764', 30565, 'Economy', 13600),
('0005435380273', 11122, 'Economy', 7900),
('0005434084918', 28517, 'Economy', 7700),
('0005435548476', 11174, 'Economy', 24600),
('0005432862287', 2548, 'Economy', 12400),
('0005434142595', 11978, 'Economy', 6600),
('0005434407456', 26893, 'Business', 49100),
('0005433008546', 22832, 'Economy', 17400),
('0005433285242', 23040, 'Economy', 5200),
('0005433985817', 25687, 'Economy', 7200),
('0005434142595', 29806, 'Economy', 4000),
('0005433415597', 1258, 'Economy', 66600),
('0005433568993', 11610, 'Economy', 7200),
('0005434735670', 458, 'Economy', 8200),
('0005435613137', 10932, 'Economy', 14400),
('0005432459649', 3225, 'Economy', 6300),
('0005432890975', 374, 'Economy', 14800),
('0005435373078', 5262, 'Economy', 28000),
('0005434823138', 9901, 'Economy', 28000),
('0005434756330', 28647, 'Economy', 10900),
('0005435326709', 6086, 'Economy', 23200),
('0005434214298', 28696, 'Economy', 22500),
('0005435006983', 12954, 'Economy', 9800),
('0005433960531', 24278, 'Business', 36400),
('0005433985817', 24278, 'Economy', 12100),
('0005435142538', 21935, 'Economy', 15400),
('0005435006983', 5229, 'Economy', 6000),
('0005433342638', 1078, 'Economy', 10200),
('0005433342638', 17108, 'Economy', 7900),
('0005434287214', 26842, 'Economy', 15700),
('0005434067409', 30576, 'Economy', 14000),
('0005432869515', 26302, 'Economy', 6000),
('0005435947205', 4211, 'Business', 193100),
('0005435142538', 9819, 'Economy', 27900),
('0005435613392', 10905, 'Comfort', 24400),
('0005435490223', 10905, 'Economy', 14400),
('0005435490223', 6406, 'Economy', 12200),
('0005433960531', 25698, 'Economy', 7100),
('0005434067409', 12785, 'Economy', 13400),
('0005432755059', 12278, 'Economy', 27900),
('0005433868329', 32579, 'Economy', 17600),
('0005433868329', 14513, 'Economy', 16800),
('0005433438870', 31107, 'Economy', 5400),
('0005434925766', 20328, 'Economy', 4000),
('0005432755059', 25241, 'Economy', 44300),
('0005435613373', 10912, 'Economy', 14400),
('0005432727896', 30252, 'Economy', 3300),
('0005435808217', 29487, 'Economy', 24700),
('0005433960674', 24266, 'Economy', 13400),
('0005435902671', 3500, 'Economy', 11700),
('0005435548476', 20824, 'Economy', 23800),
('0005434925766', 14924, 'Economy', 7600),
('0005433985861', 25689, 'Economy', 7200),
('0005433633662', 25238, 'Economy', 44300),
('0005433923153', 24095, 'Economy', 11600),
('0005433633662', 8169, 'Economy', 6300),
('0005435902671', 14905, 'Business', 52900),
('0005433985861', 24236, 'Economy', 12100),
('0005433960674', 25750, 'Economy', 7100),
('0005433507150', 20479, 'Business', 26600),
('0005435808217', 23113, 'Economy', 21700),
('0005433507150', 8192, 'Economy', 6300),
('0005433134126', 338, 'Economy', 7200),
('0005433134126', 12021, 'Economy', 6600),
('0005433985865', 25690, 'Economy', 7200),
('0005433985865', 24267, 'Economy', 12100),
('0005435225445', 28100, 'Economy', 13000),
('0005434876573', 14602, 'Economy', 16600),
('0005434029615', 20159, 'Economy', 13000),
('0005433035373', 24118, 'Economy', 11600),
('0005432206095', 24118, 'Economy', 11600),
('0005435490173', 20993, 'Economy', 12200),
('0005434213740', 10699, 'Economy', 20400),
('0005434217896', 27368, 'Economy', 17900),
('0005432901311', 8076, 'Economy', 6700),
('0005435125668', 3490, 'Economy', 11700),
('0005434876573', 3490, 'Economy', 11700),
('0005432034476', 8630, 'Economy', 6000),
('0005432901311', 29001, 'Economy', 10900),
('0005432430800', 14467, 'Economy', 39100),
('0005434654160', 5381, 'Economy', 22400),
('0005432851819', 18263, 'Economy', 33700),
('0005433529213', 5493, 'Economy', 11800),
('0005434620242', 7843, 'Economy', 15100),
('0005433341446', 11112, 'Economy', 7900),
('0005433341436', 11112, 'Economy', 7900),
('0005435125668', 14685, 'Economy', 3200),
('0005433250946', 25591, 'Economy', 6700),
('0005434183544', 29863, 'Economy', 6600),
('0005434136710', 7350, 'Economy', 8500),
('0005435808057', 1943, 'Economy', 21700),
('0005435078069', 2231, 'Economy', 7000),
('0005434286894', 2412, 'Economy', 15700),
('0005433250946', 15025, 'Business', 18900),
('0005435838968', 5995, 'Economy', 66400),
('0005435630917', 30589, 'Business', 42100),
('0005435212400', 30589, 'Comfort', 23900),
('0005435212443', 30589, 'Economy', 14000),
('0005434136710', 28737, 'Economy', 3200),
('0005433511811', 806, 'Economy', 14600),
('0005434509016', 1614, 'Economy', 15500),
('0005434406717', 26977, 'Economy', 4000),
('0005435824201', 1252, 'Economy', 66600),
('0005433415396', 18029, 'Economy', 66600),
('0005432782898', 5636, 'Economy', 9300),
('0005433679771', 2803, 'Economy', 11000),
('0005432966512', 29157, 'Economy', 12100),
('0005433460401', 1502, 'Economy', 13000),
('0005433150828', 20115, 'Economy', 13000),
('0005434029615', 487, 'Economy', 8200),
('0005434022574', 487, 'Economy', 8200),
('0005433921779', 2153, 'Economy', 11600),
('0005434550345', 288, 'Economy', 27900),
('0005434723455', 288, 'Economy', 27900),
('0005433233163', 9841, 'Economy', 27900),
('0005434066381', 7717, 'Economy', 14000),
('0005432525823', 7717, 'Economy', 14000),
('0005432069410', 7717, 'Economy', 14000),
('0005435490173', 5304, 'Comfort', 24400),
('0005435611860', 5304, 'Economy', 14400),
('0005435611808', 5304, 'Economy', 14400),
('0005434244510', 10928, 'Economy', 14400),
('0005432181363', 3229, 'Economy', 6300),
('0005433506875', 3229, 'Economy', 6900),
('0005434821532', 5278, 'Comfort', 47600),
('0005434558139', 5278, 'Economy', 28000),
('0005435372219', 9883, 'Economy', 28000),
('0005432202941', 9883, 'Economy', 30800),
('0005434213740', 28631, 'Economy', 10900),
('0005435100072', 10823, 'Economy', 8900),
('0005434600378', 6036, 'Economy', 23200),
('0005435125668', 11533, 'Economy', 8800),
('0005435808057', 23194, 'Economy', 24700),
('0005435038698', 5456, 'Economy', 9800),
('0005435319436', 20961, 'Business', 57200),
('0005432880580', 29980, 'Economy', 3400),
('0005435068241', 3553, 'Economy', 9900),
('0005432261159', 87, 'Business', 20000),
('0005434244510', 5142, 'Economy', 6000),
('0005432034481', 8600, 'Business', 18000),
('0005433202120', 12625, 'Economy', 14800),
('0005434654206', 5367, 'Economy', 22400),
('0005434183544', 11638, 'Economy', 12200),
('0005433341446', 17071, 'Business', 30600),
('0005433341436', 17071, 'Economy', 11200),
('0005435282075', 13885, 'Economy', 33300),
('0005432566596', 4693, 'Economy', 13600),
('0005433341506', 11081, 'Economy', 7900),
('0005433506875', 9088, 'Economy', 8900),
('0005434286935', 2406, 'Economy', 15700),
('0005434406717', 7054, 'Economy', 16400),
('0005432603696', 6465, 'Economy', 15000),
('0005433007880', 14193, 'Economy', 17400),
('0005435472543', 18086, 'Business', 199300),
('0005435696905', 3686, 'Economy', 7200),
('0005434503548', 6528, 'Economy', 17800),
('0005433985236', 4172, 'Economy', 7200),
('0005433438777', 3075, 'Economy', 5400),
('0005432287113', 3075, 'Economy', 5400),
('0005434625816', 4843, 'Economy', 14700),
('0005435310877', 20258, 'Economy', 4000),
('0005435310891', 20258, 'Economy', 4000),
('0005434311185', 5674, 'Economy', 14400),
('0005434319168', 5674, 'Economy', 14400),
('0005434586223', 1365, 'Economy', 23500),
('0005432270961', 1365, 'Economy', 23500),
('0005434443462', 6349, 'Economy', 4000),
('0005434925312', 6349, 'Economy', 4000),
('0005432782898', 15400, 'Economy', 13700),
('0005434876798', 14596, 'Economy', 16600),
('0005434876828', 14596, 'Economy', 16600),
('0005433679826', 2767, 'Economy', 11000),
('0005433753370', 2324, 'Economy', 61500),
('0005434373977', 1494, 'Economy', 13000),
('0005433150894', 20123, 'Economy', 13000),
('0005434022683', 440, 'Economy', 8200),
('0005433929552', 12671, 'Economy', 8200),
('0005433921853', 2113, 'Economy', 11600),
('0005433929552', 2113, 'Economy', 11600),
('0005433921837', 2113, 'Economy', 11600),
('0005434723608', 245, 'Economy', 27900),
('0005434550400', 245, 'Economy', 27900),
('0005433233220', 9858, 'Economy', 27900),
('0005432526028', 7723, 'Comfort', 23900),
('0005434343671', 5305, 'Economy', 14400),
('0005435423772', 10910, 'Comfort', 24400),
('0005435319436', 10910, 'Economy', 14400),
('0005432359648', 6363, 'Economy', 12200),
('0005432603696', 21469, 'Economy', 6600),
('0005432746973', 382, 'Business', 44500),
('0005433202120', 23246, 'Economy', 19000),
('0005434550345', 10571, 'Economy', 3000),
('0005434558139', 10571, 'Economy', 3000),
('0005435630917', 6723, 'Economy', 17000),
('0005435437612', 24618, 'Economy', 17000),
('0005433397290', 13558, 'Economy', 12200),
('0005435925086', 13144, 'Economy', 3800),
('0005435068241', 15500, 'Economy', 3800),
('0005435038787', 5431, 'Economy', 9800),
('0005434229028', 12991, 'Business', 29500),
('0005432857875', 31491, 'Economy', 10100),
('0005434217903', 27374, 'Economy', 17900),
('0005435319448', 20939, 'Economy', 19100),
('0005435925086', 15298, 'Economy', 9900),
('0005434876828', 3512, 'Comfort', 19900),
('0005434876798', 3512, 'Economy', 11700),
('0005435957479', 666, 'Economy', 4100),
('0005435629385', 8905, 'Economy', 10400),
('0005433613598', 5035, 'Economy', 6000),
('0005433613587', 5035, 'Economy', 6000),
('0005434229028', 5033, 'Business', 18000),
('0005434311185', 8570, 'Economy', 6000),
('0005432947887', 25328, 'Economy', 35300),
('0005433397290', 19260, 'Economy', 11000),
('0005434351495', 4486, 'Economy', 14000),
('0005433341506', 17031, 'Economy', 10200),
('0005432389941', 1341, 'Economy', 33700),
('0005433989693', 30689, 'Economy', 13400),
('0005434066381', 30689, 'Economy', 13400),
('0005433007880', 22565, 'Economy', 16200),
('0005433341590', 11079, 'Economy', 7900),
('0005435078107', 2171, 'Economy', 7000),
('0005434988571', 6641, 'Economy', 9800),
('0005433650383', 7160, 'Economy', 29900),
('0005435472556', 18044, 'Economy', 66400),
('0005433656624', 30595, 'Business', 42100),
('0005435696956', 3664, 'Economy', 7200),
('0005434606775', 3980, 'Economy', 19300),
('0005435652413', 1683, 'Economy', 16700),
('0005435502000', 1563, 'Economy', 28700),
('0005435508209', 1563, 'Economy', 28700),
('0005432674913', 1162, 'Economy', 42200),
('0005432674910', 1162, 'Economy', 38300),
('0005435551501', 17011, 'Economy', 48100),
('0005433449658', 7598, 'Economy', 4100),
('0005434343671', 11444, 'Economy', 4300),
('0005433415436', 17995, 'Economy', 66600),
('0005433613598', 9290, 'Business', 132900),
('0005433613587', 9290, 'Business', 132900),
('0005432947887', 11603, 'Economy', 7200),
('0005433150923', 20131, 'Business', 38900),
('0005433529213', 13824, 'Economy', 37200),
('0005433035540', 24117, 'Economy', 11600),
('0005433035563', 24117, 'Economy', 11600),
('0005434302398', 251, 'Economy', 27900),
('0005434723702', 251, 'Economy', 27900),
('0005432069453', 7763, 'Economy', 14000),
('0005435097073', 5352, 'Economy', 14400),
('0005435319448', 10920, 'Economy', 14400),
('0005435423820', 10920, 'Economy', 14400),
('0005433804880', 3264, 'Economy', 6300),
('0005432382636', 4515, 'Economy', 3300),
('0005435528954', 1738, 'Economy', 19100),
('0005432052702', 21014, 'Economy', 12200),
('0005434821772', 5286, 'Economy', 28000),
('0005432121131', 5286, 'Economy', 28000),
('0005434550400', 10640, 'Business', 9100),
('0005432136095', 6750, 'Business', 51100),
('0005435681517', 6750, 'Economy', 17000),
('0005435902453', 20188, 'Economy', 17600),
('0005435554121', 20188, 'Economy', 17600),
('0005435554120', 20188, 'Economy', 17600),
('0005433804880', 9374, 'Economy', 62100),
('0005433985236', 25934, 'Economy', 12100),
('0005432880610', 30010, 'Economy', 3400),
('0005434988571', 23689, 'Economy', 3600),
('0005432817040', 21, 'Economy', 6700),
('0005432019863', 8122, 'Economy', 6700),
('0005432901364', 8123, 'Business', 20000),
('0005432901356', 8123, 'Economy', 6700),
('0005435125779', 3473, 'Business', 35000),
('0005432799067', 3473, 'Economy', 11700),
('0005435902453', 14563, 'Economy', 11700),
('0005435957496', 648, 'Economy', 4100),
('0005433404704', 29319, 'Economy', 4200),
('0005433960070', 6963, 'Business', 21400),
('0005432104873', 4957, 'Economy', 6000),
('0005433613680', 4957, 'Economy', 6000),
('0005433202148', 12640, 'Economy', 14800),
('0005432287113', 31254, 'Economy', 6300),
('0005432817040', 9587, 'Economy', 10900),
('0005432901356', 28995, 'Economy', 11900),
('0005432901364', 28995, 'Economy', 10900),
('0005434654258', 5384, 'Economy', 22400),
('0005432078031', 7465, 'Economy', 10700),
('0005434181999', 11642, 'Economy', 12200),
('0005434443462', 20575, 'Economy', 15600),
('0005433341590', 17040, 'Business', 30600),
('0005433812864', 12798, 'Business', 40300),
('0005435765321', 5505, 'Economy', 11800),
('0005435461875', 13486, 'Economy', 11800),
('0005435332181', 32975, 'Economy', 15100),
('0005435784856', 4300, 'Economy', 12700),
('0005432566762', 4718, 'Economy', 13600),
('0005435125779', 14764, 'Economy', 3200),
('0005435696905', 16446, 'Economy', 18100),
('0005434503548', 22878, 'Economy', 6900),
('0005432382636', 30462, 'Economy', 3300),
('0005433449658', 30462, 'Economy', 3300),
('0005435310877', 26889, 'Economy', 16400),
('0005435310891', 26889, 'Economy', 16400),
('0005434925312', 20516, 'Economy', 7600),
('0005435839054', 5988, 'Economy', 66400),
('0005433284855', 32056, 'Business', 15700),
('0005433511838', 842, 'Economy', 14600),
('0005433985335', 4161, 'Economy', 7900),
('0005432328115', 3091, 'Economy', 5400),
('0005432328088', 3091, 'Economy', 5400),
('0005434565742', 1552, 'Economy', 28700),
('0005432628660', 7202, 'Economy', 14300),
('0005432279239', 1322, 'Economy', 67800),
('0005435784856', 27398, 'Economy', 3100),
('0005434319200', 5679, 'Economy', 14400),
('0005434319209', 5679, 'Economy', 14400),
('0005433123675', 15697, 'Economy', 14400),
('0005433123675', 7633, 'Economy', 3700),
('0005432720540', 7640, 'Economy', 3700),
('0005432783079', 5647, 'Economy', 9300),
('0005432143943', 5647, 'Economy', 9300),
('0005434925383', 6260, 'Economy', 4000),
('0005433496558', 6260, 'Economy', 4000),
('0005433613680', 9272, 'Economy', 44300),
('0005433753495', 2361, 'Economy', 61500),
('0005435981732', 2361, 'Economy', 61500),
('0005433753477', 2361, 'Economy', 61500),
('0005432984648', 26197, 'Economy', 61500),
('0005433150949', 20147, 'Economy', 13000),
('0005433150969', 20147, 'Economy', 13000),
('0005434022819', 475, 'Economy', 8200),
('0005432044488', 2157, 'Economy', 11600),
('0005432206117', 24142, 'Economy', 11600),
('0005434550521', 255, 'Comfort', 47400),
('0005432526259', 7719, 'Economy', 14000),
('0005432526268', 7719, 'Economy', 14000),
('0005432526299', 7719, 'Economy', 14000),
('0005435612173', 5309, 'Economy', 14400),
('0005434573163', 5309, 'Economy', 14400),
('0005435884619', 8184, 'Economy', 6300),
('0005432042535', 8184, 'Economy', 6300),
('0005434183544', 8338, 'Economy', 6300),
('0005435528971', 1750, 'Economy', 19100),
('0005432359744', 6365, 'Economy', 12200),
('0005434606775', 22347, 'Economy', 6600),
('0005432747058', 392, 'Business', 44500),
('0005432927909', 32492, 'Economy', 25700),
('0005434821893', 5274, 'Economy', 28000),
('0005434821916', 5274, 'Economy', 28000),
('0005435372372', 9936, 'Economy', 30800),
('0005434638973', 1999, 'Economy', 20900),
('0005433202148', 23275, 'Economy', 19000),
('0005433459160', 6135, 'Economy', 11700),
('0005434828660', 24595, 'Economy', 17000),
('0005435125779', 11519, 'Business', 26400),
('0005433397413', 13503, 'Economy', 12200),
('0005435652413', 21778, 'Business', 9800),
('0005435135605', 4914, 'Economy', 5300),
('0005433960070', 25927, 'Economy', 12100),
('0005433165732', 16560, 'Economy', 25400),
('0005435508209', 20962, 'Business', 57200),
('0005435502000', 20962, 'Economy', 19100),
('0005434302398', 10276, 'Economy', 19700),
('0005432261306', 239, 'Economy', 6700),
('0005432044488', 8069, 'Economy', 6700),
('0005433101420', 8069, 'Economy', 6700),
('0005433404709', 29295, 'Economy', 4200),
('0005433613711', 5074, 'Economy', 6000),
('0005432104930', 5074, 'Economy', 6000),
('0005432104938', 5074, 'Economy', 6000),
('0005432034566', 8515, 'Economy', 6000),
('0005432382636', 31265, 'Economy', 6300),
('0005433642124', 2486, 'Economy', 29900),
('0005434026672', 14459, 'Economy', 39100),
('0005433656624', 7461, 'Economy', 10700),
('0005433715291', 7461, 'Economy', 10700),
('0005434095074', 8680, 'Economy', 12200),
('0005434095080', 8680, 'Economy', 12200),
('0005433397413', 19281, 'Economy', 11000),
('0005435765376', 5531, 'Economy', 11800),
('0005435765384', 5531, 'Economy', 11800),
('0005433284855', 22607, 'Economy', 16200),
('0005432566788', 4703, 'Economy', 13600),
('0005435097073', 11117, 'Economy', 7900),
('0005433341805', 11117, 'Economy', 7900),
('0005435554121', 14748, 'Economy', 3200),
('0005435554120', 14748, 'Economy', 3200),
('0005433788151', 11163, 'Economy', 24600),
('0005435528954', 22269, 'Economy', 6700),
('0005434906610', 2287, 'Business', 20200),
('0005434906572', 2287, 'Economy', 6700),
('0005433251076', 25612, 'Economy', 6700),
('0005435696956', 16456, 'Economy', 18100),
('0005434137031', 7308, 'Economy', 8500),
('0005434137064', 7308, 'Economy', 7700),
('0005435299715', 29745, 'Economy', 17100),
('0005434286986', 2436, 'Economy', 15700),
('0005434272169', 26659, 'Economy', 25000),
('0005433874297', 7785, 'Economy', 17400),
('0005432799067', 14816, 'Economy', 4400),
('0005433251076', 14997, 'Economy', 6300),
('0005433008045', 14181, 'Economy', 17400),
('0005433008026', 14181, 'Economy', 17400),
('0005435487547', 15801, 'Economy', 8100),
('0005433284889', 32100, 'Business', 15700),
('0005433284892', 32100, 'Economy', 5200),
('0005435212699', 30603, 'Economy', 14000),
('0005434137064', 28743, 'Economy', 3200),
('0005434137031', 28743, 'Economy', 3200),
('0005433511811', 16121, 'Economy', 14600),
('0005435652489', 1695, 'Economy', 16700),
('0005433985387', 4154, 'Economy', 7200),
('0005435487547', 19567, 'Economy', 41500),
('0005435517710', 1558, 'Economy', 28700),
('0005433186015', 20847, 'Economy', 28700),
('0005435086739', 4078, 'Economy', 7500),
('0005434406983', 26976, 'Economy', 4000),
('0005434407017', 26976, 'Economy', 4400),
('0005434406959', 26976, 'Economy', 4000),
('0005433192877', 18501, 'Economy', 23500),
('0005432927909', 18501, 'Economy', 23500),
('0005435824306', 1274, 'Economy', 66600),
('0005435824201', 18000, 'Economy', 66600),
('0005435242528', 12206, 'Economy', 13700),
('0005432783079', 15404, 'Economy', 13700),
('0005434877050', 14631, 'Economy', 16600),
('0005433613711', 9284, 'Economy', 44300),
('0005434272169', 25265, 'Economy', 44300),
('0005432238861', 340, 'Business', 21500),
('0005433568342', 340, 'Economy', 7200),
('0005433074346', 11594, 'Economy', 7200),
('0005433766593', 2335, 'Economy', 61500),
('0005435981755', 2335, 'Economy', 61500),
('0005432655390', 2335, 'Economy', 61500),
('0005433057403', 12674, 'Economy', 8200),
('0005433035639', 24087, 'Economy', 12700),
('0005433035626', 24087, 'Economy', 11600),
('0005434550555', 278, 'Economy', 27900),
('0005433766593', 9873, 'Economy', 27900),
('0005434031970', 9873, 'Economy', 27900),
('0005432526384', 7727, 'Economy', 14000),
('0005432526323', 7727, 'Economy', 14000),
('0005435612333', 5345, 'Economy', 14400),
('0005435612247', 5345, 'Economy', 14400),
('0005435612277', 5345, 'Economy', 15800),
('0005435612310', 5345, 'Economy', 14400),
('0005432459228', 8166, 'Economy', 6300),
('0005432459244', 8166, 'Economy', 6300),
('0005432838656', 7400, 'Business', 18500),
('0005434186163', 17740, 'Economy', 3100),
('0005435221043', 31658, 'Economy', 6600),
('0005434828660', 5260, 'Economy', 28000),
('0005435299715', 9935, 'Economy', 28000),
('0005435100072', 31839, 'Economy', 8900),
('0005432290594', 1970, 'Economy', 19000),
('0005433531247', 6091, 'Economy', 23200),
('0005434550521', 10609, 'Economy', 3000),
('0005435105939', 11510, 'Business', 26400),
('0005435125668', 31904, 'Economy', 8800),
('0005435732171', 19398, 'Business', 36600),
('0005434213939', 10696, 'Economy', 20400),
('0005435038961', 5425, 'Economy', 9800),
('0005434229083', 12972, 'Economy', 9800),
('0005435554131', 20198, 'Economy', 17600),
('0005435981732', 26523, 'Economy', 6200),
('0005433784500', 9332, 'Economy', 62100),
('0005433985335', 25948, 'Business', 36400),
('0005433289764', 21925, 'Economy', 15400),
('0005434573163', 11221, 'Economy', 21000),
('0005433123675', 29960, 'Business', 10300),
('0005432817094', 210, 'Economy', 6700),
('0005433101471', 7942, 'Economy', 6700),
('0005435125891', 3518, 'Economy', 11700),
('0005435125862', 3518, 'Economy', 11700),
('0005434877050', 3518, 'Economy', 11700),
('0005435797300', 2835, 'Economy', 4200),
('0005433784500', 5197, 'Business', 18000),
('0005433613781', 5197, 'Economy', 6000),
('0005434173472', 5202, 'Economy', 6000),
('0005434229083', 5202, 'Economy', 6000),
('0005434638973', 23363, 'Economy', 14800),
('0005432328088', 31274, 'Business', 18900),
('0005432328115', 31274, 'Economy', 6900),
('0005432822111', 9576, 'Business', 32600),
('0005432817094', 9576, 'Economy', 10900),
('0005434448272', 9576, 'Economy', 10900),
('0005434654320', 5422, 'Economy', 22400),
('0005435266087', 29256, 'Economy', 10700),
('0005435732171', 1412, 'Economy', 11000),
('0005434183544', 4452, 'Economy', 14000),
('0005433341805', 17034, 'Economy', 10200),
('0005434026672', 30651, 'Economy', 13400),
('0005435765464', 5496, 'Economy', 11800),
('0005433008026', 22625, 'Economy', 16200),
('0005433008045', 22625, 'Economy', 16200),
('0005433284889', 22625, 'Economy', 16200),
('0005433284892', 22625, 'Economy', 16200),
('0005434173472', 13851, 'Economy', 33300),
('0005435332202', 32962, 'Economy', 15100),
('0005435125862', 14711, 'Economy', 3200),
('0005435125891', 14711, 'Economy', 3200),
('0005435528971', 22250, 'Economy', 6700),
('0005434906640', 2310, 'Economy', 6700),
('0005432620859', 2543, 'Economy', 12400),
('0005432620870', 2543, 'Economy', 12400),
('0005432862204', 28056, 'Economy', 12400),
('0005434137110', 7323, 'Economy', 7700),
('0005433266611', 24350, 'Economy', 7700),
('0005434988600', 6617, 'Economy', 10800),
('0005434406959', 7057, 'Economy', 16400),
('0005434407017', 7057, 'Economy', 16400),
('0005434406983', 7057, 'Economy', 16400),
('0005435221043', 21362, 'Economy', 15000),
('0005434906572', 25836, 'Economy', 6300),
('0005434906610', 25836, 'Economy', 6300),
('0005433008060', 14183, 'Business', 52300),
('0005434925383', 20551, 'Economy', 7600),
('0005432211414', 30580, 'Economy', 14000),
('0005433367476', 24837, 'Economy', 3300),
('0005434979449', 2064, 'Economy', 9500),
('0005434137110', 28733, 'Economy', 3200),
('0005435652534', 1642, 'Business', 50000),
('0005433367476', 21688, 'Economy', 16700),
('0005434435016', 1125, 'Economy', 13900),
('0005434964008', 1313, 'Economy', 67800),
('0005435937331', 13763, 'Economy', 3100),
('0005434407035', 26985, 'Economy', 4000),
('0005433123704', 15704, 'Economy', 14400),
('0005433123704', 7699, 'Economy', 3700),
('0005435242528', 15351, 'Economy', 9300),
('0005435850808', 28868, 'Economy', 6300),
('0005434877174', 14639, 'Economy', 16600),
('0005434251857', 24651, 'Economy', 20300),
('0005432222720', 2818, 'Business', 33000),
('0005433679826', 29151, 'Economy', 11000),
('0005433613781', 9328, 'Business', 132900),
('0005435986687', 4219, 'Economy', 64400),
('0005433074397', 11592, 'Business', 21500),
('0005432984728', 26183, 'Economy', 61500),
('0005432051092', 26183, 'Economy', 61500),
('0005434022974', 451, 'Economy', 8200),
('0005434031970', 451, 'Economy', 8200),
('0005433035373', 2118, 'Business', 34700),
('0005434302408', 266, 'Economy', 27900),
('0005434724174', 266, 'Economy', 27900),
('0005433289764', 9845, 'Economy', 27900),
('0005432150109', 7726, 'Comfort', 23900),
('0005432526546', 7726, 'Economy', 14000),
('0005432526553', 7726, 'Economy', 14000),
('0005435612372', 5337, 'Economy', 14400),
('0005435612378', 5337, 'Economy', 14400),
('0005435612454', 5337, 'Economy', 14400),
('0005432459323', 8170, 'Business', 18800),
('0005432459292', 8170, 'Economy', 6300),
('0005432838687', 7382, 'Business', 18500),
('0005434448272', 29075, 'Economy', 3100),
('0005432746973', 12072, 'Business', 44500),
('0005433531247', 18973, 'Economy', 25700),
('0005434822168', 5297, 'Economy', 28000),
('0005432121174', 5297, 'Economy', 28000),
('0005434213740', 9556, 'Economy', 10900),
('0005434213939', 28591, 'Economy', 10900),
('0005434550555', 10592, 'Business', 9100),
('0005435437706', 24615, 'Economy', 17000),
('0005435125891', 11551, 'Economy', 8800),
('0005435125862', 11551, 'Economy', 8800),
('0005433397516', 13546, 'Economy', 12200),
('0005435039056', 5436, 'Economy', 9800),
('0005435981755', 26500, 'Economy', 6200),
('0005432051092', 26737, 'Economy', 6200),
('0005434943249', 895, 'Economy', 7500),
('0005435858503', 27611, 'Economy', 30200),
('0005435652489', 21774, 'Economy', 3300),
('0005434170885', 26278, 'Economy', 62100),
('0005433985387', 25925, 'Economy', 12100),
('0005435517710', 20916, 'Economy', 19100),
('0005434988600', 23686, 'Economy', 3600),
('0005432901311', 184, 'Economy', 6700),
('0005433101546', 8018, 'Economy', 6700),
('0005434877174', 3511, 'Economy', 11700),
('0005434426275', 3511, 'Economy', 11700),
('0005435125668', 14576, 'Business', 35000),
('0005433960211', 6868, 'Economy', 7100),
('0005433960254', 6868, 'Economy', 7100),
('0005433960243', 6868, 'Economy', 7100),
('0005433613884', 5177, 'Economy', 6000),
('0005434264859', 5175, 'Economy', 6000),
('0005432290594', 23362, 'Economy', 14800),
('0005434186163', 28984, 'Economy', 11900),
('0005433568342', 11836, 'Economy', 38800),
('0005434654360', 5388, 'Economy', 22400),
('0005434654206', 12504, 'Economy', 22400),
('0005433397516', 19283, 'Business', 33000),
('0005432389997', 1345, 'Business', 101000),
('0005432851819', 1345, 'Economy', 37000),
('0005432161125', 12805, 'Economy', 13400),
('0005435765486', 5517, 'Economy', 11800),
('0005434264859', 13482, 'Economy', 11800),
('0005435461994', 13482, 'Economy', 11800),
('0005433008060', 22512, 'Economy', 16200),
('0005435332219', 32994, 'Economy', 15100),
('0005434081641', 4720, 'Economy', 15000),
('0005432566942', 4720, 'Economy', 13600),
('0005432566919', 4720, 'Economy', 13600),
('0005432459244', 4720, 'Economy', 13600),
('0005432566905', 4720, 'Economy', 13600),
('0005432459228', 4720, 'Economy', 13600),
('0005432566762', 30519, 'Economy', 13600),
('0005432161125', 30519, 'Economy', 15000),
('0005435125668', 11055, 'Economy', 3200),
('0005435554131', 14705, 'Economy', 3200),
('0005435715269', 7104, 'Business', 86900),
('0005434137236', 7346, 'Economy', 7700),
('0005434137256', 7346, 'Economy', 7700),
('0005435911369', 12498, 'Economy', 22600),
('0005434407035', 7029, 'Economy', 16400),
('0005434906640', 25841, 'Economy', 6300),
('0005434137256', 28721, 'Economy', 3500),
('0005434137236', 28721, 'Economy', 3200),
('0005435916139', 16283, 'Economy', 7200),
('0005435160185', 7514, 'Economy', 12500),
('0005434503781', 6526, 'Economy', 16100),
('0005435652613', 1698, 'Economy', 16700),
('0005433460401', 20243, 'Economy', 73800),
('0005434509016', 21329, 'Economy', 15500),
('0005432655390', 26307, 'Business', 18000),
('0005434435026', 1138, 'Economy', 13900),
('0005434311185', 15649, 'Economy', 14400),
('0005435220296', 31754, 'Economy', 15500),
('0005435219177', 31754, 'Economy', 15500),
('0005434586223', 18545, 'Economy', 25800),
('0005432782898', 12193, 'Economy', 13700),
('0005433613884', 9308, 'Economy', 44300),
('0005433134092', 11581, 'Business', 21500),
('0005433753651', 2362, 'Economy', 61500),
('0005432049426', 26207, 'Economy', 61500),
('0005433150828', 1518, 'Economy', 13000),
('0005433931434', 20135, 'Economy', 13000),
('0005433931434', 2112, 'Economy', 11600),
('0005432206134', 24143, 'Economy', 11600),
('0005434724239', 258, 'Economy', 27900),
('0005434031977', 9846, 'Economy', 27900),
('0005435212443', 7732, 'Economy', 14000),
('0005435612538', 5316, 'Economy', 14400),
('0005432164963', 10911, 'Comfort', 24400),
('0005434244671', 10911, 'Economy', 14400),
('0005433805035', 3341, 'Economy', 6900),
('0005432838710', 7398, 'Economy', 6200),
('0005432073356', 7398, 'Economy', 6200),
('0005432359889', 6378, 'Economy', 12200),
('0005432747156', 411, 'Economy', 14800),
('0005434822298', 5247, 'Economy', 28000),
('0005434822300', 5247, 'Economy', 28000),
('0005434600525', 6055, 'Economy', 23200),
('0005433397572', 13523, 'Economy', 12200),
('0005434213740', 28685, 'Economy', 20400),
('0005435039081', 5483, 'Economy', 9800),
('0005435038698', 13003, 'Economy', 9800),
('0005434426275', 14888, 'Economy', 17600),
('0005432583785', 3183, 'Economy', 10100),
('0005433654703', 4331, 'Economy', 30200),
('0005435652534', 21746, 'Economy', 3300),
('0005433805035', 9381, 'Economy', 62100),
('0005433960243', 25929, 'Economy', 12100),
('0005433960254', 25929, 'Economy', 12100),
('0005433960211', 25929, 'Economy', 12100),
('0005433872447', 3198, 'Economy', 17200),
('0005433123704', 30013, 'Economy', 3400),
('0005434979449', 23655, 'Economy', 3600),
('0005434302408', 10246, 'Economy', 19700),
('0005435718884', 3579, 'Business', 26900),
('0005432901356', 153, 'Economy', 6700),
('0005432261444', 152, 'Economy', 6700),
('0005435125950', 3491, 'Economy', 11700),
('0005434244671', 5017, 'Economy', 6000),
('0005432105064', 5016, 'Economy', 6600),
('0005434311185', 5014, 'Business', 18000),
('0005433202210', 12599, 'Economy', 14800),
('0005432901311', 9626, 'Economy', 10900),
('0005432948079', 25272, 'Business', 105900),
('0005432948062', 25272, 'Economy', 35300),
('0005433812864', 30828, 'Business', 117400),
('0005434654160', 12528, 'Economy', 22400),
('0005433397572', 19278, 'Economy', 11000),
('0005432851855', 18272, 'Economy', 33700),
('0005432150109', 30691, 'Economy', 14800),
('0005434081641', 30691, 'Economy', 13400),
('0005435282075', 5555, 'Economy', 33300),
('0005435937331', 27280, 'Economy', 12700),
('0005432459323', 4717, 'Economy', 13600),
('0005432459292', 4717, 'Economy', 13600),
('0005432566596', 30530, 'Economy', 13600),
('0005435380250', 17106, 'Economy', 7900),
('0005435125950', 14691, 'Economy', 3200),
('0005433134092', 29848, 'Economy', 6600),
('0005435696905', 24712, 'Economy', 18100),
('0005434137349', 7342, 'Economy', 7700),
('0005434137348', 7342, 'Economy', 7700),
('0005433788151', 20831, 'Economy', 26200),
('0005433109934', 26862, 'Economy', 15700),
('0005433868033', 4772, 'Economy', 17600),
('0005433008173', 14208, 'Economy', 17400),
('0005435839173', 6019, 'Economy', 66400),
('0005435801667', 2065, 'Economy', 9500),
('0005434137348', 28751, 'Economy', 3500),
('0005434137349', 28751, 'Economy', 3200),
('0005433538790', 6790, 'Economy', 9900),
('0005435696905', 16290, 'Economy', 7200),
('0005433348938', 15904, 'Economy', 3700),
('0005435103864', 6541, 'Economy', 16100),
('0005433985541', 4168, 'Economy', 7200),
('0005435225445', 7214, 'Economy', 13000),
('0005435086766', 4072, 'Economy', 7500),
('0005434964057', 1332, 'Business', 203300),
('0005434406717', 20282, 'Economy', 4000),
('0005432692789', 7534, 'Economy', 3700),
('0005432782898', 15377, 'Economy', 9300),
('0005432075199', 6241, 'Business', 11900),
('0005434925512', 6241, 'Economy', 4000),
('0005433496558', 20426, 'Economy', 4000),
('0005434251883', 24647, 'Economy', 20300),
('0005432966705', 29138, 'Business', 33000),
('0005433568479', 320, 'Business', 21500),
('0005432948062', 11586, 'Economy', 7200),
('0005432948079', 11586, 'Economy', 7200),
('0005434732949', 13997, 'Economy', 6300),
('0005433753370', 26192, 'Economy', 61500),
('0005433931438', 20111, 'Economy', 13000),
('0005433151108', 20111, 'Economy', 13000),
('0005434373977', 20111, 'Economy', 13000),
('0005434023085', 438, 'Economy', 8200),
('0005434031977', 438, 'Economy', 8200),
('0005433922444', 2116, 'Economy', 11600),
('0005433931438', 2116, 'Economy', 11600),
('0005433035838', 24091, 'Economy', 11600),
('0005433035808', 24091, 'Economy', 11600),
('0005433035826', 24091, 'Economy', 11600),
('0005434550757', 279, 'Economy', 27900),
('0005434723608', 9870, 'Economy', 27900),
('0005433233614', 9870, 'Economy', 27900),
('0005433233611', 9870, 'Economy', 27900),
('0005432526729', 7775, 'Economy', 14000),
('0005435212400', 7775, 'Economy', 14000),
('0005434066922', 7775, 'Economy', 14000),
('0005432133073', 5359, 'Economy', 14400),
('0005435612623', 5359, 'Economy', 14400),
('0005435611860', 10930, 'Economy', 14400),
('0005435490173', 10930, 'Economy', 14400),
('0005435380250', 10930, 'Economy', 14400),
('0005435424180', 10930, 'Economy', 14400),
('0005432459421', 8221, 'Business', 18800),
('0005435540801', 1739, 'Economy', 19100),
('0005435490173', 6386, 'Economy', 12200),
('0005432219963', 416, 'Economy', 14800),
('0005434822449', 5265, 'Economy', 28000),
('0005435735098', 9914, 'Economy', 28000),
('0005434821532', 9914, 'Economy', 28000),
('0005434821772', 9914, 'Economy', 28000),
('0005434756062', 9538, 'Economy', 10900),
('0005433202210', 23288, 'Economy', 19000),
('0005432111252', 6071, 'Business', 69700),
('0005435219177', 24604, 'Business', 51100),
('0005435220296', 24604, 'Economy', 17000),
('0005435125950', 11531, 'Economy', 8800),
('0005433397290', 19380, 'Economy', 12200),
('0005435732224', 19380, 'Economy', 12200),
('0005434214106', 10698, 'Economy', 20400),
('0005435039182', 5464, 'Economy', 9800),
('0005435652613', 21736, 'Economy', 3300),
('0005433763073', 9385, 'Business', 186200),
('0005433165789', 16574, 'Economy', 23100),
('0005432880580', 3021, 'Economy', 3800),
('0005432692789', 29939, 'Economy', 3400),
('0005435068631', 3573, 'Economy', 9000),
('0005435925086', 3573, 'Economy', 9000),
('0005433870709', 9637, 'Economy', 6900),
('0005434325540', 3605, 'Economy', 14800),
('0005435797341', 2883, 'Economy', 4200),
('0005434264909', 5006, 'Business', 18000),
('0005434244510', 8387, 'Business', 18000),
('0005432034677', 8385, 'Economy', 6000),
('0005432034687', 8385, 'Economy', 6000),
('0005432901356', 9589, 'Economy', 10900),
('0005435732224', 1458, 'Business', 33000),
('0005433397290', 1458, 'Economy', 11000),
('0005434954573', 7231, 'Economy', 5800),
('0005433527233', 5542, 'Economy', 11800),
('0005435462084', 13450, 'Economy', 11800),
('0005434264909', 13450, 'Economy', 11800),
('0005433284855', 1821, 'Economy', 16200),
('0005433008173', 22618, 'Economy', 16200),
('0005433846193', 5548, 'Economy', 33300),
('0005433846168', 5548, 'Economy', 33300),
('0005435282279', 13867, 'Economy', 33300),
('0005433342214', 11095, 'Business', 23600),
('0005433342281', 11095, 'Economy', 7900),
('0005435715313', 7124, 'Economy', 29000),
('0005434087467', 7326, 'Economy', 7700),
('0005434137438', 7326, 'Economy', 7700),
('0005434503781', 22917, 'Economy', 6900),
('0005433266640', 24323, 'Economy', 7000),
('0005433868033', 32664, 'Economy', 16800),
('0005433008212', 14166, 'Economy', 17400),
('0005435718884', 15518, 'Economy', 28400),
('0005435487633', 15812, 'Economy', 8100),
('0005433284855', 23041, 'Economy', 5200),
('0005432525823', 30598, 'Economy', 14000),
('0005433367571', 24858, 'Economy', 3300),
('0005434136710', 11945, 'Economy', 3200),
('0005434137438', 28746, 'Economy', 3200),
('0005433538800', 6823, 'Economy', 9900),
('0005433511838', 16131, 'Economy', 14600),
('0005435697103', 3674, 'Economy', 7200),
('0005432609697', 3963, 'Economy', 19300),
('0005435800085', 6424, 'Economy', 16800),
('0005433367571', 21705, 'Economy', 16700),
('0005435487633', 19553, 'Economy', 41500),
('0005434565805', 1549, 'Business', 86000),
('0005432692789', 1199, 'Business', 115000),
('0005435706218', 2447, 'Economy', 28900),
('0005435907468', 32907, 'Economy', 14700),
('0005435784856', 13793, 'Economy', 3400),
('0005434406959', 20261, 'Economy', 4000),
('0005434407275', 26981, 'Economy', 4000),
('0005435220302', 31759, 'Economy', 15500),
('0005434586416', 1398, 'Economy', 23500),
('0005433415396', 1306, 'Business', 199800),
('0005433415436', 1306, 'Economy', 66600),
('0005432783347', 5655, 'Economy', 9300),
('0005434925556', 6238, 'Economy', 4000),
('0005433496735', 6238, 'Economy', 4000),
('0005434876573', 10069, 'Economy', 16600),
('0005434272169', 9281, 'Economy', 44300),
('0005432755048', 9281, 'Economy', 44300),
('0005434163540', 25264, 'Economy', 44300),
('0005433753739', 2350, 'Economy', 61500),
('0005434374276', 1495, 'Economy', 13000),
('0005433151137', 20110, 'Economy', 13000),
('0005433922536', 2161, 'Economy', 11600),
('0005433921779', 24132, 'Economy', 11600),
('0005433921853', 24132, 'Economy', 11600),
('0005434550780', 295, 'Economy', 27900),
('0005432526884', 7744, 'Economy', 15400),
('0005435612792', 5331, 'Economy', 14400),
('0005434244510', 5331, 'Economy', 14400),
('0005435423820', 5331, 'Economy', 14400),
('0005435423772', 5331, 'Economy', 14400),
('0005434244735', 10881, 'Economy', 14400),
('0005433507027', 3377, 'Business', 18800),
('0005432459472', 8248, 'Economy', 6300),
('0005432382857', 4673, 'Economy', 3300),
('0005432838797', 7357, 'Economy', 6200),
('0005434458644', 7357, 'Economy', 6200),
('0005432359648', 20986, 'Economy', 12200),
('0005434458644', 29093, 'Economy', 3100),
('0005433473193', 6687, 'Economy', 12700),
('0005432747256', 423, 'Economy', 14800),
('0005432747255', 423, 'Economy', 14800),
('0005433531247', 32465, 'Economy', 25700),
('0005435372744', 9893, 'Business', 84000),
('0005434821916', 9893, 'Business', 84000),
('0005435372747', 9893, 'Economy', 28000),
('0005435082726', 7001, 'Economy', 8200),
('0005435082719', 7001, 'Economy', 7400),
('0005435082718', 7001, 'Economy', 7400),
('0005434214106', 28610, 'Economy', 10900),
('0005434760178', 31791, 'Economy', 8900),
('0005433202120', 2003, 'Economy', 19000),
('0005434639120', 2003, 'Economy', 19000),
('0005434550757', 10655, 'Economy', 3000),
('0005435681797', 6763, 'Business', 51100),
('0005435720127', 6763, 'Economy', 17000),
('0005435681782', 6763, 'Economy', 17000),
('0005435437612', 6763, 'Economy', 17000),
('0005435105939', 31860, 'Economy', 8800),
('0005435068241', 13131, 'Economy', 3800),
('0005435068631', 15499, 'Economy', 3800),
('0005435925086', 15499, 'Economy', 3800),
('0005434756062', 28671, 'Economy', 20400),
('0005435039194', 5465, 'Economy', 9800),
('0005434229028', 5465, 'Economy', 9800),
('0005432462499', 28019, 'Economy', 35600),
('0005434943274', 903, 'Economy', 7500),
('0005433784632', 9378, 'Economy', 62100),
('0005433763087', 9378, 'Economy', 62100),
('0005433985541', 25956, 'Business', 36400),
('0005435528954', 11212, 'Business', 57200),
('0005434573163', 20951, 'Economy', 19100),
('0005435068241', 15280, 'Economy', 9000),
('0005433101697', 7960, 'Economy', 7300),
('0005433101717', 7960, 'Economy', 6700),
('0005434876573', 14585, 'Economy', 11700),
('0005434244735', 5129, 'Economy', 6000),
('0005432105168', 5130, 'Economy', 6600),
('0005433784632', 5130, 'Economy', 6000),
('0005434229028', 8370, 'Economy', 6600),
('0005433568479', 11879, 'Economy', 35300),
('0005432948161', 25305, 'Economy', 35300),
('0005432948162', 25305, 'Economy', 35300),
('0005434351495', 29633, 'Economy', 14000),
('0005433342281', 17053, 'Business', 30600),
('0005433342214', 17053, 'Economy', 10200),
('0005434066922', 30645, 'Economy', 13400),
('0005435735098', 5497, 'Economy', 11800),
('0005435765321', 13472, 'Economy', 11800),
('0005433284892', 1826, 'Economy', 16200),
('0005433008045', 1826, 'Economy', 16200),
('0005433008212', 22614, 'Economy', 16200),
('0005435785071', 4282, 'Economy', 12700),
('0005432459421', 4746, 'Economy', 13600),
('0005433507027', 9104, 'Economy', 8900),
('0005435715334', 7093, 'Economy', 29000),
('0005435540801', 22264, 'Economy', 6700),
('0005433251233', 25582, 'Business', 20200),
('0005434137484', 7339, 'Economy', 7700),
('0005435464490', 23622, 'Economy', 10800),
('0005432382857', 30488, 'Economy', 3300),
('0005434663301', 3436, 'Economy', 22600),
('0005434407275', 7066, 'Economy', 16400),
('0005434406717', 26921, 'Economy', 16400),
('0005433251233', 15020, 'Business', 18900),
('0005434925512', 20525, 'Economy', 7600),
('0005435838968', 18078, 'Economy', 66400),
('0005435103864', 23029, 'Economy', 5200),
('0005433284892', 23029, 'Economy', 5200),
('0005432526384', 30629, 'Economy', 14000),
('0005434137064', 11946, 'Economy', 3200),
('0005434137484', 28765, 'Economy', 3200),
('0005434503897', 6514, 'Economy', 16100),
('0005435720127', 24786, 'Economy', 9400),
('0005432328361', 3094, 'Economy', 5400),
('0005433438833', 3094, 'Economy', 5400),
('0005435528954', 20900, 'Economy', 28700),
('0005434435079', 1149, 'Economy', 13900),
('0005435785071', 27448, 'Economy', 3100),
('0005435310989', 20277, 'Economy', 4000),
('0005434484301', 8958, 'Economy', 24900),
('0005434189140', 16628, 'Economy', 24900),
('0005433192877', 1381, 'Economy', 23500),
('0005434343671', 29775, 'Economy', 4000),
('0005434925587', 6273, 'Economy', 4000),
('0005433496764', 6273, 'Economy', 4000),
('0005435242678', 12172, 'Economy', 13700),
('0005432783079', 12172, 'Economy', 13700),
('0005435242671', 12172, 'Economy', 13700),
('0005432783347', 15412, 'Business', 41200),
('0005434877598', 14597, 'Economy', 16600),
('0005432966512', 2814, 'Economy', 11000),
('0005432222742', 2814, 'Economy', 11000),
('0005432966757', 29169, 'Economy', 11000),
('0005434163550', 25251, 'Economy', 44300),
('0005433613711', 25251, 'Economy', 44300),
('0005432948161', 11583, 'Business', 21500),
('0005432948162', 11583, 'Economy', 7200),
('0005435981755', 26163, 'Economy', 61500),
('0005433150923', 1526, 'Economy', 13000),
('0005433150894', 1526, 'Economy', 13000),
('0005434374359', 1526, 'Economy', 13000),
('0005433150949', 1526, 'Economy', 13000),
('0005432424133', 519, 'Economy', 9200),
('0005434022974', 12649, 'Economy', 8200),
('0005433527233', 13818, 'Economy', 37200),
('0005433035540', 2125, 'Economy', 11600),
('0005434724560', 272, 'Comfort', 47400),
('0005434724600', 272, 'Economy', 27900),
('0005434724549', 272, 'Economy', 27900),
('0005433233762', 9825, 'Economy', 27900),
('0005434723702', 9825, 'Economy', 27900),
('0005432150134', 7766, 'Comfort', 23900),
('0005432150140', 7766, 'Economy', 14000),
('0005432527045', 7766, 'Economy', 14000),
('0005432527066', 7766, 'Economy', 14000),
('0005435612828', 5319, 'Economy', 14400),
('0005435319448', 5319, 'Economy', 14400),
('0005434573163', 10885, 'Business', 43100),
('0005435611808', 10885, 'Business', 43100),
('0005434275983', 15719, 'Business', 145300),
('0005434149647', 21029, 'Economy', 12200),
('0005432603696', 31708, 'Economy', 6600),
('0005434822685', 5271, 'Economy', 28000),
('0005435372219', 5271, 'Economy', 28000),
('0005435372778', 9934, 'Economy', 28000),
('0005435948319', 1973, 'Economy', 19000),
('0005433531247', 18611, 'Economy', 23200),
('0005434554047', 10574, 'Economy', 3300),
('0005434550780', 10574, 'Economy', 3000),
('0005433459160', 19288, 'Economy', 11700),
('0005435220302', 24564, 'Economy', 17000),
('0005433397682', 13556, 'Business', 36600),
('0005433397714', 13556, 'Economy', 13400),
('0005434214179', 10736, 'Economy', 20400),
('0005434214209', 10736, 'Economy', 20400),
('0005434523753', 30880, 'Economy', 35600),
('0005435981755', 26719, 'Economy', 6200),
('0005432583848', 3182, 'Economy', 11100),
('0005432583843', 3182, 'Economy', 10100),
('0005433763093', 9352, 'Economy', 62100),
('0005435502000', 11223, 'Economy', 19100),
('0005435319522', 20908, 'Economy', 19100),
('0005432901364', 67, 'Economy', 6700),
('0005432020072', 8041, 'Economy', 6700),
('0005432901480', 8040, 'Economy', 6700),
('0005432817040', 8040, 'Economy', 6700),
('0005435126096', 3508, 'Economy', 11700),
('0005434877598', 3508, 'Economy', 11700),
('0005432645868', 6831, 'Economy', 29200),
('0005435229360', 25118, 'Economy', 29200),
('0005435082726', 26117, 'Economy', 3900),
('0005435082719', 26117, 'Economy', 3900),
('0005435082718', 26117, 'Economy', 3900),
('0005432145098', 5190, 'Business', 18000),
('0005433614199', 5190, 'Economy', 6000),
('0005434149647', 5139, 'Economy', 6000),
('0005433613711', 8356, 'Economy', 6000),
('0005434173472', 8357, 'Economy', 6000),
('0005434639120', 23395, 'Economy', 14800),
('0005433202120', 23395, 'Economy', 14800),
('0005432382857', 31255, 'Economy', 6300),
('0005432817040', 28979, 'Economy', 10900),
('0005432901480', 28979, 'Economy', 10900),
('0005433715579', 7420, 'Economy', 10700),
('0005433397682', 19264, 'Business', 33000),
('0005433397714', 19264, 'Economy', 12100),
('0005432906517', 19264, 'Economy', 11000),
('0005433341436', 1057, 'Economy', 10200),
('0005432389941', 18266, 'Economy', 33700),
('0005433007880', 1847, 'Business', 48700),
('0005432755048', 25336, 'Economy', 30700),
('0005434620242', 32990, 'Economy', 16600),
('0005435784856', 27316, 'Economy', 12700),
('0005432459472', 4714, 'Economy', 13600),
('0005432566905', 30561, 'Economy', 13600),
('0005432213579', 30561, 'Economy', 13600),
('0005432566788', 30561, 'Economy', 13600),
('0005433342443', 11104, 'Business', 23600),
('0005433342479', 11104, 'Economy', 7900),
('0005433342470', 11104, 'Economy', 7900),
('0005433342428', 11104, 'Economy', 7900),
('0005433341436', 17081, 'Economy', 7900),
('0005435126096', 14731, 'Business', 9500),
('0005433251257', 25595, 'Economy', 6700),
('0005435697103', 16453, 'Economy', 19900),
('0005435696956', 24732, 'Economy', 18100),
('0005434137610', 7348, 'Economy', 7700),
('0005434087480', 7348, 'Economy', 7700),
('0005434136710', 28585, 'Economy', 7700),
('0005435078069', 24375, 'Economy', 7000),
('0005434272169', 25445, 'Economy', 22800),
('0005434406959', 26910, 'Economy', 16400),
('0005432603696', 21361, 'Economy', 15000),
('0005433251257', 15014, 'Economy', 6300),
('0005432609697', 22467, 'Economy', 14900),
('0005433008045', 22854, 'Economy', 17400),
('0005434925556', 20523, 'Economy', 7600),
('0005434066381', 30619, 'Comfort', 23900),
('0005434137610', 28757, 'Economy', 3500),
('0005435696956', 16258, 'Economy', 7200),
('0005435628708', 786, 'Economy', 3700),
('0005435383120', 33080, 'Economy', 5400),
('0005435938868', 29454, 'Economy', 44400),
('0005434503917', 6518, 'Economy', 16100),
('0005434503937', 6518, 'Economy', 16100),
('0005435652834', 1657, 'Economy', 16700),
('0005435999166', 6230, 'Economy', 41500),
('0005435297021', 19535, 'Economy', 41500),
('0005435508293', 1593, 'Economy', 28700),
('0005435502000', 20853, 'Economy', 28700),
('0005432628660', 28111, 'Economy', 13000),
('0005434435085', 1105, 'Economy', 13900),
('0005434435026', 17290, 'Economy', 13900),
('0005435706282', 2445, 'Economy', 28900),
('0005434964079', 1319, 'Economy', 67800),
('0005434407017', 20306, 'Economy', 4000),
('0005434319168', 15702, 'Economy', 14400),
('0005432692904', 7643, 'Economy', 3700),
('0005433449838', 7643, 'Economy', 3700),
('0005432783486', 5640, 'Economy', 9300),
('0005432783079', 15346, 'Business', 27800),
('0005435242678', 15346, 'Economy', 9300),
('0005435242671', 15346, 'Economy', 9300),
('0005435850808', 4394, 'Economy', 6300),
('0005434443605', 6300, 'Economy', 4000),
('0005434443614', 6300, 'Economy', 4000),
('0005434925312', 20406, 'Economy', 4400),
('0005434877651', 14616, 'Economy', 16600),
('0005433680255', 2800, 'Economy', 11000),
('0005433614199', 9326, 'Business', 132900),
('0005433577717', 9326, 'Economy', 44300),
('0005432145098', 9326, 'Economy', 44300),
('0005435982043', 2358, 'Economy', 61500),
('0005432049440', 26179, 'Economy', 61500),
('0005433434503', 26179, 'Economy', 61500),
('0005433434504', 26179, 'Economy', 61500),
('0005434022683', 12688, 'Business', 24500),
('0005434022819', 12688, 'Economy', 8200),
('0005433035563', 2156, 'Economy', 11600),
('0005433922691', 2156, 'Economy', 11600),
('0005433035626', 2156, 'Economy', 11600),
('0005433922692', 2156, 'Economy', 11600),
('0005433929552', 24088, 'Economy', 11600),
('0005433035968', 24088, 'Economy', 11600),
('0005434724721', 302, 'Economy', 27900),
('0005434724759', 302, 'Economy', 27900),
('0005432527136', 7720, 'Economy', 14000),
('0005434067152', 7720, 'Economy', 14000),
('0005435612909', 5310, 'Economy', 14400),
('0005435612957', 5310, 'Economy', 14400),
('0005434343989', 5310, 'Economy', 14400),
('0005435612917', 5310, 'Economy', 14400),
('0005435042842', 10933, 'Comfort', 24400),
('0005435612310', 10933, 'Economy', 14400),
('0005434343671', 10933, 'Economy', 14400),
('0005435319522', 10933, 'Economy', 14400),
('0005433805159', 3394, 'Business', 18800),
('0005432459573', 8188, 'Economy', 6900),
('0005435540876', 1716, 'Economy', 19100),
('0005435990584', 8813, 'Economy', 48400),
('0005432360064', 6371, 'Economy', 12200),
('0005432360051', 6371, 'Economy', 12200),
('0005432359744', 20995, 'Business', 36600),
('0005435372865', 9931, 'Comfort', 47600),
('0005434756191', 9551, 'Economy', 10900),
('0005434756180', 9551, 'Economy', 10900),
('0005434214209', 28644, 'Economy', 10900),
('0005434214179', 28644, 'Economy', 10900),
('0005434600649', 6092, 'Economy', 23200),
('0005434550345', 27721, 'Economy', 3000),
('0005434550400', 27721, 'Economy', 3000),
('0005435681881', 6727, 'Economy', 17000),
('0005435126096', 11514, 'Economy', 8800),
('0005435125891', 31897, 'Economy', 8800),
('0005433397767', 13521, 'Economy', 12200),
('0005433397413', 19370, 'Economy', 12200),
('0005435808057', 29494, 'Economy', 24700),
('0005435042842', 5469, 'Economy', 9800),
('0005435039355', 5469, 'Economy', 9800),
('0005433434504', 26712, 'Business', 18500),
('0005433434503', 26712, 'Economy', 6200),
('0005432216253', 3134, 'Economy', 10100),
('0005434943249', 16250, 'Economy', 7500),
('0005433805159', 9380, 'Economy', 62100),
('0005433763120', 9380, 'Economy', 62100),
('0005434170972', 26259, 'Economy', 62100),
('0005435319448', 11233, 'Economy', 19100),
('0005432706599', 2897, 'Economy', 3400),
('0005432880730', 29942, 'Economy', 3800),
('0005432692904', 29942, 'Economy', 3400),
('0005432817287', 183, 'Economy', 6700),
('0005432817297', 183, 'Economy', 6700),
('0005433101793', 7930, 'Economy', 6700),
('0005432901507', 7929, 'Economy', 6700),
('0005434877651', 3477, 'Economy', 11700),
('0005432799067', 14546, 'Business', 35000),
('0005435957496', 15194, 'Economy', 4100),
('0005435629385', 16004, 'Economy', 10400),
('0005433960522', 6892, 'Economy', 7100),
('0005433960505', 6892, 'Economy', 7100),
('0005432105284', 5152, 'Economy', 6000),
('0005435286595', 8367, 'Economy', 6600),
('0005432328361', 31236, 'Economy', 6300),
('0005432424133', 13260, 'Economy', 4200),
('0005432817297', 9616, 'Economy', 10900),
('0005432817287', 9616, 'Economy', 11900),
('0005432901364', 9616, 'Economy', 10900),
('0005432901507', 29006, 'Economy', 10900),
('0005434654505', 5376, 'Economy', 22400),
('0005433715676', 7469, 'Economy', 10700),
('0005434181999', 8655, 'Business', 36500),
('0005433397413', 1436, 'Economy', 11000),
('0005433397767', 19272, 'Economy', 11000),
('0005433341506', 1064, 'Economy', 11200),
('0005433342479', 17022, 'Business', 30600),
('0005433342443', 17022, 'Economy', 10200),
('0005433342428', 17022, 'Economy', 10200),
('0005433342470', 17022, 'Economy', 10200),
('0005434066381', 12769, 'Economy', 13400),
('0005432150140', 30695, 'Business', 40300),
('0005432150134', 30695, 'Economy', 13400),
('0005432649369', 4122, 'Economy', 32400),
('0005432632698', 4122, 'Economy', 29400),
('0005433008212', 1818, 'Economy', 16200),
('0005433284889', 1818, 'Economy', 16200),
('0005434173472', 5590, 'Economy', 33300),
('0005435332202', 7824, 'Economy', 15100),
('0005435332273', 32963, 'Economy', 15100),
('0005435785117', 4278, 'Business', 38000),
('0005435785147', 4278, 'Economy', 12700),
('0005435508209', 11111, 'Economy', 7900),
('0005433341506', 17097, 'Economy', 7900),
('0005434411752', 10980, 'Economy', 3200),
('0005435517710', 11401, 'Economy', 6700),
('0005433251076', 2263, 'Economy', 6700),
('0005433251288', 25608, 'Economy', 6700),
('0005434137064', 28580, 'Economy', 7700),
('0005434503548', 16729, 'Economy', 6900),
('0005434503897', 22915, 'Economy', 6900),
('0005435078242', 2227, 'Economy', 7000),
('0005435078107', 24364, 'Economy', 7700),
('0005433266670', 24364, 'Economy', 7000),
('0005433449838', 30495, 'Economy', 3300),
('0005433109934', 2422, 'Economy', 15700),
('0005433874297', 32638, 'Economy', 17400),
('0005434663319', 3452, 'Economy', 24800),
('0005432799067', 12138, 'Economy', 4400),
('0005434299423', 7050, 'Economy', 16400),
('0005435310989', 26905, 'Economy', 16400),
('0005432604093', 6471, 'Economy', 15000),
('0005433251288', 14984, 'Economy', 6300),
('0005433007880', 22830, 'Economy', 17400),
('0005434925312', 14911, 'Economy', 7600),
('0005434925587', 20495, 'Economy', 7600),
('0005435839287', 6021, 'Economy', 66400),
('0005433284889', 23044, 'Economy', 5200),
('0005432526028', 30586, 'Economy', 14000),
('0005435652413', 24857, 'Business', 9800),
('0005434979628', 2035, 'Economy', 9500),
('0005434137236', 11951, 'Economy', 3200),
('0005433475677', 4031, 'Economy', 13500),
('0005434503548', 22689, 'Economy', 16100),
('0005435652413', 21678, 'Economy', 16700),
('0005433168347', 21318, 'Economy', 15500),
('0005435487547', 6210, 'Economy', 41500),
('0005432692904', 1188, 'Economy', 38300),
('0005432674910', 17500, 'Economy', 38300),
('0005435086739', 24427, 'Economy', 7500),
('0005435785117', 27441, 'Economy', 3100),
('0005435785147', 27441, 'Economy', 3100),
('0005434406983', 20269, 'Economy', 4400),
('0005433449658', 30349, 'Economy', 3700),
('0005432927909', 1367, 'Economy', 23500),
('0005434343989', 11469, 'Economy', 4000),
('0005435824306', 17973, 'Economy', 66600),
('0005432783502', 5667, 'Economy', 9300),
('0005432783511', 5667, 'Economy', 9300),
('0005434925677', 6299, 'Economy', 4000),
('0005432783486', 15415, 'Economy', 13700),
('0005434876798', 10088, 'Economy', 16600),
('0005434877050', 10088, 'Economy', 16600),
('0005433679771', 29170, 'Economy', 11000),
('0005433613598', 25229, 'Economy', 44300),
('0005433613680', 25229, 'Economy', 44300),
('0005433753495', 26181, 'Economy', 61500),
('0005434374432', 1491, 'Economy', 13000),
('0005434029615', 1491, 'Economy', 13000),
('0005434374427', 1491, 'Economy', 13000),
('0005433151223', 20141, 'Economy', 13000),
('0005433929552', 441, 'Economy', 8200),
('0005434022574', 12693, 'Business', 24500),
('0005434029615', 12693, 'Economy', 8200),
('0005433922827', 2138, 'Economy', 11600),
('0005435142507', 265, 'Business', 83700),
('0005434550981', 265, 'Economy', 27900),
('0005434550400', 9869, 'Economy', 27900),
('0005434550345', 9869, 'Economy', 27900),
('0005433233861', 9869, 'Economy', 27900),
('0005434032003', 9869, 'Economy', 27900),
('0005434723455', 9869, 'Economy', 27900),
('0005434067186', 7737, 'Comfort', 23900),
('0005432527315', 7737, 'Economy', 14000),
('0005432527349', 7737, 'Economy', 14000),
('0005434573283', 5333, 'Business', 43100),
('0005435613099', 5333, 'Comfort', 24400),
('0005435612247', 10924, 'Business', 43100),
('0005435612378', 10924, 'Economy', 14400),
('0005433633634', 3382, 'Economy', 6300),
('0005433805175', 3382, 'Economy', 6300),
('0005435884987', 8202, 'Economy', 6300),
('0005435884986', 8202, 'Economy', 6300),
('0005433804880', 8206, 'Economy', 6300),
('0005432383011', 4668, 'Economy', 3300),
('0005435540906', 1723, 'Economy', 19100),
('0005435517710', 21998, 'Economy', 19100),
('0005432925014', 21998, 'Economy', 19100),
('0005434458708', 7362, 'Business', 18500),
('0005433468293', 2082, 'Economy', 12100),
('0005434149667', 21040, 'Economy', 12200),
('0005434448272', 17699, 'Economy', 3100),
('0005434458708', 29117, 'Economy', 3100),
('0005432604093', 21455, 'Economy', 6600),
('0005432747349', 422, 'Economy', 14800),
('0005434822927', 5252, 'Economy', 28000),
('0005434756228', 9523, 'Economy', 10900),
('0005434214106', 9523, 'Economy', 10900),
('0005434558139', 27768, 'Economy', 3000),
('0005435254462', 19300, 'Economy', 11700),
('0005435681517', 24571, 'Economy', 17000),
('0005433397572', 19384, 'Economy', 12200),
('0005434756180', 28660, 'Economy', 20400),
('0005434756191', 28660, 'Economy', 20400),
('0005434229083', 5482, 'Economy', 9800),
('0005435038787', 12963, 'Economy', 9800),
('0005434411752', 14899, 'Economy', 17600),
('0005435982043', 26496, 'Business', 18500),
('0005432583899', 3189, 'Economy', 10100),
('0005435652834', 21723, 'Business', 9800),
('0005433805175', 9389, 'Business', 186200),
('0005433804880', 26228, 'Economy', 62100),
('0005434217896', 9480, 'Economy', 17900),
('0005433960070', 24242, 'Economy', 12100),
('0005433960505', 25954, 'Economy', 12100),
('0005433960522', 25954, 'Economy', 12100),
('0005434480205', 975, 'Economy', 23100),
('0005435508293', 20922, 'Economy', 21000),
('0005432706640', 3031, 'Economy', 3400),
('0005434988571', 27573, 'Economy', 3600),
('0005435068797', 3575, 'Economy', 9000),
('0005433101858', 8031, 'Business', 20000),
('0005433101862', 8031, 'Economy', 6700),
('0005433101877', 8031, 'Economy', 6700),
('0005433870719', 9667, 'Economy', 6900),
('0005435902453', 3522, 'Comfort', 19900),
('0005434426471', 3522, 'Economy', 11700),
('0005434938050', 3522, 'Economy', 11700),
('0005435125891', 14584, 'Economy', 11700),
('0005434877050', 14584, 'Economy', 12800),
('0005434876798', 14584, 'Economy', 11700),
('0005434325591', 3600, 'Economy', 14800),
('0005435797300', 29330, 'Economy', 4200),
('0005433960578', 6933, 'Economy', 7100),
('0005432105313', 5064, 'Economy', 6000),
('0005432105328', 5064, 'Economy', 6000),
('0005434149667', 5062, 'Economy', 6000),
('0005434264996', 5062, 'Economy', 6000),
('0005434244671', 8380, 'Business', 18000),
('0005433613680', 8381, 'Business', 18000),
('0005433613598', 8381, 'Economy', 6000),
('0005434229083', 8382, 'Economy', 6000),
('0005432382636', 21068, 'Economy', 6300),
('0005432948300', 25269, 'Business', 105900),
('0005432948286', 25269, 'Economy', 35300),
('0005433715681', 7460, 'Economy', 10700),
('0005433397572', 1419, 'Economy', 11000),
('0005434443614', 20603, 'Economy', 15600),
('0005434443605', 20603, 'Economy', 14100),
('0005434954573', 28340, 'Economy', 5800),
('0005433342281', 1065, 'Economy', 10200),
('0005435508209', 17069, 'Economy', 10200),
('0005433989693', 12783, 'Economy', 13400),
('0005434067152', 30683, 'Economy', 13400),
('0005434264996', 13502, 'Economy', 11800),
('0005433008173', 1809, 'Economy', 16200),
('0005435282374', 13831, 'Economy', 33300),
('0005432459573', 4709, 'Economy', 13600),
('0005432566942', 30549, 'Economy', 13600),
('0005433342667', 11077, 'Economy', 7900),
('0005433342281', 17140, 'Economy', 7900),
('0005435125891', 10964, 'Economy', 3200),
('0005435443268', 27069, 'Economy', 29000),
('0005435540876', 22248, 'Economy', 6700),
('0005433251330', 25626, 'Economy', 6700),
('0005434137719', 7333, 'Economy', 7700),
('0005435808057', 23108, 'Economy', 21700),
('0005434503917', 22932, 'Economy', 6900),
('0005434503937', 22932, 'Economy', 6900),
('0005432383011', 30463, 'Economy', 3300),
('0005433449658', 31298, 'Economy', 3300),
('0005434286894', 26825, 'Economy', 15700),
('0005434286935', 26825, 'Economy', 15700),
('0005434407017', 26903, 'Business', 49100),
('0005433251330', 14996, 'Economy', 6300),
('0005433251076', 25839, 'Economy', 6300),
('0005433008212', 22820, 'Economy', 17400),
('0005435999166', 19679, 'Economy', 8100),
('0005435472543', 6015, 'Economy', 66400),
('0005435839330', 6015, 'Economy', 66400),
('0005435839054', 18068, 'Economy', 66400),
('0005434066922', 30581, 'Comfort', 23900),
('0005432526553', 30581, 'Economy', 14000),
('0005432526299', 30581, 'Economy', 14000),
('0005434979678', 2015, 'Economy', 9500),
('0005434979658', 2015, 'Economy', 9500),
('0005434979668', 2015, 'Economy', 9500),
('0005435801667', 23531, 'Economy', 9500),
('0005434137719', 28724, 'Economy', 3200),
('0005433538832', 6797, 'Economy', 9900),
('0005433348938', 724, 'Economy', 3700),
('0005432639075', 2237, 'Economy', 29100),
('0005434504016', 6538, 'Economy', 16100),
('0005435312798', 23233, 'Economy', 20900),
('0005433985236', 25664, 'Economy', 7200),
('0005433438777', 31146, 'Economy', 5400),
('0005435086803', 4098, 'Economy', 7500),
('0005435706306', 2464, 'Economy', 28900),
('0005433261529', 18236, 'Business', 203300),
('0005434964057', 18236, 'Economy', 67800),
('0005434625816', 32909, 'Economy', 14700),
('0005435310877', 27016, 'Economy', 4000),
('0005434311210', 5698, 'Economy', 14400),
('0005433123675', 5698, 'Economy', 14400),
('0005432720788', 7546, 'Economy', 3700),
('0005433123675', 30339, 'Economy', 3700),
('0005432720540', 30339, 'Economy', 3700),
('0005435242528', 5651, 'Business', 27800),
('0005432783604', 5651, 'Economy', 10200),
('0005432783559', 5651, 'Economy', 9300),
('0005432783558', 5651, 'Economy', 9300),
('0005434443462', 20384, 'Economy', 4000),
('0005432783502', 15416, 'Economy', 13700),
('0005432783511', 15416, 'Economy', 13700),
('0005434876828', 10119, 'Economy', 16600),
('0005434877847', 14634, 'Economy', 16600),
('0005432966844', 29136, 'Economy', 11000),
('0005433633634', 9280, 'Economy', 44300),
('0005433613587', 25242, 'Economy', 44300),
('0005432184940', 4196, 'Economy', 64400),
('0005433568848', 317, 'Economy', 7200),
('0005432948300', 11601, 'Business', 21500),
('0005432948286', 11601, 'Economy', 7200),
('0005434732968', 13889, 'Economy', 6300),
('0005433753979', 2329, 'Economy', 61500),
('0005432984963', 26198, 'Economy', 61500),
('0005433150969', 1501, 'Economy', 13000),
('0005434374496', 1501, 'Economy', 13000),
('0005433151269', 20156, 'Economy', 13000),
('0005434023436', 447, 'Business', 24500),
('0005434032003', 447, 'Business', 24500),
('0005432156349', 12680, 'Economy', 9000),
('0005433922948', 2166, 'Business', 34700),
('0005433035826', 2166, 'Economy', 11600),
('0005433922929', 2166, 'Economy', 11600),
('0005433921837', 24122, 'Economy', 11600),
('0005432206170', 24122, 'Economy', 11600),
('0005433233971', 9820, 'Economy', 30700),
('0005434302398', 9820, 'Economy', 27900),
('0005434067241', 7771, 'Economy', 14000),
('0005434067268', 7771, 'Economy', 14000),
('0005432069593', 7771, 'Economy', 14000),
('0005435613223', 5312, 'Economy', 15800),
('0005435613183', 5312, 'Economy', 14400),
('0005434344097', 5312, 'Economy', 14400),
('0005432133148', 5312, 'Economy', 15800),
('0005434244671', 5312, 'Economy', 14400),
('0005435424540', 10875, 'Business', 43100),
('0005435612173', 10875, 'Economy', 14400),
('0005433805235', 3367, 'Economy', 6300),
('0005433633700', 3367, 'Economy', 6900),
('0005435884619', 3366, 'Economy', 6300),
('0005432459681', 8239, 'Economy', 6300),
('0005434458712', 7395, 'Economy', 6200),
('0005432838656', 28949, 'Economy', 6200),
('0005432360173', 6357, 'Economy', 12200),
('0005434458712', 29082, 'Economy', 3400),
('0005432661915', 6495, 'Business', 185300),
('0005434606775', 18869, 'Economy', 6600),
('0005432747058', 12089, 'Economy', 14800),
('0005432927909', 18939, 'Economy', 25700),
('0005434822168', 9925, 'Economy', 28000),
('0005434558139', 9925, 'Economy', 28000),
('0005434756246', 9552, 'Economy', 10900),
('0005434756276', 9552, 'Economy', 10900),
('0005433202148', 1972, 'Economy', 19000),
('0005434600378', 18600, 'Economy', 23200),
('0005434550981', 10654, 'Economy', 3000),
('0005435437706', 6719, 'Economy', 17000),
('0005435732171', 13563, 'Economy', 12200),
('0005435068797', 15482, 'Economy', 3800),
('0005434214106', 28682, 'Economy', 20400),
('0005434756228', 28682, 'Economy', 20400),
('0005435039194', 12968, 'Economy', 9800),
('0005435039056', 12968, 'Economy', 9800),
('0005435039182', 12968, 'Economy', 9800),
('0005435902453', 14851, 'Economy', 17600),
('0005434426471', 14851, 'Economy', 17600),
('0005434426275', 20227, 'Economy', 17600),
('0005433763149', 9386, 'Business', 186200),
('0005433784794', 9386, 'Economy', 62100),
('0005433805235', 9386, 'Economy', 62100),
('0005433784500', 26274, 'Economy', 62100),
('0005435135605', 33020, 'Economy', 5300),
('0005434217903', 9472, 'Economy', 17900),
('0005433985236', 24263, 'Economy', 12100),
('0005433960578', 25943, 'Business', 36400),
('0005433165732', 925, 'Economy', 23100),
('0005435142507', 10319, 'Economy', 15400),
('0005434573283', 11182, 'Economy', 19100),
('0005435528971', 11182, 'Economy', 19100),
('0005432706664', 2952, 'Business', 10300),
('0005433123675', 2952, 'Economy', 3800),
('0005432880610', 2952, 'Economy', 3400),
('0005434979628', 23671, 'Economy', 3600),
('0005434302398', 19639, 'Economy', 19700),
('0005433101420', 125, 'Economy', 6700),
('0005433101546', 125, 'Economy', 6700),
('0005432261731', 126, 'Economy', 6700),
('0005435126207', 3506, 'Economy', 11700),
('0005432799347', 3506, 'Economy', 11700),
('0005434877847', 3506, 'Economy', 12800),
('0005432799330', 3506, 'Economy', 11700),
('0005434876828', 14591, 'Comfort', 19900),
('0005434426275', 14591, 'Economy', 11700),
('0005435957479', 15198, 'Economy', 4100),
('0005435229391', 25111, 'Economy', 29200),
('0005433404709', 2831, 'Economy', 4200),
('0005433960658', 6948, 'Business', 21400),
('0005433960656', 6948, 'Economy', 7100),
('0005433960070', 25718, 'Economy', 7100),
('0005433784794', 4989, 'Business', 18000),
('0005433614385', 4989, 'Economy', 6000),
('0005433784500', 8400, 'Business', 18000),
('0005433613587', 8401, 'Business', 18000),
('0005434311210', 8402, 'Economy', 6000),
('0005432383011', 31240, 'Economy', 6300),
('0005433642124', 27590, 'Business', 89600),
('0005432953896', 27590, 'Economy', 29900),
('0005434448272', 28976, 'Economy', 10900),
('0005433568342', 25279, 'Economy', 35300),
('0005432948316', 25279, 'Economy', 35300),
('0005434654559', 5405, 'Economy', 22400),
('0005432114189', 5405, 'Economy', 22400),
('0005435555362', 12549, 'Business', 67200),
('0005435732171', 19266, 'Economy', 11000),
('0005434443462', 17358, 'Economy', 15600),
('0005434351639', 4482, 'Economy', 14000),
('0005433341446', 1051, 'Economy', 11200),
('0005433341805', 1051, 'Economy', 10200),
('0005433342667', 17050, 'Economy', 10200),
('0005432390073', 1335, 'Economy', 33700),
('0005432390093', 1335, 'Economy', 33700),
('0005434066922', 12768, 'Economy', 14800),
('0005434067186', 30668, 'Economy', 13400),
('0005435765464', 13488, 'Economy', 11800),
('0005433008026', 1851, 'Economy', 16200),
('0005435282398', 13847, 'Business', 99800),
('0005433846193', 13847, 'Economy', 33300),
('0005434620499', 7810, 'Economy', 16600),
('0005435332181', 7810, 'Economy', 15100),
('0005432567387', 4751, 'Economy', 13600),
('0005432567367', 4751, 'Economy', 13600),
('0005432459228', 30520, 'Economy', 13600),
('0005432459244', 30520, 'Economy', 13600),
('0005432459323', 30520, 'Economy', 13600),
('0005433341805', 17101, 'Economy', 7900),
('0005433341446', 17101, 'Economy', 7900),
('0005433506875', 20450, 'Economy', 8900),
('0005435554121', 10977, 'Economy', 3200),
('0005435126207', 14750, 'Economy', 3200),
('0005432632698', 25195, 'Economy', 29000),
('0005435540906', 22247, 'Economy', 6700),
('0005433250946', 2313, 'Business', 20200),
('0005434907100', 2313, 'Economy', 6700),
('0005434137845', 7311, 'Business', 23100),
('0005434137847', 7311, 'Economy', 7700),
('0005434137844', 7311, 'Economy', 7700),
('0005434137236', 28570, 'Economy', 7700),
('0005434988571', 23645, 'Economy', 9800),
('0005432382636', 31317, 'Economy', 3300),
('0005434286986', 26873, 'Economy', 15700),
('0005433650383', 27635, 'Economy', 29900),
('0005434663358', 3457, 'Economy', 22600),
('0005434299460', 7040, 'Business', 49100),
('0005434299461', 7040, 'Economy', 16400),
('0005435310877', 7040, 'Economy', 16400),
('0005434406983', 26912, 'Business', 49100),
('0005433008173', 22834, 'Economy', 17400),
('0005434925677', 20529, 'Economy', 7600),
('0005435487547', 19690, 'Economy', 8100),
('0005435213358', 30592, 'Economy', 14000),
('0005433367774', 24844, 'Economy', 3300),
('0005434137031', 11965, 'Business', 9700),
('0005434137844', 28759, 'Business', 9700),
('0005434137847', 28759, 'Economy', 3200),
('0005434137845', 28759, 'Economy', 3200),
('0005433538846', 6805, 'Economy', 9900),
('0005434606775', 22067, 'Economy', 19300),
('0005433367476', 1647, 'Economy', 16700),
('0005433367774', 21676, 'Economy', 16700),
('0005432328564', 3072, 'Economy', 5400),
('0005432328115', 31099, 'Economy', 5400),
('0005435999200', 6228, 'Economy', 41500),
('0005435297036', 19578, 'Business', 124600),
('0005433186015', 1592, 'Economy', 28700),
('0005435528971', 20842, 'Economy', 28700),
('0005434565742', 20842, 'Economy', 28700),
('0005432674913', 17474, 'Business', 115000),
('0005434435016', 17308, 'Economy', 13900),
('0005434625933', 4854, 'Business', 44200),
('0005434319200', 15708, 'Economy', 14400),
('0005433525012', 1374, 'Economy', 23500),
('0005434344097', 11463, 'Economy', 4000),
('0005432783624', 5643, 'Economy', 9300),
('0005432783661', 5643, 'Economy', 9300),
('0005434463922', 4390, 'Economy', 6300),
('0005434463923', 4390, 'Economy', 6300),
('0005433496874', 6342, 'Economy', 4000),
('0005434443666', 6342, 'Economy', 4000),
('0005434925383', 20389, 'Economy', 4000),
('0005433496735', 20389, 'Economy', 4000),
('0005435242528', 15418, 'Business', 41200),
('0005432783604', 15418, 'Economy', 13700),
('0005432783559', 15418, 'Economy', 13700),
('0005432783558', 15418, 'Economy', 13700),
('0005434877174', 10070, 'Economy', 16600),
('0005435660099', 9253, 'Economy', 20300),
('0005434251857', 9253, 'Economy', 20300),
('0005433680393', 2807, 'Economy', 11000),
('0005433680429', 2807, 'Economy', 11000),
('0005433633700', 9295, 'Economy', 44300),
('0005433614385', 9295, 'Economy', 44300),
('0005433074346', 321, 'Business', 21500),
('0005433074397', 321, 'Economy', 7200),
('0005433074619', 11580, 'Economy', 7200),
('0005433568342', 11580, 'Economy', 7200),
('0005432948316', 11580, 'Economy', 7200),
('0005433754053', 2349, 'Business', 184500),
('0005432300247', 2349, 'Economy', 61500),
('0005432984648', 2349, 'Economy', 61500),
('0005432984728', 2349, 'Economy', 61500),
('0005435982176', 2349, 'Economy', 61500),
('0005433753477', 26200, 'Economy', 61500),
('0005433766593', 26200, 'Economy', 61500),
('0005434374533', 1539, 'Economy', 13000),
('0005433057403', 476, 'Economy', 8200),
('0005433529213', 32448, 'Economy', 37200),
('0005434725113', 282, 'Comfort', 47400),
('0005434725096', 282, 'Comfort', 47400),
('0005434551045', 282, 'Economy', 27900),
('0005433233163', 282, 'Economy', 27900),
('0005433233220', 282, 'Economy', 27900),
('0005434724239', 9862, 'Economy', 27900),
('0005434724174', 9862, 'Economy', 27900),
('0005433181019', 9862, 'Economy', 27900),
('0005433234023', 9862, 'Economy', 27900),
('0005432527538', 7769, 'Comfort', 23900),
('0005433656624', 7769, 'Economy', 14000),
('0005435555362', 5356, 'Business', 43100),
('0005435613304', 5356, 'Comfort', 24400),
('0005435319436', 5356, 'Economy', 14400),
('0005435612333', 10929, 'Business', 43100),
('0005432459323', 3358, 'Business', 18800),
('0005432459244', 3358, 'Business', 18800),
('0005433633704', 3358, 'Economy', 6300),
('0005432459228', 3358, 'Economy', 6300),
('0005435885108', 8335, 'Economy', 6300),
('0005433506875', 8335, 'Economy', 6300),
('0005432042672', 8335, 'Economy', 6300),
('0005432382636', 30094, 'Economy', 3300),
('0005433516859', 1741, 'Economy', 19100),
('0005435529200', 1741, 'Economy', 19100),
('0005432838950', 7372, 'Economy', 6200),
('0005432838710', 28919, 'Economy', 6800),
('0005432838687', 28919, 'Economy', 6200),
('0005435990604', 8807, 'Economy', 48400),
('0005434149647', 6417, 'Economy', 12200),
('0005434823144', 5270, 'Economy', 28000),
('0005435299715', 5270, 'Economy', 28000),
('0005434828660', 9889, 'Comfort', 47600),
('0005434822449', 9889, 'Economy', 28000),
('0005434213939', 9559, 'Economy', 10900),
('0005434600721', 6065, 'Economy', 23200),
('0005433181019', 27752, 'Economy', 3000),
('0005434550555', 27751, 'Business', 9100),
('0005434550521', 27751, 'Economy', 3000),
('0005435681997', 6758, 'Economy', 17000),
('0005434828690', 24568, 'Business', 51100),
('0005435126207', 11536, 'Economy', 9700),
('0005435125779', 31862, 'Business', 26400),
('0005435125862', 31862, 'Economy', 8800),
('0005433397516', 19405, 'Economy', 12200),
('0005434756062', 10725, 'Business', 61300),
('0005434756246', 28668, 'Economy', 20400),
('0005434756276', 28668, 'Economy', 20400),
('0005435039591', 5428, 'Economy', 9800),
('0005435554121', 14869, 'Economy', 17600),
('0005432857875', 3148, 'Economy', 10100),
('0005433784836', 9388, 'Business', 186200),
('0005434170885', 9388, 'Economy', 62100),
('0005433763087', 26249, 'Economy', 62100),
('0005433960243', 24288, 'Economy', 12100),
('0005433960656', 25944, 'Business', 36400),
('0005433960658', 25944, 'Economy', 13400),
('0005434979658', 23661, 'Economy', 3600),
('0005434979668', 23661, 'Economy', 3600),
('0005434979678', 23661, 'Economy', 3600),
('0005434988600', 27544, 'Economy', 3600),
('0005435068927', 3529, 'Economy', 9000),
('0005435068939', 3529, 'Economy', 9000),
('0005432288975', 142, 'Economy', 6700),
('0005433102007', 7935, 'Business', 20000),
('0005434426513', 3496, 'Comfort', 19900),
('0005434877174', 14581, 'Comfort', 19900),
('0005432645918', 6830, 'Economy', 29200),
('0005433960729', 6883, 'Economy', 7100),
('0005433784836', 4962, 'Economy', 6000),
('0005434173507', 4964, 'Economy', 6000),
('0005434149647', 8417, 'Business', 18000),
('0005434639120', 12620, 'Economy', 14800),
('0005433202148', 23398, 'Economy', 14800),
('0005432328115', 21057, 'Economy', 6300),
('0005433642274', 2479, 'Economy', 29900),
('0005434448305', 9580, 'Economy', 10900),
('0005432288975', 9580, 'Economy', 10900),
('0005432822111', 28990, 'Economy', 10900),
('0005433568848', 11877, 'Business', 105900),
('0005432430800', 30827, 'Business', 117400),
('0005433808355', 30827, 'Economy', 39100),
('0005434654600', 5423, 'Economy', 22400),
('0005435266087', 7430, 'Economy', 10700),
('0005433656624', 29221, 'Economy', 10700),
('0005434095080', 11661, 'Economy', 12200),
('0005433397516', 1442, 'Economy', 11000),
('0005433462741', 1045, 'Business', 30600),
('0005433269701', 17062, 'Economy', 10200),
('0005432389997', 18270, 'Economy', 33700),
('0005434067241', 30649, 'Business', 40300),
('0005434067268', 30649, 'Economy', 13400),
('0005435461875', 5492, 'Business', 35300),
('0005435462298', 13491, 'Economy', 11800),
('0005435765486', 13491, 'Economy', 11800),
('0005435282279', 5574, 'Economy', 33300),
('0005434173507', 13875, 'Economy', 33300),
('0005432459681', 4727, 'Economy', 13600),
('0005432170367', 4727, 'Economy', 13600),
('0005435554120', 11029, 'Economy', 3200),
('0005435554131', 11029, 'Economy', 3200),
('0005435715269', 27051, 'Economy', 29000),
('0005434906572', 25601, 'Economy', 6700),
('0005434504016', 22934, 'Economy', 6900),
('0005433266691', 24352, 'Economy', 7000),
('0005435464490', 6668, 'Economy', 10800),
('0005435803256', 6668, 'Economy', 9800),
('0005435911369', 3444, 'Economy', 22600),
('0005432799330', 14818, 'Economy', 4900),
('0005432799347', 14818, 'Economy', 4400),
('0005434299481', 7078, 'Economy', 16400),
('0005434906572', 14994, 'Business', 18900),
('0005433250946', 25840, 'Economy', 6300),
('0005434907100', 25840, 'Economy', 6300),
('0005433008026', 22846, 'Economy', 17400),
('0005434925383', 14932, 'Economy', 7600),
('0005432142244', 5979, 'Economy', 66400),
('0005433462741', 17266, 'Economy', 48800),
('0005432526546', 30628, 'Business', 42100),
('0005432526268', 30628, 'Economy', 14000),
('0005432526323', 30628, 'Economy', 14000),
('0005435213428', 30628, 'Economy', 14000),
('0005435652489', 24859, 'Economy', 3300),
('0005435652534', 24859, 'Economy', 3300),
('0005434979739', 2072, 'Economy', 9500),
('0005434137438', 11943, 'Business', 9700),
('0005434137256', 11943, 'Economy', 3200),
('0005434137349', 11943, 'Economy', 3200),
('0005432922517', 16163, 'Economy', 14600),
('0005433519450', 3986, 'Economy', 19300),
('0005435652489', 21686, 'Business', 50000),
('0005435652534', 21686, 'Economy', 16700),
('0005433985335', 25642, 'Economy', 7200),
('0005435297044', 19571, 'Economy', 41500),
('0005432675105', 1197, 'Business', 115000),
('0005434435151', 1131, 'Economy', 13900),
('0005435086819', 4061, 'Economy', 7500),
('0005434964079', 18247, 'Business', 203300),
('0005434964008', 18247, 'Economy', 67800),
('0005432720856', 7578, 'Economy', 3700),
('0005432071568', 7578, 'Economy', 3700),
('0005435824586', 1262, 'Economy', 66600),
('0005432783661', 15420, 'Economy', 13700),
('0005432783624', 15420, 'Economy', 13700),
('0005433633704', 9310, 'Economy', 48700),
('0005433613781', 25212, 'Economy', 44300),
('0005435986737', 4213, 'Economy', 64400),
('0005435986687', 26605, 'Business', 193100),
('0005432948062', 324, 'Economy', 7900),
('0005432947887', 324, 'Economy', 7200),
('0005433434624', 26172, 'Economy', 61500),
('0005433151223', 1540, 'Economy', 13000),
('0005433151342', 20151, 'Economy', 13000),
('0005433929607', 12642, 'Economy', 8200),
('0005433035639', 2169, 'Business', 34700),
('0005433929607', 2169, 'Business', 34700),
('0005433035808', 2169, 'Economy', 11600),
('0005433931438', 24096, 'Economy', 11600),
('0005433289764', 305, 'Comfort', 47400),
('0005434725185', 305, 'Economy', 27900),
('0005433766593', 305, 'Economy', 27900),
('0005434724560', 9872, 'Economy', 27900),
('0005434550521', 9872, 'Economy', 27900),
('0005434550555', 9872, 'Economy', 27900),
('0005434067400', 7736, 'Economy', 14000),
('0005432150180', 7736, 'Economy', 14000),
('0005432527661', 7736, 'Economy', 14000),
('0005432527739', 7736, 'Economy', 14000),
('0005432527741', 7736, 'Economy', 14000),
('0005434344142', 5314, 'Economy', 14400),
('0005435612454', 10916, 'Economy', 14400),
('0005433805292', 3349, 'Economy', 6300),
('0005432459783', 8201, 'Economy', 6300),
('0005435990584', 15724, 'Economy', 48400),
('0005432336015', 6399, 'Economy', 12200),
('0005434458644', 17684, 'Economy', 3100),
('0005434448305', 29126, 'Economy', 3400),
('0005434463922', 29126, 'Economy', 3100),
('0005434463923', 29126, 'Economy', 3100),
('0005432747156', 12060, 'Economy', 14800),
('0005433525012', 18954, 'Economy', 25700),
('0005434823315', 5283, 'Business', 84000),
('0005434823324', 5283, 'Economy', 28000),
('0005435372372', 5283, 'Economy', 28000),
('0005435372778', 5283, 'Economy', 28000),
('0005434828690', 5283, 'Economy', 28000),
('0005435373135', 9932, 'Economy', 28000),
('0005434756062', 28632, 'Business', 32800),
('0005434639120', 23303, 'Economy', 19000),
('0005434600749', 6075, 'Economy', 23200),
('0005434551045', 10665, 'Economy', 3000),
('0005434550780', 27707, 'Business', 9100),
('0005434828660', 6728, 'Economy', 17000),
('0005435732224', 13535, 'Economy', 12200),
('0005435732307', 19391, 'Economy', 12200),
('0005435068927', 15511, 'Business', 11300),
('0005435068939', 15511, 'Economy', 3800),
('0005434213939', 28708, 'Economy', 20400),
('0005435039612', 5427, 'Economy', 9800),
('0005435039649', 5427, 'Economy', 9800),
('0005435039081', 13007, 'Economy', 9800),
('0005435554120', 14868, 'Economy', 17600),
('0005435554131', 14868, 'Economy', 19400),
('0005434426513', 14868, 'Economy', 17600),
('0005435982176', 26522, 'Economy', 6200),
('0005432300247', 26522, 'Economy', 6200),
('0005433434624', 26722, 'Economy', 6200),
('0005433367476', 21752, 'Business', 9800),
('0005433805292', 9333, 'Economy', 62100),
('0005433763073', 26234, 'Economy', 62100),
('0005433985335', 24282, 'Business', 36400),
('0005433960211', 24282, 'Economy', 12100),
('0005433960729', 25922, 'Economy', 12100),
('0005433165789', 943, 'Economy', 23100),
('0005435319436', 11234, 'Economy', 19100),
('0005432706702', 2996, 'Economy', 3400),
('0005432901507', 159, 'Economy', 6700),
('0005432391993', 8128, 'Economy', 6700),
('0005433870709', 32350, 'Economy', 6900),
('0005435125862', 14561, 'Economy', 11700),
('0005435125779', 14561, 'Economy', 11700),
('0005434325627', 3593, 'Economy', 14800),
('0005435957673', 644, 'Economy', 4100),
('0005433404704', 2833, 'Economy', 4200),
('0005435797341', 29299, 'Economy', 4200),
('0005433960243', 25708, 'Economy', 7100),
('0005434244735', 8430, 'Economy', 6000),
('0005433613781', 8431, 'Economy', 6000),
('0005432336015', 8432, 'Economy', 6000),
('0005433202337', 12621, 'Economy', 14800),
('0005432328564', 31224, 'Economy', 6300),
('0005434654615', 5424, 'Economy', 22400),
('0005434654360', 12547, 'Economy', 22400),
('0005435340236', 12547, 'Economy', 22400),
('0005434654258', 12547, 'Economy', 22400),
('0005433715291', 29247, 'Economy', 10700),
('0005434095074', 11629, 'Economy', 13400),
('0005435732307', 1424, 'Economy', 11000),
('0005435732224', 19245, 'Economy', 11000),
('0005434443666', 20565, 'Economy', 14100),
('0005433342214', 1089, 'Economy', 10200),
('0005434026672', 12813, 'Economy', 13400),
('0005434081641', 12813, 'Economy', 13400),
('0005435766094', 5514, 'Business', 35300),
('0005435766100', 5514, 'Economy', 11800),
('0005433529213', 13464, 'Economy', 11800),
('0005435462349', 13464, 'Economy', 11800),
('0005433008060', 1884, 'Economy', 16200),
('0005435282468', 13855, 'Economy', 33300),
('0005435332219', 7856, 'Economy', 15100),
('0005432459472', 30563, 'Business', 40900),
('0005432566919', 30563, 'Economy', 13600),
('0005434081641', 30563, 'Economy', 13600),
('0005433342214', 17137, 'Economy', 7900),
('0005435125862', 10974, 'Economy', 3200),
('0005435125779', 10974, 'Economy', 3200),
('0005435221043', 7110, 'Business', 86900),
('0005435529200', 22236, 'Economy', 6700),
('0005433251257', 2283, 'Economy', 6700),
('0005434906610', 25576, 'Economy', 6700),
('0005432620859', 28082, 'Economy', 12400),
('0005435697103', 24735, 'Economy', 18100),
('0005432968838', 21632, 'Economy', 4400),
('0005434138034', 7291, 'Business', 23100),
('0005434137966', 7291, 'Economy', 8500),
('0005434137031', 28557, 'Economy', 7700),
('0005433266611', 2213, 'Economy', 7000),
('0005434988600', 23585, 'Economy', 9800),
('0005435299715', 10791, 'Economy', 15600),
('0005434299522', 7034, 'Economy', 16400),
('0005434906610', 14983, 'Economy', 6300),
('0005435487796', 15830, 'Economy', 8100),
('0005435999200', 19705, 'Economy', 8100),
('0005432526259', 30631, 'Economy', 14000),
('0005432527066', 30631, 'Economy', 14000),
('0005434137110', 11916, 'Business', 9700),
('0005434137484', 11916, 'Economy', 3200),
('0005434138034', 28725, 'Economy', 3200),
('0005434137966', 28725, 'Economy', 3200),
('0005435697103', 16278, 'Economy', 7200),
('0005435160185', 29546, 'Economy', 13800),
('0005432655390', 17865, 'Economy', 6000),
('0005435487796', 19555, 'Economy', 41500),
('0005434407275', 20288, 'Economy', 4400),
('0005435310891', 27014, 'Economy', 4000),
('0005432968838', 18513, 'Economy', 23500),
('0005434344142', 11434, 'Economy', 4000),
('0005432966705', 2792, 'Economy', 11000),
('0005433614199', 25250, 'Economy', 44300),
('0005435981732', 26204, 'Economy', 61500),
('0005433753651', 26204, 'Economy', 61500),
('0005433151108', 1487, 'Economy', 14300),
('0005433931438', 1487, 'Economy', 13000),
('0005433151269', 1487, 'Economy', 13000),
('0005434031977', 12657, 'Economy', 8200),
('0005434031970', 12657, 'Economy', 8200),
('0005433922444', 24103, 'Business', 34700),
('0005433233614', 273, 'Economy', 27900),
('0005434302408', 9821, 'Economy', 27900),
('0005434550780', 9821, 'Economy', 27900),
('0005434724721', 9821, 'Economy', 27900),
('0005434244735', 5317, 'Economy', 14400),
('0005435612623', 10931, 'Comfort', 24400),
('0005432459472', 3334, 'Economy', 6300),
('0005433805035', 8216, 'Economy', 6900),
('0005434458644', 28926, 'Economy', 6200),
('0005435372744', 5250, 'Economy', 28000),
('0005434822300', 9917, 'Economy', 28000),
('0005434214209', 9519, 'Business', 32800),
('0005433202337', 23258, 'Economy', 19000),
('0005434550757', 27713, 'Economy', 3000),
('0005435681797', 24591, 'Economy', 17000),
('0005435125950', 31875, 'Economy', 8800),
('0005435981732', 26706, 'Economy', 6200),
('0005432583785', 31499, 'Economy', 10100),
('0005433805035', 26226, 'Economy', 62100),
('0005433289764', 10324, 'Economy', 15400),
('0005434979739', 23690, 'Economy', 3600),
('0005434302408', 19612, 'Economy', 19700),
('0005433101471', 175, 'Economy', 6700),
('0005434325591', 15621, 'Economy', 14800),
('0005434325540', 15621, 'Economy', 14800),
('0005433960211', 25734, 'Economy', 7100),
('0005433614199', 8446, 'Economy', 6600),
('0005434638973', 12641, 'Economy', 14800),
('0005432382857', 21067, 'Economy', 6300),
('0005432901507', 9615, 'Economy', 10900),
('0005432947887', 11874, 'Economy', 35300),
('0005432948062', 11874, 'Economy', 35300),
('0005434654320', 12539, 'Economy', 24600),
('0005433341590', 1068, 'Economy', 10200),
('0005432851855', 1339, 'Economy', 33700),
('0005432391993', 1339, 'Economy', 33700),
('0005434067400', 30677, 'Economy', 13400),
('0005432150180', 30677, 'Economy', 13400),
('0005435462084', 5523, 'Economy', 11800),
('0005435765376', 13468, 'Economy', 11800),
('0005433846168', 13845, 'Economy', 33300),
('0005432459783', 4723, 'Economy', 13600),
('0005432459421', 30555, 'Economy', 13600),
('0005435097073', 17087, 'Economy', 8600),
('0005433341590', 17087, 'Economy', 7900),
('0005435715334', 27070, 'Economy', 29000),
('0005433251233', 2265, 'Economy', 6700),
('0005432862204', 2495, 'Economy', 12400),
('0005434137256', 28550, 'Economy', 7700),
('0005434087467', 28550, 'Economy', 7700),
('0005434137438', 28550, 'Economy', 7700),
('0005434137349', 28550, 'Economy', 7700),
('0005433788151', 26474, 'Economy', 23800),
('0005435310891', 7077, 'Business', 49100),
('0005433251257', 25852, 'Economy', 6300),
('0005433008060', 22826, 'Economy', 17400),
('0005433460401', 19912, 'Economy', 48800),
('0005432526729', 30596, 'Economy', 14000),
('0005432527045', 30596, 'Economy', 14000),
('0005432527136', 30596, 'Economy', 15400),
('0005435652613', 24856, 'Economy', 3300),
('0005435628708', 15894, 'Economy', 3700),
('0005432661915', 21843, 'Business', 92200),
('0005435652613', 21697, 'Economy', 16700),
('0005433985387', 25661, 'Economy', 7200),
('0005435487633', 6194, 'Economy', 41500),
('0005435086766', 24418, 'Economy', 8200),
('0005435551501', 11072, 'Economy', 48100),
('0005433123704', 5705, 'Economy', 14400),
('0005434319209', 15661, 'Economy', 14400),
('0005433123704', 30307, 'Economy', 4100),
('0005435242678', 5624, 'Economy', 9300),
('0005434925556', 20316, 'Economy', 4000),
('0005432783347', 12213, 'Economy', 13700),
('0005434877847', 10116, 'Business', 49700),
('0005434877598', 10116, 'Economy', 16600),
('0005434251883', 9214, 'Economy', 20300),
('0005433613884', 25256, 'Economy', 44300),
('0005434732949', 9964, 'Economy', 6300),
('0005433434504', 2319, 'Economy', 61500),
('0005432655390', 26209, 'Economy', 67700),
('0005433753739', 26209, 'Economy', 61500),
('0005434374432', 20140, 'Business', 38900),
('0005433035838', 2126, 'Economy', 11600),
('0005434031977', 250, 'Economy', 27900),
('0005434031970', 250, 'Economy', 27900),
('0005434724759', 9838, 'Economy', 27900),
('0005434550757', 9838, 'Economy', 27900),
('0005435630917', 7741, 'Economy', 14000),
('0005435212699', 7741, 'Economy', 14000),
('0005435380250', 5308, 'Economy', 14400),
('0005435097073', 10874, 'Economy', 14400),
('0005435612372', 10874, 'Economy', 15800),
('0005435612538', 10874, 'Economy', 14400),
('0005435612277', 10874, 'Economy', 14400),
('0005432459421', 3325, 'Business', 18800),
('0005435884987', 3324, 'Economy', 6300),
('0005435884986', 3324, 'Economy', 6300),
('0005432359889', 21012, 'Economy', 12200),
('0005432747256', 12034, 'Economy', 14800),
('0005432747255', 12034, 'Economy', 14800),
('0005433527233', 32467, 'Economy', 25700),
('0005434821893', 9927, 'Economy', 28000),
('0005434822298', 9927, 'Economy', 28000),
('0005435082718', 25985, 'Economy', 8200),
('0005434638973', 23263, 'Economy', 19000),
('0005434600649', 18582, 'Economy', 23200),
('0005435630917', 24600, 'Business', 51100),
('0005433397714', 19371, 'Economy', 12200),
('0005435068631', 13172, 'Economy', 3800),
('0005434214209', 28688, 'Economy', 20400),
('0005435038961', 12958, 'Business', 29500),
('0005432462499', 30894, 'Economy', 35600),
('0005432583843', 31488, 'Economy', 10100),
('0005432583848', 31488, 'Economy', 10100),
('0005433784632', 26246, 'Economy', 62100),
('0005433985387', 24237, 'Business', 36400),
('0005433960254', 24237, 'Economy', 12100),
('0005434480205', 16563, 'Economy', 23100),
('0005433123704', 3037, 'Economy', 3400),
('0005434979449', 27569, 'Economy', 3600),
('0005435068631', 15332, 'Economy', 9000),
('0005433101717', 193, 'Economy', 6700),
('0005432817094', 7984, 'Economy', 6700),
('0005434877847', 14570, 'Comfort', 19900),
('0005434877598', 14570, 'Economy', 11700),
('0005435125950', 14570, 'Economy', 11700),
('0005435229360', 6832, 'Economy', 29200),
('0005432645868', 25103, 'Economy', 29200),
('0005435082718', 24507, 'Economy', 3900),
('0005433784632', 8460, 'Economy', 6000),
('0005433613884', 8461, 'Economy', 6600),
('0005434264859', 8462, 'Economy', 6000),
('0005432817094', 29005, 'Economy', 10900),
('0005434026672', 30833, 'Economy', 43000),
('0005433397714', 1418, 'Economy', 11000),
('0005433460401', 17030, 'Economy', 10200),
('0005435765384', 13483, 'Economy', 11800),
('0005435937331', 4308, 'Economy', 12700),
('0005435125950', 10995, 'Economy', 3200),
('0005432632698', 28174, 'Economy', 26400),
('0005435540801', 11370, 'Economy', 6700),
('0005434137110', 28545, 'Economy', 8500),
('0005434137484', 28545, 'Economy', 7700),
('0005433266640', 2205, 'Economy', 7000),
('0005432382857', 31328, 'Economy', 3300),
('0005434407275', 26883, 'Economy', 16400),
('0005434299423', 26883, 'Economy', 16400),
('0005433251233', 25864, 'Economy', 6300),
('0005432609697', 31721, 'Economy', 14900),
('0005434925556', 14938, 'Economy', 7600),
('0005435839173', 18035, 'Business', 199300),
('0005432527315', 30582, 'Economy', 14000),
('0005434979449', 23581, 'Economy', 9500),
('0005434137348', 11934, 'Economy', 3200),
('0005435916139', 3697, 'Economy', 7200),
('0005432609697', 22078, 'Economy', 19300),
('0005432661915', 26300, 'Business', 18000),
('0005432328088', 31152, 'Business', 16100),
('0005435706282', 27024, 'Economy', 31800),
('0005435937331', 27431, 'Economy', 3100),
('0005434407035', 20255, 'Economy', 4000),
('0005434189140', 8983, 'Economy', 24900),
('0005434344097', 29768, 'Economy', 4000),
('0005432783347', 15344, 'Economy', 9300),
('0005434925512', 20416, 'Economy', 4000),
('0005434443614', 20416, 'Economy', 4000),
('0005432783486', 12165, 'Economy', 13700),
('0005435242678', 15424, 'Business', 41200),
('0005432966757', 2816, 'Economy', 11000),
('0005433134092', 335, 'Business', 21500),
('0005433151137', 1490, 'Economy', 13000),
('0005434374427', 20132, 'Economy', 13000),
('0005434374276', 20132, 'Economy', 13000),
('0005434023085', 12646, 'Economy', 8200),
('0005433922929', 24130, 'Business', 34700),
('0005433922536', 24130, 'Business', 34700),
('0005433929607', 24130, 'Economy', 11600),
('0005433931434', 24130, 'Economy', 11600),
('0005435424180', 5341, 'Economy', 14400),
('0005432382857', 30186, 'Business', 9900),
('0005435540801', 21979, 'Economy', 19100),
('0005434275983', 8820, 'Economy', 48400),
('0005435990604', 15768, 'Economy', 48400),
('0005433468293', 23837, 'Economy', 12100),
('0005434149667', 6360, 'Economy', 12200),
('0005432360051', 21019, 'Economy', 12200),
('0005434463922', 17717, 'Economy', 3400),
('0005434463923', 17717, 'Economy', 3100),
('0005433473193', 23893, 'Economy', 12700),
('0005435372747', 5279, 'Economy', 28000),
('0005434822685', 9922, 'Economy', 28000),
('0005435082726', 25974, 'Economy', 7400),
('0005434214179', 9565, 'Economy', 10900),
('0005434600525', 18577, 'Economy', 23200),
('0005433527233', 18577, 'Economy', 23200),
('0005435220302', 6757, 'Economy', 17000),
('0005435681782', 24590, 'Economy', 17000),
('0005435126207', 31859, 'Economy', 8800),
('0005433434504', 26550, 'Business', 18500),
('0005434943274', 16209, 'Economy', 7500),
('0005435858503', 4324, 'Economy', 30200),
('0005433763120', 26227, 'Economy', 62100),
('0005433872447', 32559, 'Economy', 17200),
('0005432901480', 207, 'Economy', 6700),
('0005433101697', 207, 'Economy', 6700),
('0005432799347', 14556, 'Economy', 11700),
('0005434938050', 14556, 'Economy', 11700),
('0005435221043', 27267, 'Economy', 25500),
('0005433960254', 25798, 'Economy', 7100),
('0005435082726', 24491, 'Economy', 3900),
('0005435286595', 5209, 'Economy', 6000),
('0005434149667', 8487, 'Economy', 6000),
('0005434264909', 8487, 'Economy', 6000),
('0005432383011', 21079, 'Economy', 6300),
('0005432328088', 21079, 'Economy', 6300),
('0005433568479', 25310, 'Economy', 35300),
('0005433812864', 14457, 'Economy', 39100),
('0005433715676', 29204, 'Economy', 10700),
('0005434443614', 17350, 'Economy', 14100),
('0005433342479', 1061, 'Economy', 10200),
('0005434264859', 5520, 'Economy', 11800),
('0005432567367', 30572, 'Economy', 13600),
('0005435720127', 21128, 'Economy', 9900),
('0005435380250', 11127, 'Economy', 7900),
('0005433342479', 17131, 'Economy', 7900),
('0005435443268', 7113, 'Economy', 29000),
('0005433788151', 20679, 'Economy', 24600),
('0005433251288', 2307, 'Economy', 6700),
('0005434906640', 25623, 'Economy', 6700),
('0005433134092', 11993, 'Economy', 6600),
('0005434087480', 28540, 'Economy', 7700),
('0005434663301', 12490, 'Economy', 22600),
('0005434663358', 12490, 'Economy', 22600),
('0005432799347', 12127, 'Economy', 4400),
('0005434906640', 14988, 'Economy', 6300),
('0005434925512', 14948, 'Economy', 7600),
('0005435487633', 19681, 'Economy', 8100),
('0005435472556', 6016, 'Economy', 73100),
('0005434137610', 11959, 'Economy', 3200),
('0005432675105', 17464, 'Economy', 38300),
('0005432692789', 17464, 'Economy', 38300),
('0005434435085', 17324, 'Economy', 13900),
('0005435907468', 4830, 'Economy', 14700),
('0005433449838', 30290, 'Economy', 3700),
('0005432692789', 30290, 'Economy', 3700),
('0005435824586', 18010, 'Economy', 66600),
('0005435242671', 5628, 'Economy', 9300),
('0005432783486', 15382, 'Economy', 10200),
('0005434463923', 28875, 'Economy', 6300),
('0005434463922', 28875, 'Economy', 6300),
('0005434925587', 20405, 'Economy', 4000),
('0005432783511', 12201, 'Economy', 13700),
('0005434163540', 9278, 'Economy', 44300),
('0005433577717', 25259, 'Business', 132900),
('0005432948300', 339, 'Economy', 7200),
('0005432948079', 339, 'Economy', 7200),
('0005433568479', 11593, 'Economy', 7200),
('0005434732968', 10048, 'Economy', 6300),
('0005433931434', 1498, 'Economy', 13000),
('0005434374359', 20126, 'Economy', 13000),
('0005432424133', 12849, 'Economy', 9200),
('0005433929607', 473, 'Economy', 8200),
('0005434032003', 12668, 'Business', 24500),
('0005434023436', 12668, 'Economy', 8200),
('0005433922691', 24126, 'Economy', 11600),
('0005433233611', 286, 'Economy', 27900),
('0005434724600', 9877, 'Comfort', 47400),
('0005434724549', 9877, 'Economy', 27900),
('0005435319522', 5336, 'Economy', 14400),
('0005435613183', 10886, 'Economy', 14400),
('0005435612909', 10886, 'Economy', 14400),
('0005434344097', 10886, 'Economy', 14400),
('0005434458712', 17730, 'Economy', 3100),
('0005435082719', 26018, 'Economy', 7400),
('0005435948319', 23286, 'Economy', 19000),
('0005435681881', 24594, 'Economy', 17000),
('0005433397682', 19390, 'Business', 36600),
('0005434756228', 10711, 'Economy', 20400),
('0005434756180', 10711, 'Economy', 20400),
('0005434214179', 28704, 'Business', 61300),
('0005434426513', 20193, 'Business', 52900),
('0005433960522', 24235, 'Economy', 12100),
('0005432692789', 3053, 'Economy', 3400),
('0005432706599', 29999, 'Economy', 3400),
('0005432706640', 29999, 'Economy', 3400),
('0005433101862', 223, 'Economy', 6700),
('0005435126207', 14583, 'Comfort', 19900),
('0005434426513', 14583, 'Economy', 11700),
('0005435082719', 24478, 'Economy', 3900),
('0005432424133', 30730, 'Economy', 4200),
('0005434186163', 9603, 'Economy', 10900),
('0005432901480', 9603, 'Economy', 10900),
('0005433397682', 1440, 'Business', 33000),
('0005433812864', 30660, 'Economy', 13400),
('0005434264909', 5546, 'Economy', 11800),
('0005435461994', 5546, 'Economy', 11800),
('0005435720127', 13500, 'Economy', 11800),
('0005435735098', 13500, 'Economy', 11800),
('0005432632698', 25102, 'Economy', 29400),
('0005434620499', 32960, 'Economy', 16600),
('0005435126207', 10957, 'Economy', 3200),
('0005435219177', 7111, 'Economy', 29000),
('0005435715313', 27048, 'Economy', 29000),
('0005432620870', 28048, 'Economy', 12400),
('0005434137348', 28535, 'Business', 23100),
('0005434503781', 16722, 'Economy', 6900),
('0005435078242', 24357, 'Economy', 7000),
('0005433449838', 31310, 'Economy', 3300),
('0005432383011', 31310, 'Economy', 3300),
('0005434663319', 12496, 'Economy', 22600),
('0005434407035', 26906, 'Economy', 16400),
('0005433251288', 25868, 'Economy', 6300),
('0005434925587', 14908, 'Economy', 7600),
('0005435839287', 18054, 'Business', 199300),
('0005434067152', 30590, 'Economy', 14000),
('0005434137847', 11953, 'Economy', 3200),
('0005434137845', 11953, 'Economy', 3200),
('0005433538790', 25020, 'Economy', 9900),
('0005434503781', 22665, 'Economy', 16100),
('0005432328564', 31111, 'Economy', 5400),
('0005433438833', 31111, 'Economy', 5400),
('0005435297021', 6174, 'Economy', 41500),
('0005434565805', 20883, 'Economy', 28700),
('0005435086803', 24395, 'Economy', 7500),
('0005435706218', 27027, 'Economy', 28900),
('0005433261529', 1326, 'Economy', 67800),
('0005435785071', 13797, 'Economy', 3100),
('0005435220302', 24982, 'Economy', 15500),
('0005434484301', 16633, 'Economy', 24900),
('0005432783511', 15388, 'Economy', 9300),
('0005433496764', 20387, 'Economy', 4000),
('0005435242671', 15427, 'Economy', 13700),
('0005434877651', 10075, 'Economy', 16600),
('0005434163550', 9289, 'Economy', 44300),
('0005433633704', 25246, 'Economy', 44300),
('0005432948161', 342, 'Economy', 7200),
('0005432948162', 342, 'Economy', 7200),
('0005433434503', 2354, 'Economy', 61500),
('0005435982043', 26157, 'Business', 184500),
('0005433922948', 24119, 'Economy', 11600),
('0005433233762', 268, 'Economy', 30700),
('0005434032003', 268, 'Economy', 27900),
('0005435613099', 10906, 'Comfort', 24400),
('0005435612828', 10906, 'Economy', 14400),
('0005433633704', 8328, 'Economy', 6900),
('0005433805175', 8328, 'Economy', 6300),
('0005432383011', 30238, 'Economy', 3300),
('0005433516859', 22006, 'Economy', 19100),
('0005434458712', 28933, 'Economy', 6200),
('0005432336015', 21016, 'Economy', 12200),
('0005434448305', 17713, 'Economy', 3100),
('0005434186163', 29098, 'Economy', 3100),
('0005432604093', 31669, 'Economy', 6600),
('0005432747349', 12093, 'Business', 44500),
('0005435735098', 5244, 'Comfort', 47600),
('0005435372865', 5244, 'Economy', 28000),
('0005434823144', 9890, 'Economy', 28000),
('0005434756228', 28636, 'Economy', 10900),
('0005434756180', 28636, 'Economy', 10900),
('0005433202210', 1991, 'Economy', 19000),
('0005435220296', 6751, 'Economy', 17000),
('0005433397767', 19369, 'Economy', 12200),
('0005435068927', 13181, 'Business', 11300),
('0005434756191', 10683, 'Economy', 20400),
('0005434523753', 28015, 'Economy', 35600),
('0005435982043', 26721, 'Economy', 6200),
('0005433654703', 27619, 'Economy', 30200),
('0005434170972', 9377, 'Economy', 62100),
('0005433763093', 26243, 'Economy', 68300),
('0005433784794', 26243, 'Economy', 62100),
('0005433805175', 26243, 'Economy', 62100),
('0005433960505', 24268, 'Economy', 12100),
('0005435319522', 11188, 'Economy', 19100),
('0005435529200', 11188, 'Economy', 19100),
('0005432880730', 2977, 'Business', 10300),
('0005435068927', 15307, 'Economy', 9000),
('0005433101877', 2, 'Economy', 6700),
('0005432817297', 8098, 'Business', 20000),
('0005434877651', 14550, 'Economy', 11700),
('0005433960522', 25728, 'Business', 21400),
('0005432336015', 5046, 'Economy', 6000),
('0005433784794', 8520, 'Economy', 6000),
('0005434173507', 8522, 'Economy', 6000),
('0005432328564', 21091, 'Business', 18900),
('0005432817297', 28975, 'Business', 32600),
('0005432948300', 11882, 'Economy', 35300),
('0005432948079', 11882, 'Economy', 35300),
('0005433397767', 1416, 'Economy', 11000),
('0005434351639', 29654, 'Economy', 14000),
('0005433342667', 1079, 'Economy', 10200),
('0005434067152', 12770, 'Economy', 13400),
('0005432755048', 12282, 'Economy', 27900),
('0005432459783', 30547, 'Economy', 13600),
('0005432459573', 30547, 'Economy', 13600),
('0005433342667', 17115, 'Economy', 7900),
('0005434137610', 28530, 'Economy', 8500),
('0005434503917', 16683, 'Economy', 7600),
('0005434503937', 16683, 'Economy', 6900),
('0005433266670', 2181, 'Economy', 7000),
('0005432604093', 21369, 'Economy', 15000),
('0005435999166', 15841, 'Economy', 8900),
('0005435103864', 32095, 'Economy', 5200),
('0005432526884', 30615, 'Economy', 14000),
('0005434067186', 30615, 'Economy', 14000),
('0005434067241', 30615, 'Economy', 14000),
('0005434137719', 11948, 'Economy', 3200),
('0005433538832', 25039, 'Economy', 9900),
('0005433538800', 25039, 'Economy', 9900),
('0005434503937', 22637, 'Economy', 16100),
('0005435103864', 22637, 'Economy', 16100),
('0005434503917', 22637, 'Economy', 16100),
('0005432328361', 31137, 'Economy', 5400),
('0005435999166', 19541, 'Economy', 41500),
('0005435529200', 20895, 'Economy', 28700),
('0005434625933', 32933, 'Economy', 14700),
('0005435785117', 13766, 'Economy', 3100),
('0005435310989', 26983, 'Economy', 4000),
('0005432720788', 30271, 'Economy', 3700),
('0005432968838', 1406, 'Economy', 23500),
('0005434586416', 18502, 'Business', 70400),
('0005434343989', 29794, 'Economy', 4000),
('0005432783559', 12160, 'Economy', 15100),
('0005435660099', 24672, 'Economy', 20300),
('0005432966844', 2766, 'Economy', 11000),
('0005432755048', 25245, 'Economy', 44300),
('0005435982176', 26178, 'Business', 184500),
('0005433035968', 2131, 'Economy', 11600),
('0005433922692', 24113, 'Economy', 11600),
('0005433233971', 298, 'Economy', 27900),
('0005433234023', 298, 'Economy', 27900),
('0005434725113', 9831, 'Economy', 27900),
('0005434725185', 9831, 'Economy', 27900),
('0005435424540', 5360, 'Economy', 14400),
('0005435612792', 10882, 'Economy', 14400),
('0005435612917', 10882, 'Economy', 14400),
('0005432459573', 3278, 'Economy', 6300),
('0005432459783', 3278, 'Economy', 6300),
('0005433805159', 8204, 'Economy', 6300),
('0005432925014', 1747, 'Economy', 19100),
('0005432838797', 28902, 'Economy', 6200),
('0005434458708', 17708, 'Economy', 3100),
('0005433525012', 32497, 'Economy', 25700),
('0005435373135', 5288, 'Comfort', 47600),
('0005434822927', 9926, 'Economy', 28000),
('0005434756191', 28601, 'Economy', 10900),
('0005434600721', 18566, 'Economy', 23200),
('0005434554047', 27769, 'Business', 9100),
('0005434551045', 27769, 'Economy', 3000),
('0005435681997', 24586, 'Economy', 17000),
('0005435039355', 12970, 'Economy', 9800),
('0005435039649', 12970, 'Economy', 9800),
('0005434411752', 20207, 'Economy', 17600),
('0005433434503', 26507, 'Business', 18500),
('0005435982176', 26727, 'Economy', 6200),
('0005432583899', 31477, 'Economy', 10100),
('0005433784836', 26261, 'Economy', 68300),
('0005433805159', 26261, 'Economy', 62100),
('0005435142507', 21962, 'Economy', 15400),
('0005434573283', 20950, 'Economy', 19100),
('0005432706702', 30012, 'Economy', 3400),
('0005433101793', 17, 'Economy', 6700),
('0005432817287', 8140, 'Economy', 6700),
('0005435219177', 27257, 'Economy', 25500),
('0005433960505', 25733, 'Economy', 7100),
('0005433784836', 8530, 'Business', 18000),
('0005434264996', 8532, 'Economy', 6000),
('0005433202210', 23394, 'Economy', 14800),
('0005432328361', 21097, 'Business', 18900),
('0005432953896', 2484, 'Economy', 29900),
('0005434448305', 28999, 'Business', 32600),
('0005432817287', 28999, 'Economy', 10900),
('0005432948162', 11887, 'Economy', 35300),
('0005432948161', 11887, 'Economy', 35300),
('0005433808355', 14463, 'Economy', 39100),
('0005434654559', 12556, 'Business', 67200),
('0005434654600', 12556, 'Economy', 22400),
('0005433715579', 29219, 'Economy', 10700),
('0005433715681', 29219, 'Economy', 10700),
('0005432906517', 1439, 'Economy', 11000),
('0005433342443', 1067, 'Economy', 10200),
('0005433342470', 1067, 'Economy', 10200),
('0005433269701', 1067, 'Economy', 10200),
('0005432390093', 18264, 'Business', 101000),
('0005432390073', 18264, 'Economy', 33700),
('0005434067186', 12779, 'Economy', 13400),
('0005434067241', 12779, 'Economy', 13400),
('0005432649369', 25093, 'Economy', 29400),
('0005434173507', 5570, 'Economy', 33300),
('0005435282374', 5570, 'Economy', 33300),
('0005435785071', 27310, 'Economy', 12700),
('0005432459681', 30550, 'Economy', 13600),
('0005435508293', 11106, 'Economy', 7900),
('0005433342470', 17102, 'Economy', 7900),
('0005433342443', 17102, 'Economy', 7900),
('0005433507027', 20486, 'Economy', 8900),
('0005435540876', 11389, 'Business', 20200),
('0005434137847', 28532, 'Economy', 7700),
('0005434137845', 28532, 'Economy', 7700),
('0005435310989', 7062, 'Business', 49100),
('0005432527661', 30618, 'Economy', 14000),
('0005434067268', 30618, 'Economy', 14000),
('0005435652834', 24855, 'Economy', 3300),
('0005432922517', 819, 'Economy', 14600),
('0005435938868', 4411, 'Economy', 44400),
('0005435800085', 21305, 'Economy', 15300),
('0005433367571', 1650, 'Economy', 16700),
('0005435652834', 21667, 'Business', 50000),
('0005433985541', 25652, 'Economy', 7200),
('0005433168347', 1624, 'Economy', 17000),
('0005435297036', 6199, 'Economy', 45700),
('0005434435079', 17287, 'Economy', 13900),
('0005435220296', 24973, 'Economy', 15500),
('0005433525012', 18550, 'Economy', 23500),
('0005432783559', 15348, 'Economy', 9300),
('0005434443605', 20310, 'Economy', 4000),
('0005432783502', 12171, 'Business', 41200),
('0005433680393', 29146, 'Economy', 11000),
('0005433633700', 25267, 'Economy', 44300),
('0005432948316', 351, 'Economy', 7200),
('0005432984963', 2330, 'Economy', 61500),
('0005434374533', 20109, 'Economy', 13000),
('0005433233861', 247, 'Economy', 27900),
('0005434551045', 9849, 'Business', 83700),
('0005435142507', 9849, 'Economy', 27900),
('0005434343989', 10884, 'Business', 43100),
('0005434573283', 10884, 'Economy', 14400),
('0005432459681', 3269, 'Economy', 6300),
('0005433507027', 8171, 'Economy', 6300),
('0005433633700', 8164, 'Economy', 6300),
('0005435540876', 22000, 'Economy', 21000),
('0005432838950', 28928, 'Economy', 6200),
('0005434458708', 28928, 'Economy', 6200),
('0005433202337', 1967, 'Economy', 19000),
('0005434550981', 27729, 'Economy', 3000),
('0005435039591', 12975, 'Economy', 9800),
('0005435042842', 12975, 'Economy', 9800),
('0005433763149', 26240, 'Economy', 62100),
('0005433960656', 24261, 'Economy', 12100),
('0005433960578', 24261, 'Economy', 12100),
('0005433985541', 24261, 'Economy', 12100),
('0005432706664', 29927, 'Economy', 3400),
('0005434979628', 27576, 'Economy', 4000),
('0005433101858', 36, 'Business', 20000),
('0005433102007', 36, 'Business', 20000),
('0005433870719', 32320, 'Economy', 6900),
('0005432799330', 14571, 'Economy', 11700),
('0005434443605', 17337, 'Economy', 14100),
('0005435508293', 17023, 'Economy', 10200),
('0005434067268', 12795, 'Economy', 13400),
('0005434264996', 5486, 'Economy', 11800),
('0005435766094', 13497, 'Economy', 11800),
('0005435785117', 27331, 'Economy', 12700),
('0005434411752', 14735, 'Economy', 3200),
('0005432968838', 18763, 'Economy', 4400),
('0005434137719', 28537, 'Economy', 7700),
('0005434503897', 16702, 'Economy', 6900),
('0005433266691', 2214, 'Economy', 7000),
('0005433868033', 32583, 'Economy', 17600),
('0005433868033', 14475, 'Economy', 16800),
('0005432799330', 12104, 'Economy', 4400),
('0005434299460', 26909, 'Economy', 16400),
('0005434299461', 26909, 'Economy', 16400),
('0005434299481', 26909, 'Economy', 16400),
('0005433475677', 23858, 'Economy', 12300),
('0005432527739', 30633, 'Economy', 14000),
('0005432527349', 30633, 'Economy', 14000),
('0005434979628', 23533, 'Economy', 10500),
('0005434137844', 11971, 'Economy', 3200),
('0005435312798', 6590, 'Economy', 20900),
('0005435383120', 7885, 'Economy', 5400),
('0005434503897', 22670, 'Economy', 16100),
('0005432661915', 17820, 'Business', 18000),
('0005435297044', 6184, 'Economy', 41500),
('0005432692904', 17466, 'Economy', 38300),
('0005435706306', 27043, 'Economy', 28900),
('0005435785147', 13798, 'Economy', 3100),
('0005432692904', 30287, 'Economy', 3700),
('0005432783502', 15379, 'Economy', 9300),
('0005434925677', 20357, 'Economy', 4000),
('0005433496874', 20357, 'Economy', 4000),
('0005432783558', 12212, 'Business', 41200),
('0005432783604', 12212, 'Economy', 15100),
('0005433680255', 29183, 'Economy', 11000),
('0005434374496', 20105, 'Economy', 13000),
('0005434550981', 9878, 'Comfort', 47400),
('0005435042842', 5355, 'Economy', 14400),
('0005435612957', 10914, 'Economy', 14400),
('0005435613223', 10914, 'Economy', 14400),
('0005435885108', 3256, 'Economy', 6300),
('0005433805235', 8275, 'Business', 18800),
('0005432360173', 21031, 'Economy', 12200),
('0005434828690', 9908, 'Business', 84000),
('0005435254462', 6137, 'Economy', 11700),
('0005435732307', 13506, 'Economy', 12200),
('0005435068797', 13153, 'Economy', 3800),
('0005434756246', 10712, 'Economy', 20400),
('0005433367571', 21751, 'Economy', 3300),
('0005433805235', 26220, 'Economy', 62100),
('0005432692904', 3068, 'Economy', 3400),
('0005434979668', 27530, 'Economy', 3600),
('0005435068797', 15279, 'Economy', 9000),
('0005433960578', 25810, 'Economy', 7100),
('0005433960656', 25810, 'Economy', 7100),
('0005433202337', 23384, 'Economy', 14800),
('0005433642274', 27586, 'Economy', 29900),
('0005432948316', 11867, 'Economy', 35300),
('0005435732307', 19271, 'Economy', 11000),
('0005433342428', 1062, 'Economy', 10200),
('0005435462349', 5509, 'Economy', 11800),
('0005435282398', 5554, 'Economy', 33300),
('0005432459292', 30537, 'Economy', 13600),
('0005433342428', 17109, 'Economy', 7900),
('0005435540906', 11399, 'Economy', 6700),
('0005433251330', 2267, 'Economy', 6700),
('0005434907100', 25585, 'Business', 20200),
('0005434299522', 26931, 'Economy', 16400),
('0005434907100', 15029, 'Business', 18900),
('0005435718884', 27120, 'Business', 85200),
('0005434925677', 14959, 'Economy', 7600),
('0005433462741', 19915, 'Business', 146400),
('0005432527538', 30620, 'Economy', 14000),
('0005434979668', 23546, 'Economy', 9500),
('0005434138034', 11954, 'Business', 9700),
('0005433519450', 22038, 'Economy', 19300),
('0005433367774', 1675, 'Economy', 16700),
('0005435487796', 6227, 'Economy', 41500),
('0005432720856', 30300, 'Economy', 3700),
('0005432783604', 15378, 'Business', 27800),
('0005432783558', 15378, 'Economy', 9300),
('0005434443666', 20386, 'Economy', 4000),
('0005432783661', 12181, 'Economy', 13700),
('0005432948286', 357, 'Economy', 7200),
('0005433074619', 357, 'Economy', 7200),
('0005433753979', 26201, 'Economy', 67700),
('0005433181019', 301, 'Economy', 27900),
('0005434725096', 9860, 'Economy', 27900),
('0005435213358', 7776, 'Economy', 14000),
('0005435555362', 10915, 'Economy', 14400),
('0005432459292', 3251, 'Economy', 6300),
('0005435540906', 22017, 'Economy', 19100),
('0005432360064', 21025, 'Economy', 12200),
('0005434756246', 28596, 'Economy', 10900),
('0005434760178', 10815, 'Economy', 8900),
('0005434600749', 18560, 'Economy', 23200),
('0005434828690', 6741, 'Economy', 17000),
('0005435126096', 31865, 'Economy', 8800),
('0005435039612', 13001, 'Economy', 9800),
('0005433960658', 24286, 'Economy', 12100),
('0005434979658', 27537, 'Economy', 3600),
('0005434979678', 27537, 'Economy', 3600),
('0005435718884', 15313, 'Economy', 9000),
('0005434325627', 15598, 'Economy', 14800),
('0005435229391', 6838, 'Economy', 29200),
('0005432645918', 25104, 'Economy', 29200),
('0005435555362', 5409, 'Business', 67200),
('0005434443666', 17348, 'Economy', 14100),
('0005433462741', 17027, 'Business', 30600),
('0005435462298', 5544, 'Economy', 11800),
('0005435332273', 7823, 'Economy', 15100),
('0005435785147', 27285, 'Economy', 12700),
('0005434137844', 28549, 'Economy', 7700),
('0005434504016', 16689, 'Economy', 6900),
('0005433251330', 25817, 'Economy', 6300),
('0005435839330', 18039, 'Business', 199300),
('0005434979658', 23564, 'Economy', 9500),
('0005434979678', 23564, 'Economy', 9500),
('0005434504016', 22672, 'Economy', 16100),
('0005432639075', 25053, 'Economy', 29100),
('0005435086819', 24424, 'Economy', 7500),
('0005434311210', 15656, 'Economy', 14400),
('0005432783661', 15376, 'Economy', 9300),
('0005433614385', 25244, 'Economy', 44300),
('0005433633634', 25244, 'Economy', 44300),
('0005435986737', 26567, 'Economy', 64400),
('0005433151342', 1515, 'Economy', 13000),
('0005433922827', 24121, 'Economy', 11600),
('0005435213428', 7748, 'Economy', 14000),
('0005433633634', 8250, 'Business', 18800),
('0005434823315', 9909, 'Economy', 28000),
('0005433181019', 10607, 'Economy', 3300),
('0005434426471', 20200, 'Economy', 17600),
('0005433367774', 21724, 'Economy', 3600),
('0005435126096', 14537, 'Economy', 11700),
('0005434426471', 14537, 'Economy', 11700),
('0005435957673', 15153, 'Economy', 4100),
('0005433960658', 25695, 'Economy', 7100),
('0005434311210', 5162, 'Economy', 6600),
('0005433614385', 8606, 'Economy', 6000),
('0005432948286', 11886, 'Economy', 38800),
('0005433568848', 25299, 'Business', 105900),
('0005434654615', 12524, 'Economy', 22400),
('0005434654505', 12524, 'Economy', 22400),
('0005435282468', 5551, 'Business', 99800),
('0005432567387', 30565, 'Economy', 15000),
('0005435126096', 11015, 'Economy', 3200),
('0005434138034', 28554, 'Economy', 7700),
('0005435803256', 23633, 'Economy', 9800),
('0005435487796', 19693, 'Economy', 8100),
('0005432527741', 30611, 'Economy', 14000),
('0005433538846', 25006, 'Economy', 9900),
('0005433568848', 11610, 'Economy', 7200),
('0005435613304', 10932, 'Economy', 14400),
('0005433805292', 8199, 'Economy', 6300),
('0005433805292', 26265, 'Economy', 62100),
('0005435766100', 13492, 'Economy', 11800),
('0005434067400', 30576, 'Economy', 14000),
('0005434137966', 11926, 'Economy', 3200),
('0005432661915', 26494, 'Economy', 30700),
('0005434435151', 17328, 'Economy', 13900),
('0005434344142', 29785, 'Economy', 4000),
('0005432783624', 12169, 'Business', 41200),
('0005433680429', 29141, 'Economy', 11000),
('0005433754053', 26216, 'Economy', 61500),
('0005434823324', 9903, 'Economy', 28000),
('0005435068939', 13142, 'Economy', 3800),
('0005434756276', 10730, 'Business', 61300),
('0005435068939', 15294, 'Economy', 9000),
('0005435340236', 5369, 'Business', 67200),
('0005434067400', 12785, 'Economy', 13400),
('0005432783624', 15366, 'Economy', 9300),
('0005434344142', 10912, 'Economy', 14400),
('0005434756276', 28635, 'Economy', 10900),
('0005434979739', 27543, 'Economy', 3600),
('0005434137966', 28573, 'Economy', 7700),
('0005434979739', 23563, 'Economy', 9500),
('0005433434624', 2351, 'Economy', 61500),
('0005435999200', 15848, 'Economy', 8900),
('0005435999200', 19575, 'Economy', 41500),
('0005433434624', 26532, 'Economy', 6200),
('0005433960729', 24277, 'Business', 36400),
('0005432391993', 6, 'Economy', 6700),
('0005433960729', 25801, 'Economy', 7100),
('0005432391993', 18267, 'Economy', 33700),
('0005432661915', 21833, 'Business', 185300),
('0005432211365', 30625, 'Economy', 14000),
('0005433111468', 19732, 'Economy', 8700),
('0005433192818', 18514, 'Economy', 23500),
('0005435947004', 26588, 'Economy', 64400),
('0005433150821', 20159, 'Economy', 13000),
('0005432206094', 24118, 'Economy', 11600),
('0005435176599', 20993, 'Economy', 12200),
('0005435437552', 24574, 'Economy', 17000),
('0005435925055', 13148, 'Business', 11300),
('0005435554104', 20234, 'Economy', 17600),
('0005435269621', 26277, 'Economy', 62100),
('0005434479896', 923, 'Economy', 23100),
('0005435925055', 15302, 'Economy', 9000),
('0005432288929', 1, 'Economy', 7300),
('0005435625865', 3490, 'Economy', 12800),
('0005433420250', 15177, 'Economy', 4100),
('0005433959875', 6863, 'Economy', 7100),
('0005433613407', 5204, 'Economy', 6000),
('0005435269621', 8632, 'Business', 18000),
('0005433815300', 8630, 'Economy', 6000),
('0005433642083', 2485, 'Economy', 29900),
('0005432288929', 9614, 'Business', 32600),
('0005434095027', 8676, 'Economy', 12200),
('0005432081398', 5588, 'Business', 99800),
('0005433845686', 5588, 'Economy', 33300),
('0005435784732', 4260, 'Economy', 12700),
('0005435918571', 27318, 'Economy', 12700),
('0005435625865', 14685, 'Economy', 3200),
('0005435808056', 1943, 'Economy', 21700),
('0005433867748', 4809, 'Economy', 17600),
('0005433867744', 4809, 'Economy', 17600),
('0005435293054', 26885, 'Economy', 16400),
('0005432603649', 6446, 'Economy', 15000),
('0005433284775', 32042, 'Economy', 5200),
('0005435212432', 30589, 'Economy', 14000),
('0005435212439', 30589, 'Economy', 14000),
('0005433159278', 17585, 'Economy', 7100),
('0005434503501', 6565, 'Economy', 16100),
('0005432873177', 17471, 'Economy', 38300),
('0005435784732', 27409, 'Economy', 3400),
('0005434484242', 8978, 'Economy', 24900),
('0005432720479', 7660, 'Economy', 3700),
('0005432848082', 4387, 'Economy', 6300),
('0005433496467', 6314, 'Economy', 4000),
('0005433496462', 6314, 'Economy', 4000),
('0005434876743', 14650, 'Business', 49700),
('0005434876672', 14650, 'Economy', 16600),
('0005432966521', 29157, 'Economy', 11000),
('0005433613407', 9319, 'Economy', 44300),
('0005433817409', 10037, 'Economy', 6300),
('0005435981584', 2370, 'Economy', 61500),
('0005433150832', 20115, 'Economy', 13000),
('0005432423648', 585, 'Economy', 9200),
('0005433921696', 2153, 'Economy', 11600),
('0005432150069', 7717, 'Economy', 14000),
('0005435884434', 8205, 'Economy', 6300),
('0005432382549', 4576, 'Economy', 3300),
('0005433476857', 30855, 'Economy', 14500),
('0005432603649', 21411, 'Economy', 6600),
('0005432290583', 1982, 'Economy', 19000),
('0005435808056', 23194, 'Economy', 24700),
('0005434228989', 12969, 'Economy', 9800),
('0005432583628', 3165, 'Economy', 10100),
('0005432857869', 31474, 'Economy', 10100),
('0005433959875', 25957, 'Business', 36400),
('0005432217729', 2911, 'Economy', 3400),
('0005435068239', 3553, 'Economy', 9000),
('0005434876672', 3475, 'Comfort', 19900),
('0005434876743', 3475, 'Economy', 11700),
('0005432104788', 5141, 'Economy', 6000),
('0005434228989', 5137, 'Economy', 6000),
('0005435286538', 8600, 'Economy', 6600),
('0005432947825', 25291, 'Economy', 35300),
('0005435765173', 5500, 'Economy', 11800),
('0005433284775', 22549, 'Economy', 16200),
('0005433815300', 5568, 'Business', 99800),
('0005435554104', 14692, 'Economy', 3500),
('0005434906452', 2299, 'Economy', 6700),
('0005434136777', 7295, 'Economy', 7700),
('0005432382549', 30510, 'Economy', 3300),
('0005433867744', 32643, 'Economy', 16800),
('0005433867748', 32643, 'Economy', 16800),
('0005432603713', 6465, 'Economy', 15000),
('0005433007889', 14193, 'Economy', 17400),
('0005435839000', 5984, 'Economy', 66400),
('0005435212501', 30585, 'Business', 42100),
('0005435212531', 30585, 'Economy', 14000),
('0005434979335', 2019, 'Economy', 9500),
('0005434136777', 28755, 'Economy', 3200),
('0005435178473', 18443, 'Economy', 4900),
('0005432638946', 2243, 'Economy', 29100),
('0005434434942', 1140, 'Economy', 13900),
('0005434434943', 1140, 'Economy', 13900),
('0005435706136', 2450, 'Economy', 28900),
('0005433373375', 27019, 'Economy', 28900),
('0005435304100', 29759, 'Economy', 4000),
('0005434876790', 14596, 'Economy', 16600),
('0005434876772', 14596, 'Economy', 16600),
('0005433679821', 2767, 'Economy', 11000),
('0005433679818', 2767, 'Economy', 11000),
('0005433568174', 358, 'Economy', 7200),
('0005432947825', 11570, 'Economy', 7200),
('0005434022687', 440, 'Economy', 8200),
('0005433057277', 12671, 'Business', 24500),
('0005433921784', 2113, 'Economy', 11600),
('0005434723632', 245, 'Economy', 30700),
('0005433233263', 9858, 'Business', 83700),
('0005433180719', 9858, 'Economy', 27900),
('0005434031956', 9858, 'Economy', 27900),
('0005435611879', 5305, 'Comfort', 24400),
('0005435423751', 10910, 'Economy', 14400),
('0005433506895', 3246, 'Economy', 6300),
('0005435884513', 8287, 'Economy', 6300),
('0005435528941', 1729, 'Economy', 19100),
('0005433516744', 1729, 'Economy', 19100),
('0005435528922', 1729, 'Economy', 19100),
('0005435540680', 1729, 'Economy', 19100),
('0005433516741', 1729, 'Economy', 19100),
('0005432359644', 6363, 'Economy', 12200),
('0005434149547', 21041, 'Economy', 12200),
('0005432603713', 21469, 'Economy', 6600),
('0005434821579', 5302, 'Business', 84000),
('0005434558149', 5302, 'Economy', 28000),
('0005434821600', 5302, 'Economy', 28000),
('0005432202953', 9879, 'Business', 84000),
('0005435372276', 9879, 'Economy', 28000),
('0005435372287', 9879, 'Economy', 28000),
('0005433531236', 6093, 'Economy', 23200),
('0005433180719', 27775, 'Economy', 3000),
('0005435732132', 19385, 'Business', 36600),
('0005435732151', 19385, 'Economy', 12200),
('0005435925079', 13144, 'Economy', 3800),
('0005435068239', 15500, 'Economy', 3800),
('0005435981584', 26526, 'Economy', 6200),
('0005432706373', 2968, 'Economy', 3800),
('0005435068299', 3523, 'Business', 26900),
('0005435925079', 15298, 'Business', 26900),
('0005432799034', 3512, 'Economy', 11700),
('0005435625907', 3512, 'Economy', 11700),
('0005434876790', 3512, 'Economy', 11700),
('0005434876772', 3512, 'Economy', 11700),
('0005432104826', 5035, 'Economy', 6000),
('0005433613573', 5035, 'Economy', 6000),
('0005432104854', 5035, 'Economy', 6000),
('0005434149547', 5033, 'Economy', 6000),
('0005432290583', 23344, 'Economy', 16200),
('0005432382549', 31230, 'Economy', 6900),
('0005432423648', 13331, 'Economy', 4200),
('0005435732151', 1449, 'Economy', 11000),
('0005435732132', 1449, 'Economy', 11000),
('0005433159278', 17031, 'Economy', 10200),
('0005432389957', 1341, 'Economy', 33700),
('0005432150069', 30689, 'Economy', 13400),
('0005435765253', 5507, 'Economy', 11800),
('0005433007889', 22565, 'Economy', 16200),
('0005435282099', 13836, 'Economy', 33300),
('0005435784808', 4285, 'Business', 38000),
('0005432566700', 4705, 'Economy', 13600),
('0005433341671', 11079, 'Economy', 7900),
('0005435380225', 17107, 'Economy', 7900),
('0005433506895', 9085, 'Economy', 8900),
('0005435625907', 14726, 'Economy', 3200),
('0005434503501', 22906, 'Economy', 6900),
('0005432264438', 2431, 'Economy', 15700),
('0005435263479', 27622, 'Economy', 29900),
('0005435263500', 27622, 'Economy', 29900),
('0005433867825', 4782, 'Economy', 17600),
('0005435293077', 26880, 'Economy', 16400),
('0005434906452', 25822, 'Economy', 6300),
('0005433111468', 19951, 'Business', 150400),
('0005435212562', 30595, 'Economy', 14000),
('0005435259691', 25027, 'Economy', 9900),
('0005435696944', 3664, 'Economy', 7200),
('0005432287116', 3129, 'Business', 16100),
('0005434309554', 6196, 'Business', 124600),
('0005435959996', 8724, 'Economy', 10500),
('0005435784808', 27423, 'Economy', 3100),
('0005433123648', 15679, 'Business', 43300),
('0005434484256', 8997, 'Economy', 24900),
('0005433123648', 7599, 'Economy', 3700),
('0005432071531', 7598, 'Business', 11100),
('0005434876888', 14624, 'Economy', 16600),
('0005433613573', 9290, 'Business', 132900),
('0005433074298', 11603, 'Economy', 7200),
('0005434374041', 1486, 'Economy', 13000),
('0005433150904', 20131, 'Business', 38900),
('0005432423771', 536, 'Economy', 9200),
('0005434022730', 465, 'Economy', 8200),
('0005434031956', 465, 'Economy', 8200),
('0005433233305', 9861, 'Economy', 27900),
('0005435611995', 5352, 'Business', 43100),
('0005435380225', 10920, 'Economy', 14400),
('0005435423848', 10920, 'Economy', 14400),
('0005435304100', 10920, 'Economy', 14400),
('0005432459167', 8226, 'Economy', 6300),
('0005432042516', 8226, 'Economy', 6300),
('0005434458507', 7354, 'Economy', 6200),
('0005432359701', 6381, 'Economy', 12200),
('0005434458507', 29085, 'Economy', 3100),
('0005433531236', 18940, 'Economy', 25700),
('0005434821783', 5286, 'Economy', 28000),
('0005435372295', 9929, 'Economy', 28000),
('0005434558149', 10640, 'Economy', 3000),
('0005435068299', 15515, 'Economy', 3800),
('0005432583684', 3137, 'Economy', 10100),
('0005434479961', 931, 'Economy', 23100),
('0005434979335', 23689, 'Economy', 3600),
('0005432261231', 21, 'Economy', 6700),
('0005433101376', 8122, 'Business', 20000),
('0005432799065', 3473, 'Economy', 11700),
('0005434876888', 3473, 'Economy', 11700),
('0005432645797', 6837, 'Business', 87700),
('0005432645778', 6837, 'Economy', 29200),
('0005433960064', 6963, 'Economy', 7100),
('0005433613669', 4957, 'Business', 18000),
('0005433568174', 11846, 'Economy', 35300),
('0005435340035', 12510, 'Economy', 22400),
('0005433341671', 17040, 'Business', 30600),
('0005432851840', 18274, 'Economy', 33700),
('0005432566727', 4718, 'Economy', 13600),
('0005433481051', 9115, 'Economy', 8900),
('0005435178473', 27078, 'Business', 86900),
('0005435540680', 22222, 'Economy', 6700),
('0005435528922', 22222, 'Economy', 6700),
('0005435528941', 22222, 'Economy', 6700),
('0005434906526', 2298, 'Economy', 6700),
('0005434906552', 2298, 'Economy', 6700),
('0005433251050', 25610, 'Economy', 6700),
('0005433109874', 26865, 'Economy', 15700),
('0005433867825', 32656, 'Economy', 16800),
('0005432799034', 14786, 'Economy', 4400),
('0005433251050', 15022, 'Business', 18900),
('0005433284871', 32056, 'Economy', 5700),
('0005435212659', 30594, 'Economy', 14000),
('0005434952483', 2591, 'Economy', 5300),
('0005435810996', 4416, 'Business', 133200),
('0005435652455', 1669, 'Business', 50000),
('0005435652459', 1669, 'Economy', 16700),
('0005432865915', 25075, 'Economy', 29100),
('0005432328119', 3091, 'Economy', 5400),
('0005432905042', 31118, 'Economy', 5400),
('0005435086735', 4057, 'Economy', 7500),
('0005434963944', 1322, 'Economy', 67800),
('0005434963963', 1322, 'Economy', 67800),
('0005434963970', 1322, 'Economy', 67800),
('0005434406957', 26988, 'Business', 12000),
('0005435476663', 15368, 'Economy', 9300),
('0005433496550', 6260, 'Economy', 4000),
('0005434877028', 14612, 'Economy', 16600),
('0005434876956', 14612, 'Economy', 18200),
('0005434876945', 14612, 'Economy', 16600),
('0005433613669', 9272, 'Economy', 44300),
('0005435947066', 26597, 'Economy', 64400),
('0005433817419', 9998, 'Economy', 6300),
('0005433753484', 2361, 'Economy', 61500),
('0005433150964', 20147, 'Economy', 13000),
('0005434022805', 475, 'Economy', 8200),
('0005434022807', 475, 'Economy', 8200),
('0005433057347', 12666, 'Economy', 8200),
('0005433035586', 24142, 'Economy', 11600),
('0005434550518', 255, 'Economy', 27900),
('0005434723905', 255, 'Economy', 30700),
('0005434550529', 255, 'Economy', 27900),
('0005432526223', 7719, 'Comfort', 23900),
('0005432526195', 7719, 'Economy', 14000),
('0005432526273', 7719, 'Economy', 14000),
('0005432181412', 3282, 'Business', 18800),
('0005433633357', 3282, 'Economy', 6300),
('0005432073344', 7388, 'Economy', 6200),
('0005432359734', 6365, 'Economy', 12200),
('0005432359750', 6365, 'Economy', 12200),
('0005433293171', 29616, 'Economy', 17800),
('0005433473133', 6679, 'Economy', 12700),
('0005435372384', 9936, 'Economy', 30800),
('0005434755896', 9560, 'Business', 32800),
('0005434638982', 1999, 'Economy', 19000),
('0005434554032', 10637, 'Business', 9100),
('0005434213905', 10713, 'Economy', 20400),
('0005433960064', 25927, 'Economy', 12100),
('0005433123648', 30069, 'Economy', 3400),
('0005432817069', 239, 'Economy', 6700),
('0005432817065', 239, 'Economy', 6700),
('0005432901379', 8068, 'Economy', 6700),
('0005432799081', 3495, 'Comfort', 19900),
('0005434876956', 3495, 'Economy', 11700),
('0005434876945', 3495, 'Economy', 11700),
('0005435625940', 3495, 'Economy', 11700),
('0005434877028', 3495, 'Economy', 11700),
('0005433960089', 6940, 'Economy', 7100),
('0005433613691', 5074, 'Economy', 6000),
('0005432104952', 5074, 'Economy', 6000),
('0005432287116', 31265, 'Economy', 6300),
('0005433642083', 27603, 'Economy', 29900),
('0005432423771', 13281, 'Economy', 4200),
('0005432817065', 9629, 'Economy', 11900),
('0005432817069', 9629, 'Economy', 10900),
('0005432901379', 28968, 'Economy', 10900),
('0005433284871', 22607, 'Economy', 16200),
('0005433845950', 5573, 'Economy', 33300),
('0005432566780', 4703, 'Economy', 13600),
('0005432566802', 4703, 'Economy', 13600),
('0005432459167', 4703, 'Economy', 13600),
('0005433341819', 11117, 'Economy', 7900),
('0005435625940', 14748, 'Economy', 3200),
('0005433788154', 11163, 'Economy', 24600),
('0005434906630', 2287, 'Business', 20200),
('0005433251070', 25612, 'Economy', 6700),
('0005435696944', 16456, 'Economy', 18100),
('0005434137028', 7308, 'Economy', 7700),
('0005433874302', 7785, 'Economy', 17400),
('0005432799065', 14816, 'Economy', 4400),
('0005434406957', 7038, 'Economy', 16400),
('0005433251070', 14997, 'Economy', 6300),
('0005434906552', 25824, 'Economy', 6300),
('0005434906526', 25824, 'Economy', 6300),
('0005433008051', 14181, 'Economy', 17400),
('0005435212730', 30603, 'Economy', 15400),
('0005434137028', 28743, 'Economy', 3200),
('0005435178476', 18450, 'Economy', 4900),
('0005434503678', 6509, 'Economy', 16100),
('0005432905052', 31144, 'Economy', 5400),
('0005434309571', 6233, 'Economy', 41500),
('0005434434992', 1134, 'Economy', 15200),
('0005434462764', 4367, 'Economy', 6300),
('0005435242533', 12206, 'Economy', 13700),
('0005432755033', 9284, 'Economy', 44300),
('0005433613691', 9284, 'Economy', 44300),
('0005433633357', 9284, 'Economy', 44300),
('0005434163509', 25265, 'Economy', 44300),
('0005433568313', 340, 'Business', 21500),
('0005432423873', 588, 'Economy', 9200),
('0005434723978', 278, 'Economy', 27900),
('0005434723951', 278, 'Economy', 27900),
('0005433233427', 9873, 'Economy', 27900),
('0005432526356', 7727, 'Economy', 14000),
('0005432526311', 7727, 'Economy', 14000),
('0005434066686', 7727, 'Economy', 14000),
('0005432526406', 7727, 'Economy', 14000),
('0005432359786', 6384, 'Economy', 12200),
('0005433293171', 12079, 'Economy', 14800),
('0005435372482', 9935, 'Economy', 28000),
('0005434755959', 9526, 'Economy', 10900),
('0005434213905', 28620, 'Economy', 10900),
('0005433533261', 6091, 'Economy', 23200),
('0005434550518', 10609, 'Economy', 3000),
('0005434550529', 10609, 'Economy', 3000),
('0005435437686', 24566, 'Economy', 17000),
('0005435732178', 19398, 'Economy', 12200),
('0005434755896', 28678, 'Economy', 20400),
('0005432583727', 3153, 'Economy', 10100),
('0005435652455', 21729, 'Economy', 3300),
('0005435652459', 21729, 'Economy', 3300),
('0005434170878', 26256, 'Economy', 62100),
('0005433960089', 25948, 'Business', 36400),
('0005434480023', 940, 'Economy', 25400),
('0005434480022', 940, 'Economy', 23100),
('0005432706459', 2957, 'Economy', 3800),
('0005432019939', 7942, 'Economy', 6700),
('0005433101501', 7942, 'Economy', 6700),
('0005432901399', 7938, 'Economy', 6700),
('0005435125882', 3518, 'Business', 35000),
('0005433960207', 6909, 'Economy', 7100),
('0005432145086', 5197, 'Economy', 6000),
('0005434638982', 23363, 'Economy', 16200),
('0005432328119', 31274, 'Economy', 6300),
('0005432901399', 28973, 'Economy', 10900),
('0005434654336', 5422, 'Economy', 22400),
('0005435340078', 12548, 'Economy', 22400),
('0005434095099', 8668, 'Economy', 12200),
('0005434095027', 11640, 'Economy', 12200),
('0005435732178', 1412, 'Economy', 11000),
('0005434351531', 4452, 'Economy', 14000),
('0005433341819', 17034, 'Economy', 10200),
('0005433008051', 22625, 'Economy', 16200),
('0005434620347', 7825, 'Economy', 15100),
('0005432190581', 4303, 'Economy', 12700),
('0005434158952', 20453, 'Economy', 8900),
('0005435125882', 14711, 'Business', 9500),
('0005432398149', 7098, 'Economy', 29000),
('0005434137147', 7323, 'Economy', 7700),
('0005432799081', 14802, 'Economy', 4400),
('0005434299281', 7057, 'Business', 49100),
('0005434906630', 25836, 'Economy', 6300),
('0005434137147', 28733, 'Economy', 3200),
('0005434950480', 3673, 'Economy', 7200),
('0005432398149', 27175, 'Economy', 4900),
('0005433985436', 4134, 'Economy', 7200),
('0005432328217', 3080, 'Business', 16100),
('0005432328202', 3080, 'Economy', 5400),
('0005434309597', 6220, 'Economy', 41500),
('0005435502066', 1566, 'Economy', 28700),
('0005435937333', 13763, 'Economy', 3100),
('0005432190581', 27429, 'Economy', 3100),
('0005435310931', 20293, 'Economy', 4000),
('0005432153861', 26985, 'Economy', 4000),
('0005432692722', 7697, 'Economy', 4100),
('0005435242533', 15351, 'Economy', 9300),
('0005433496630', 6330, 'Economy', 4000),
('0005432145086', 9328, 'Economy', 48700),
('0005434163516', 25220, 'Economy', 48700),
('0005433922255', 2118, 'Business', 34700),
('0005432231441', 2118, 'Business', 34700),
('0005434724154', 266, 'Comfort', 47400),
('0005432526461', 7726, 'Comfort', 23900),
('0005432526523', 7726, 'Comfort', 23900),
('0005432526470', 7726, 'Comfort', 23900),
('0005434066771', 7726, 'Economy', 14000),
('0005435612384', 5337, 'Economy', 14400),
('0005435612457', 5337, 'Economy', 14400),
('0005435424067', 10926, 'Comfort', 24400),
('0005435424060', 10926, 'Economy', 14400),
('0005435884693', 8170, 'Economy', 6300),
('0005432382748', 4625, 'Economy', 3300),
('0005435529014', 1769, 'Economy', 19100),
('0005432001001', 28895, 'Economy', 6200),
('0005432359829', 6372, 'Economy', 12200),
('0005432359822', 6372, 'Economy', 12200),
('0005432359644', 20999, 'Economy', 12200),
('0005434462764', 29075, 'Economy', 3100),
('0005432661903', 6492, 'Economy', 61800),
('0005434522397', 3849, 'Economy', 22600),
('0005433533261', 18973, 'Economy', 25700),
('0005435386503', 9880, 'Economy', 28000),
('0005434639033', 1957, 'Economy', 19000),
('0005435125882', 11551, 'Economy', 8800),
('0005434755959', 28703, 'Economy', 20400),
('0005435902494', 20186, 'Economy', 17600),
('0005432583746', 3144, 'Economy', 10100),
('0005432583739', 3144, 'Economy', 10100),
('0005433784538', 9364, 'Economy', 62100),
('0005433960207', 25925, 'Economy', 12100),
('0005435386503', 21913, 'Economy', 15400),
('0005432692722', 29944, 'Economy', 3400),
('0005432706373', 29944, 'Economy', 3400),
('0005432799140', 3511, 'Economy', 11700),
('0005435902494', 14576, 'Economy', 11700),
('0005432105042', 5177, 'Business', 18000),
('0005433784538', 5177, 'Economy', 6000),
('0005432423873', 13320, 'Economy', 4200),
('0005433568313', 11836, 'Economy', 35300),
('0005434654343', 5388, 'Economy', 22400),
('0005434654365', 5388, 'Economy', 22400),
('0005433715373', 7464, 'Economy', 10700),
('0005433456921', 1454, 'Economy', 11000),
('0005432906508', 19283, 'Business', 33000),
('0005432389985', 1345, 'Business', 101000),
('0005434066686', 30669, 'Economy', 13400),
('0005433846075', 5559, 'Economy', 33300),
('0005435178476', 27088, 'Economy', 31900),
('0005435844278', 28176, 'Economy', 26400),
('0005434137182', 7346, 'Economy', 7700),
('0005434503678', 22914, 'Economy', 6900),
('0005432382748', 30466, 'Economy', 3300),
('0005433109874', 2382, 'Economy', 15700),
('0005435293054', 7029, 'Economy', 16400),
('0005432153861', 7029, 'Economy', 16400),
('0005435839141', 6004, 'Economy', 66400),
('0005435839146', 6004, 'Economy', 66400),
('0005435839149', 6004, 'Economy', 66400),
('0005435212872', 30602, 'Economy', 14000),
('0005435212880', 30602, 'Economy', 14000),
('0005433367511', 24835, 'Economy', 3300),
('0005434137182', 28721, 'Economy', 3200),
('0005433511862', 828, 'Economy', 14600),
('0005433367511', 21704, 'Economy', 16700),
('0005432328250', 3079, 'Economy', 5400),
('0005435999088', 6209, 'Economy', 41500),
('0005432692722', 1183, 'Economy', 38300),
('0005432071542', 7586, 'Economy', 3700),
('0005433192818', 1396, 'Economy', 23500),
('0005434443551', 6320, 'Business', 11900),
('0005433496462', 20365, 'Economy', 4000),
('0005434876672', 10099, 'Economy', 16600),
('0005434877282', 14640, 'Business', 49700),
('0005432966679', 29193, 'Economy', 11000),
('0005432984743', 26207, 'Economy', 61500),
('0005434374194', 1518, 'Business', 38900),
('0005433150964', 1518, 'Economy', 13000),
('0005433150821', 1518, 'Economy', 13000),
('0005433151065', 20135, 'Economy', 13000),
('0005434023034', 471, 'Business', 24500),
('0005433057277', 471, 'Business', 24500),
('0005433922338', 2112, 'Business', 34700),
('0005432206137', 24143, 'Economy', 11600),
('0005434724192', 258, 'Comfort', 47400),
('0005434724270', 258, 'Economy', 27900),
('0005434724181', 258, 'Economy', 30700),
('0005434724289', 258, 'Economy', 27900),
('0005433111468', 258, 'Economy', 27900),
('0005433233581', 9846, 'Comfort', 47400),
('0005433233538', 9846, 'Economy', 27900),
('0005432526660', 7732, 'Economy', 14000),
('0005434066866', 7732, 'Economy', 14000),
('0005432526676', 7732, 'Economy', 14000),
('0005435423751', 5316, 'Economy', 14400),
('0005434343850', 5316, 'Economy', 14400),
('0005435097110', 5316, 'Economy', 14400),
('0005435612559', 5316, 'Economy', 14400),
('0005432840992', 10911, 'Economy', 14400),
('0005432166869', 10911, 'Economy', 14400),
('0005435424137', 10911, 'Economy', 14400),
('0005432382797', 4510, 'Business', 9900),
('0005432382796', 4510, 'Economy', 3300),
('0005433293192', 29612, 'Economy', 17800),
('0005433473162', 6675, 'Economy', 12700),
('0005432396202', 5247, 'Comfort', 47600),
('0005434822269', 5247, 'Comfort', 47600),
('0005434822251', 5247, 'Comfort', 47600),
('0005434822236', 5247, 'Economy', 28000),
('0005433407506', 29490, 'Economy', 24700),
('0005435006766', 5483, 'Economy', 9800),
('0005432216243', 3183, 'Economy', 10100),
('0005433985436', 25929, 'Economy', 12100),
('0005434479896', 16553, 'Economy', 23100),
('0005435502066', 20913, 'Economy', 19100),
('0005432706494', 3004, 'Economy', 3400),
('0005432019982', 7968, 'Economy', 6700),
('0005434877282', 3491, 'Economy', 11700),
('0005434876672', 14553, 'Economy', 11700),
('0005432645838', 6828, 'Economy', 29200),
('0005432166869', 5017, 'Business', 18000),
('0005433613962', 5016, 'Business', 18000),
('0005433613954', 5016, 'Economy', 6000),
('0005433815300', 5014, 'Economy', 6000),
('0005435006766', 8420, 'Economy', 6000),
('0005434639033', 23369, 'Economy', 16200),
('0005432328217', 31248, 'Economy', 6300),
('0005432328202', 31248, 'Economy', 6300),
('0005432382748', 31248, 'Economy', 6300),
('0005434654375', 5393, 'Economy', 22400),
('0005434654395', 5393, 'Economy', 22400),
('0005435555348', 12528, 'Economy', 22400),
('0005435893559', 29669, 'Economy', 14000),
('0005434066771', 30691, 'Economy', 13400),
('0005435844278', 25089, 'Economy', 29400),
('0005432755033', 25331, 'Economy', 27900),
('0005433815300', 13882, 'Economy', 33300),
('0005435937333', 27280, 'Economy', 12700),
('0005432566979', 4717, 'Economy', 13600),
('0005433452718', 4717, 'Economy', 13600),
('0005432566985', 4717, 'Economy', 13600),
('0005432566700', 30530, 'Economy', 13600),
('0005433342189', 11096, 'Economy', 7900),
('0005433481051', 20440, 'Economy', 8900),
('0005433506895', 20440, 'Economy', 8900),
('0005435529014', 22225, 'Economy', 6700),
('0005434906764', 2318, 'Economy', 6700),
('0005433251165', 25609, 'Economy', 6700),
('0005433452718', 31095, 'Economy', 8400),
('0005434137298', 7342, 'Economy', 7700),
('0005432382796', 30453, 'Economy', 3300),
('0005432382797', 30453, 'Economy', 3300),
('0005433788154', 20831, 'Economy', 23800),
('0005434272175', 26667, 'Economy', 22800),
('0005432799140', 14834, 'Economy', 4400),
('0005434299321', 7070, 'Economy', 16400),
('0005435310931', 26895, 'Economy', 16400),
('0005433251165', 15005, 'Economy', 6300),
('0005435487609', 15811, 'Economy', 8100),
('0005435839167', 6019, 'Economy', 66400),
('0005435212940', 30606, 'Economy', 14000),
('0005435212932', 30606, 'Economy', 14000),
('0005435212921', 30606, 'Economy', 14000),
('0005434137298', 28751, 'Economy', 3200),
('0005432398149', 18456, 'Economy', 4900),
('0005434503813', 6541, 'Economy', 16100),
('0005433985517', 4168, 'Economy', 7200),
('0005432287143', 3088, 'Economy', 5400),
('0005434309618', 6200, 'Economy', 41500),
('0005435487609', 19563, 'Economy', 45700),
('0005435502113', 1554, 'Economy', 28700),
('0005432674990', 1212, 'Economy', 38300),
('0005432873228', 17496, 'Economy', 38300),
('0005432058344', 20282, 'Economy', 4000),
('0005434407179', 26987, 'Economy', 4000),
('0005432720668', 7534, 'Economy', 4100),
('0005432720652', 7534, 'Economy', 3700),
('0005434586392', 1384, 'Economy', 25800),
('0005433524941', 1384, 'Economy', 23500),
('0005434343850', 11481, 'Economy', 4000),
('0005432783332', 5612, 'Economy', 9300),
('0005433496701', 6241, 'Economy', 4000),
('0005433496467', 20426, 'Economy', 4000),
('0005434877415', 14645, 'Business', 49700),
('0005434877333', 14645, 'Economy', 16600),
('0005432966521', 2808, 'Economy', 11000),
('0005433613954', 9311, 'Business', 132900),
('0005433613962', 9311, 'Economy', 44300),
('0005434272175', 25213, 'Economy', 44300),
('0005435947004', 4234, 'Economy', 64400),
('0005433074455', 11586, 'Economy', 7200),
('0005435981921', 2365, 'Economy', 61500),
('0005432225997', 2365, 'Economy', 61500),
('0005433766606', 2365, 'Economy', 61500),
('0005432049430', 26192, 'Business', 184500),
('0005433434425', 26192, 'Economy', 61500),
('0005434374240', 1530, 'Economy', 13000),
('0005433151109', 20111, 'Economy', 13000),
('0005434022730', 12690, 'Economy', 8200),
('0005433766606', 9870, 'Business', 83700),
('0005433233597', 9870, 'Comfort', 47400),
('0005432069515', 7775, 'Economy', 14000),
('0005435212531', 7775, 'Economy', 14000),
('0005434066931', 7775, 'Economy', 14000),
('0005434343890', 5359, 'Economy', 14400),
('0005435555348', 5359, 'Economy', 14400),
('0005435380225', 5359, 'Economy', 14400),
('0005435884434', 3360, 'Economy', 6300),
('0005433506895', 8221, 'Economy', 6300),
('0005432382829', 4602, 'Economy', 3300),
('0005435540814', 1739, 'Economy', 19100),
('0005432840992', 7352, 'Economy', 6200),
('0005433476857', 20617, 'Economy', 14500),
('0005432359928', 6386, 'Economy', 12200),
('0005434458507', 17688, 'Economy', 3400),
('0005432603713', 31682, 'Economy', 6600),
('0005432747181', 416, 'Business', 44500),
('0005433293192', 12062, 'Economy', 14800),
('0005434822409', 5265, 'Economy', 28000),
('0005435149905', 5265, 'Economy', 28000),
('0005435372637', 9914, 'Economy', 28000),
('0005434600560', 6071, 'Economy', 23200),
('0005435254451', 19335, 'Economy', 11700),
('0005435437552', 6765, 'Economy', 17000),
('0005433397596', 13562, 'Economy', 13400),
('0005433397591', 13562, 'Economy', 12200),
('0005433397602', 13562, 'Economy', 12200),
('0005435732217', 19380, 'Economy', 13400),
('0005434214104', 10698, 'Business', 61300),
('0005434214121', 10698, 'Business', 61300),
('0005434228989', 5464, 'Economy', 9800),
('0005435039130', 5464, 'Economy', 9800),
('0005434229167', 12950, 'Economy', 9800),
('0005435902546', 20235, 'Economy', 17600),
('0005435554145', 20235, 'Economy', 17600),
('0005433434425', 26705, 'Economy', 6200),
('0005432583628', 31497, 'Economy', 10100),
('0005432857952', 31497, 'Economy', 10100),
('0005434170921', 26242, 'Economy', 62100),
('0005432706539', 3021, 'Economy', 3400),
('0005432706459', 29939, 'Economy', 3400),
('0005433111468', 10256, 'Economy', 19700),
('0005435925055', 3573, 'Business', 26900),
('0005434877333', 3499, 'Comfort', 19900),
('0005434877415', 3499, 'Economy', 11700),
('0005435126015', 3499, 'Economy', 11700),
('0005435902546', 14586, 'Business', 35000),
('0005435625865', 14586, 'Economy', 11700),
('0005433960350', 6952, 'Economy', 7100),
('0005435286538', 5003, 'Economy', 6000),
('0005434229167', 5006, 'Economy', 6000),
('0005434228989', 8385, 'Business', 18000),
('0005432382796', 31227, 'Business', 18900),
('0005432382797', 31227, 'Economy', 6300),
('0005432328250', 31227, 'Economy', 6300),
('0005434654403', 5398, 'Economy', 24600),
('0005433715518', 7458, 'Economy', 10700),
('0005435266115', 29215, 'Economy', 10700),
('0005435732217', 1458, 'Business', 33000),
('0005433397591', 19273, 'Business', 33000),
('0005433397596', 19273, 'Economy', 11000),
('0005433397602', 19273, 'Economy', 11000),
('0005434443551', 20570, 'Economy', 14100),
('0005433342189', 17038, 'Economy', 10200),
('0005434066866', 30675, 'Economy', 13400),
('0005435462074', 13450, 'Economy', 11800),
('0005435462087', 13450, 'Economy', 11800),
('0005432632677', 4130, 'Economy', 29400),
('0005433284775', 1821, 'Business', 48700),
('0005433007889', 1821, 'Economy', 16200),
('0005433846195', 5548, 'Business', 99800),
('0005433846162', 5548, 'Business', 99800),
('0005433845686', 13867, 'Economy', 33300),
('0005434620405', 7798, 'Economy', 15100),
('0005435918571', 4290, 'Economy', 12700),
('0005434081677', 4710, 'Economy', 13600),
('0005432567032', 4710, 'Economy', 15000),
('0005435097110', 11095, 'Economy', 7900),
('0005432396202', 10177, 'Economy', 5800),
('0005434411738', 11039, 'Economy', 3200),
('0005435625865', 11039, 'Economy', 3200),
('0005435126015', 14772, 'Economy', 3200),
('0005435540680', 11386, 'Economy', 6700),
('0005434906526', 25611, 'Economy', 6700),
('0005433251200', 25611, 'Economy', 6700),
('0005433407506', 23069, 'Economy', 21700),
('0005435078202', 2209, 'Economy', 7000),
('0005432382829', 30499, 'Economy', 3300),
('0005433868086', 4803, 'Economy', 17600),
('0005434407179', 7064, 'Economy', 16400),
('0005432603713', 21349, 'Economy', 16500),
('0005434906526', 14977, 'Economy', 6300),
('0005433251200', 14977, 'Economy', 6300),
('0005434906764', 25873, 'Economy', 6300),
('0005433008202', 14166, 'Economy', 17400),
('0005435999088', 19678, 'Economy', 8100),
('0005433284775', 23041, 'Business', 15700),
('0005434979550', 2034, 'Economy', 9500),
('0005435652690', 1687, 'Economy', 16700),
('0005435652699', 1687, 'Economy', 16700),
('0005434435060', 1123, 'Economy', 13900),
('0005434435064', 1123, 'Economy', 13900),
('0005434435061', 1123, 'Economy', 13900),
('0005433156676', 17299, 'Economy', 13900),
('0005435706136', 27039, 'Economy', 28900),
('0005435220304', 31759, 'Economy', 15500),
('0005434343890', 11448, 'Economy', 4000),
('0005432284535', 1306, 'Economy', 66600),
('0005433415534', 18020, 'Economy', 66600),
('0005434925535', 6238, 'Business', 11900),
('0005433496550', 20411, 'Economy', 4000),
('0005432783332', 15410, 'Business', 41200),
('0005434876772', 10069, 'Business', 49700),
('0005434876790', 10069, 'Economy', 16600),
('0005434877028', 10069, 'Economy', 16600),
('0005434877511', 14628, 'Economy', 16600),
('0005434877463', 14628, 'Economy', 16600),
('0005433680195', 2769, 'Economy', 11000),
('0005435986711', 4233, 'Economy', 70800),
('0005432947825', 315, 'Economy', 7200),
('0005435981959', 2350, 'Economy', 61500),
('0005432655437', 2350, 'Economy', 61500),
('0005434374263', 1495, 'Economy', 13000),
('0005432235575', 461, 'Business', 24500),
('0005434023160', 461, 'Economy', 8200),
('0005433057549', 12665, 'Economy', 8200),
('0005434724462', 295, 'Economy', 27900),
('0005434723632', 9875, 'Comfort', 47400),
('0005432533266', 7744, 'Comfort', 23900),
('0005435612772', 5331, 'Comfort', 24400),
('0005434573235', 5331, 'Economy', 14400),
('0005432133088', 5331, 'Economy', 14400),
('0005435612796', 5331, 'Economy', 14400),
('0005433719113', 10881, 'Economy', 14400),
('0005432459462', 8248, 'Business', 18800),
('0005435540680', 21985, 'Economy', 19100),
('0005432838794', 7357, 'Economy', 6200),
('0005434458507', 28915, 'Economy', 6200),
('0005435491426', 28915, 'Economy', 6200),
('0005434275981', 15734, 'Economy', 48400),
('0005432603649', 31657, 'Economy', 6600),
('0005433524941', 18999, 'Economy', 25700),
('0005433531236', 32465, 'Economy', 25700),
('0005434822492', 5249, 'Economy', 28000),
('0005434558209', 5249, 'Economy', 30800),
('0005435304100', 5249, 'Economy', 28000),
('0005434821600', 9893, 'Comfort', 47600),
('0005435372752', 9893, 'Economy', 28000),
('0005434214104', 28610, 'Economy', 10900),
('0005434214121', 28610, 'Economy', 10900),
('0005434600579', 6068, 'Economy', 23200),
('0005433459186', 6115, 'Economy', 11700),
('0005432533266', 24589, 'Economy', 17000),
('0005435126015', 11505, 'Economy', 8800),
('0005435125882', 31860, 'Economy', 8800),
('0005435732151', 13542, 'Economy', 12200),
('0005435925055', 15499, 'Business', 11300),
('0005435039204', 5465, 'Economy', 9800),
('0005435006838', 5465, 'Economy', 9800),
('0005434411738', 14881, 'Economy', 17600),
('0005435981921', 26518, 'Economy', 6800),
('0005434170878', 9378, 'Economy', 62100),
('0005433763078', 9378, 'Economy', 62100),
('0005433960350', 25956, 'Economy', 12100),
('0005433985517', 25956, 'Economy', 12100),
('0005435149905', 10373, 'Economy', 15400),
('0005435502113', 20951, 'Economy', 19100),
('0005432880699', 29950, 'Economy', 3400),
('0005435068650', 3557, 'Economy', 9000),
('0005432261521', 209, 'Business', 20000),
('0005434877463', 3485, 'Business', 35000),
('0005432799242', 3485, 'Economy', 11700),
('0005435626033', 3485, 'Economy', 11700),
('0005434877511', 3485, 'Economy', 11700),
('0005432799217', 3485, 'Economy', 11700),
('0005434876790', 14585, 'Comfort', 19900),
('0005434876772', 14585, 'Economy', 11700),
('0005434877028', 14585, 'Economy', 11700),
('0005432799034', 14585, 'Economy', 11700),
('0005433960401', 6910, 'Economy', 7100),
('0005432105156', 5130, 'Economy', 6000),
('0005432105195', 5130, 'Economy', 6000),
('0005434264916', 5132, 'Economy', 6000),
('0005435006838', 8370, 'Economy', 6000),
('0005432382549', 21109, 'Economy', 6300),
('0005432287143', 31232, 'Economy', 6300),
('0005432382829', 31232, 'Economy', 6300),
('0005435732151', 19239, 'Economy', 11000),
('0005433341671', 1066, 'Economy', 10200),
('0005432390024', 1344, 'Economy', 33700),
('0005432390033', 1344, 'Economy', 33700),
('0005434081677', 30645, 'Business', 40300),
('0005434066931', 30645, 'Business', 40300),
('0005435765253', 13472, 'Business', 35300),
('0005434264916', 13472, 'Economy', 11800),
('0005435765173', 13472, 'Economy', 11800),
('0005433008202', 22614, 'Economy', 16200),
('0005433846203', 5576, 'Business', 99800),
('0005432566727', 30544, 'Economy', 13600),
('0005433342367', 11091, 'Business', 23600),
('0005435380225', 11091, 'Economy', 7900),
('0005433341671', 17090, 'Economy', 7900),
('0005435554104', 11002, 'Economy', 3200),
('0005435626033', 14675, 'Economy', 3500),
('0005435554145', 14675, 'Economy', 3500),
('0005435178473', 7093, 'Economy', 29000),
('0005435178476', 7093, 'Economy', 29000),
('0005432398149', 27053, 'Economy', 29000),
('0005435540814', 22264, 'Business', 20200),
('0005433251070', 2308, 'Economy', 6700),
('0005432620924', 2542, 'Economy', 12400),
('0005434503813', 22910, 'Economy', 6900),
('0005434988646', 6644, 'Economy', 9800),
('0005435263479', 7165, 'Business', 89800),
('0005433650463', 7165, 'Economy', 29900),
('0005433868086', 32657, 'Economy', 16800),
('0005432799034', 12116, 'Economy', 4400),
('0005432058344', 26921, 'Economy', 16400),
('0005432603649', 21389, 'Economy', 15000),
('0005433008285', 14194, 'Economy', 17400),
('0005433007889', 22845, 'Economy', 17400),
('0005435839226', 6018, 'Business', 199300),
('0005435839000', 18078, 'Economy', 66400),
('0005433285070', 32067, 'Economy', 5200),
('0005432526195', 30629, 'Economy', 14000),
('0005435213049', 30629, 'Economy', 14000),
('0005433367623', 24827, 'Economy', 3300),
('0005434979585', 2059, 'Economy', 9500),
('0005434952483', 28257, 'Economy', 5300),
('0005435160223', 7520, 'Economy', 12500),
('0005435178473', 27169, 'Economy', 4900),
('0005435178476', 27169, 'Economy', 4900),
('0005432661903', 21841, 'Economy', 30700),
('0005433367623', 21663, 'Economy', 16700),
('0005435999143', 6214, 'Economy', 41500),
('0005434963944', 18245, 'Economy', 67800),
('0005434963963', 18245, 'Economy', 74500),
('0005435784808', 13768, 'Economy', 3100),
('0005434407287', 26975, 'Economy', 4000),
('0005434407306', 26975, 'Economy', 4000),
('0005433123648', 5692, 'Economy', 14400),
('0005434484256', 16628, 'Economy', 27400),
('0005432692858', 7610, 'Economy', 3700),
('0005433123648', 30366, 'Economy', 3700),
('0005433192949', 18551, 'Economy', 23500),
('0005432783426', 5620, 'Economy', 9300),
('0005435850845', 28873, 'Economy', 6300),
('0005432848082', 28873, 'Economy', 6300),
('0005432075204', 6273, 'Economy', 4000),
('0005434876888', 10078, 'Business', 49700),
('0005434877571', 14597, 'Economy', 16600),
('0005433679818', 29169, 'Economy', 11000),
('0005433577701', 9324, 'Economy', 44300),
('0005433568658', 307, 'Economy', 7200),
('0005432226014', 2376, 'Business', 184500),
('0005433460420', 1526, 'Economy', 13000),
('0005434374041', 20116, 'Economy', 13000),
('0005433151175', 20116, 'Economy', 13000),
('0005432424154', 519, 'Economy', 9200),
('0005433057347', 435, 'Economy', 8200),
('0005434022805', 12649, 'Economy', 8200),
('0005434031956', 12649, 'Economy', 8200),
('0005433921696', 24131, 'Economy', 11600),
('0005433035916', 24131, 'Economy', 11600),
('0005435142487', 272, 'Economy', 27900),
('0005434550836', 272, 'Economy', 27900),
('0005435212501', 7766, 'Comfort', 23900),
('0005434067072', 7766, 'Comfort', 23900),
('0005432069557', 7766, 'Comfort', 23900),
('0005432535801', 7766, 'Economy', 14000),
('0005432527088', 7766, 'Economy', 14000),
('0005432527007', 7766, 'Economy', 14000),
('0005434343976', 5319, 'Economy', 14400),
('0005435491426', 5319, 'Economy', 14400),
('0005435611995', 10885, 'Business', 43100),
('0005433633566', 3398, 'Economy', 6300),
('0005432382890', 4613, 'Economy', 3600),
('0005432727850', 4613, 'Economy', 3300),
('0005435529119', 1719, 'Economy', 19100),
('0005435990576', 8822, 'Economy', 48400),
('0005435176599', 6375, 'Economy', 12200),
('0005432062193', 6375, 'Economy', 12200),
('0005432890879', 12087, 'Economy', 14800),
('0005434822730', 5271, 'Economy', 28000),
('0005435372791', 9934, 'Business', 84000),
('0005433531236', 18611, 'Economy', 23200),
('0005434558209', 10574, 'Economy', 3000),
('0005435681841', 6735, 'Economy', 17000),
('0005435220304', 24564, 'Economy', 17000),
('0005435732132', 13556, 'Economy', 12200),
('0005435068299', 13177, 'Economy', 3800),
('0005435068650', 15512, 'Economy', 3800),
('0005435554104', 14864, 'Economy', 17600),
('0005435981959', 26549, 'Economy', 6200),
('0005432583684', 31496, 'Economy', 10100),
('0005435652690', 21743, 'Economy', 3300),
('0005435652699', 21743, 'Economy', 3300),
('0005433960401', 25930, 'Economy', 12100),
('0005434573235', 11223, 'Business', 57200),
('0005435528922', 11223, 'Economy', 19100),
('0005433123648', 2924, 'Economy', 3400),
('0005432692858', 30064, 'Business', 10300),
('0005434988646', 23678, 'Economy', 3600),
('0005434979550', 23678, 'Economy', 3600),
('0005435068708', 3582, 'Economy', 9000),
('0005435068299', 15304, 'Economy', 9000),
('0005432261597', 229, 'Business', 20000),
('0005432391979', 8041, 'Economy', 6700),
('0005432817065', 8040, 'Economy', 6700),
('0005435126070', 3508, 'Comfort', 19900),
('0005435126091', 3508, 'Economy', 11700),
('0005434877571', 3508, 'Economy', 11700),
('0005434876888', 14548, 'Comfort', 19900),
('0005435125882', 14548, 'Economy', 11700),
('0005433420250', 650, 'Economy', 4500),
('0005432645874', 6831, 'Economy', 32200),
('0005435229356', 25118, 'Economy', 29200),
('0005433404755', 29338, 'Economy', 4200),
('0005434638982', 12588, 'Economy', 14800),
('0005432817065', 28979, 'Business', 32600),
('0005432947825', 11889, 'Economy', 35300),
('0005435340035', 5375, 'Economy', 22400),
('0005433719113', 7420, 'Economy', 10700),
('0005434182089', 11639, 'Economy', 12200),
('0005435732132', 19264, 'Economy', 11000),
('0005434351531', 29645, 'Economy', 14000),
('0005433342367', 17059, 'Economy', 10200),
('0005435765782', 5515, 'Economy', 11800),
('0005432535801', 13485, 'Business', 35300),
('0005433285070', 22602, 'Economy', 16200),
('0005433008285', 22602, 'Economy', 16200),
('0005435282322', 13853, 'Economy', 33300),
('0005434620347', 32990, 'Economy', 15100),
('0005432459462', 4714, 'Business', 40900),
('0005432567195', 4714, 'Economy', 13600),
('0005432566780', 30561, 'Economy', 13600),
('0005432566802', 30561, 'Economy', 13600),
('0005433342468', 11104, 'Economy', 7900),
('0005432919719', 20439, 'Economy', 8900),
('0005434411745', 11050, 'Economy', 3500),
('0005435125882', 11050, 'Economy', 3200),
('0005435126091', 14731, 'Economy', 3200),
('0005435126070', 14731, 'Economy', 3200),
('0005432632677', 25199, 'Economy', 26400),
('0005432382890', 30507, 'Economy', 3300),
('0005432382549', 31321, 'Economy', 3300),
('0005435304100', 10753, 'Economy', 15600),
('0005434287127', 2408, 'Economy', 15700),
('0005433867744', 32572, 'Economy', 17600),
('0005433867825', 32572, 'Economy', 17600),
('0005433867744', 14511, 'Economy', 16800),
('0005433867825', 14511, 'Economy', 16800),
('0005432799217', 14780, 'Economy', 4400),
('0005432799242', 14780, 'Economy', 4400),
('0005434407306', 7080, 'Business', 49100),
('0005435293077', 7080, 'Economy', 16400),
('0005434407287', 7080, 'Economy', 16400),
('0005435293164', 26910, 'Business', 49100),
('0005433251070', 25853, 'Economy', 6300),
('0005434925535', 20523, 'Economy', 7600),
('0005432526356', 30619, 'Business', 42100),
('0005434066771', 30619, 'Comfort', 23900),
('0005435213106', 30619, 'Comfort', 23900),
('0005432526273', 30619, 'Economy', 14000),
('0005435652455', 24825, 'Economy', 3300),
('0005434952508', 2577, 'Economy', 5300),
('0005434137028', 11927, 'Economy', 3200),
('0005435259691', 6815, 'Economy', 9900),
('0005435259730', 25017, 'Economy', 9900),
('0005434503920', 6518, 'Economy', 16100),
('0005435652455', 21662, 'Economy', 16700),
('0005432655437', 26326, 'Economy', 6000),
('0005432661903', 26326, 'Economy', 6000),
('0005435517808', 1593, 'Economy', 28700),
('0005435528922', 20853, 'Business', 86000),
('0005432873177', 1171, 'Business', 115000),
('0005432692858', 1171, 'Economy', 38300),
('0005434434943', 17290, 'Economy', 13900),
('0005434343976', 11423, 'Economy', 4000),
('0005432783483', 5640, 'Economy', 9300),
('0005433496800', 6300, 'Business', 11900),
('0005433496630', 20406, 'Economy', 4000),
('0005435242703', 12164, 'Economy', 13700),
('0005432783426', 15413, 'Economy', 13700),
('0005433633566', 9326, 'Economy', 44300),
('0005433613669', 25217, 'Economy', 44300),
('0005433568726', 308, 'Economy', 7200),
('0005433568715', 308, 'Economy', 7200),
('0005432984743', 2358, 'Economy', 61500),
('0005433753902', 2358, 'Economy', 61500),
('0005433753484', 26179, 'Economy', 61500),
('0005435981584', 26179, 'Economy', 61500),
('0005433151205', 20125, 'Economy', 13000),
('0005432423648', 12900, 'Economy', 9200),
('0005434022807', 12688, 'Economy', 8200),
('0005433035977', 24088, 'Economy', 11600),
('0005433036003', 24088, 'Economy', 11600),
('0005432206160', 24088, 'Economy', 11600),
('0005434550921', 302, 'Business', 83700),
('0005433233305', 302, 'Business', 83700),
('0005434724773', 302, 'Comfort', 47400),
('0005434031956', 302, 'Economy', 27900),
('0005433180934', 9836, 'Business', 83700),
('0005434723905', 9836, 'Economy', 27900),
('0005433233807', 9836, 'Economy', 27900),
('0005434343999', 5310, 'Economy', 14400),
('0005435612998', 5310, 'Economy', 14400),
('0005435424067', 5310, 'Economy', 14400),
('0005433507064', 3394, 'Economy', 6300),
('0005433633619', 3394, 'Economy', 6300),
('0005435884513', 3393, 'Economy', 6300),
('0005432382549', 30220, 'Economy', 3300),
('0005434458681', 7385, 'Economy', 6200),
('0005434149547', 6371, 'Business', 36600),
('0005432359829', 20995, 'Economy', 12200),
('0005432359701', 20995, 'Economy', 12200),
('0005432359750', 20995, 'Economy', 12200),
('0005434458681', 29124, 'Economy', 3100),
('0005433473212', 6681, 'Economy', 12700),
('0005434522397', 19058, 'Economy', 22600),
('0005435372482', 5242, 'Comfort', 47600),
('0005435372287', 5242, 'Economy', 28000),
('0005432121245', 5242, 'Economy', 28000),
('0005435149939', 5242, 'Economy', 28000),
('0005434822781', 5242, 'Economy', 28000),
('0005434821579', 9931, 'Economy', 30800),
('0005434638982', 23266, 'Economy', 19000),
('0005434550836', 10616, 'Economy', 3000),
('0005433180934', 27720, 'Economy', 3000),
('0005434550529', 27721, 'Economy', 3000),
('0005435126091', 11514, 'Economy', 8800),
('0005435126070', 11514, 'Economy', 8800),
('0005435068708', 15462, 'Economy', 3800),
('0005435808056', 29494, 'Economy', 24700),
('0005434214240', 10684, 'Economy', 20400),
('0005434214253', 10684, 'Economy', 20400),
('0005434411745', 14895, 'Economy', 17600),
('0005435981584', 26712, 'Economy', 6200),
('0005432857869', 3134, 'Economy', 10100),
('0005432583739', 31473, 'Economy', 10100),
('0005433784723', 9380, 'Economy', 62100),
('0005434983253', 9456, 'Economy', 17900),
('0005433959875', 24243, 'Economy', 12100),
('0005435142487', 10343, 'Economy', 17000),
('0005434979585', 23672, 'Economy', 3600),
('0005434979335', 27565, 'Economy', 3600),
('0005433101376', 181, 'Economy', 6700),
('0005432919719', 7930, 'Economy', 6700),
('0005432677549', 7930, 'Economy', 6700),
('0005432799280', 3477, 'Economy', 11700),
('0005432799065', 14546, 'Economy', 11700),
('0005434325583', 3637, 'Economy', 14800),
('0005435957615', 670, 'Economy', 4100),
('0005435797390', 2850, 'Economy', 4200),
('0005433784723', 5152, 'Business', 18000),
('0005435269621', 5150, 'Economy', 6000),
('0005433613669', 8366, 'Economy', 6000),
('0005434149547', 8367, 'Economy', 6000),
('0005432382890', 31236, 'Economy', 6300),
('0005432424154', 13260, 'Economy', 4200),
('0005432423648', 30799, 'Economy', 4200),
('0005432822152', 9616, 'Economy', 10900),
('0005433568658', 11885, 'Economy', 35300),
('0005432948251', 25296, 'Economy', 35300),
('0005433568174', 25296, 'Economy', 35300),
('0005433342468', 17022, 'Economy', 10200),
('0005434066771', 12769, 'Economy', 14800),
('0005434067072', 30695, 'Economy', 13400),
('0005433284871', 1818, 'Business', 48700),
('0005433846338', 5590, 'Economy', 33300),
('0005433846337', 5590, 'Economy', 33300),
('0005435785124', 4278, 'Economy', 12700),
('0005435785137', 4278, 'Economy', 12700),
('0005435784808', 27306, 'Economy', 12700),
('0005432186846', 4724, 'Economy', 13600),
('0005433507064', 9077, 'Economy', 8900),
('0005434928282', 10980, 'Economy', 3200),
('0005433788154', 20672, 'Economy', 24600),
('0005435529119', 22239, 'Economy', 6700),
('0005433251050', 2263, 'Economy', 6700),
('0005434906973', 2263, 'Economy', 6700),
('0005434906452', 25608, 'Business', 20200),
('0005433266661', 24364, 'Economy', 7000),
('0005433788154', 26462, 'Economy', 23800),
('0005433874302', 32638, 'Economy', 17400),
('0005432799065', 12138, 'Economy', 4400),
('0005432604118', 6471, 'Economy', 15000),
('0005434906452', 14984, 'Economy', 6300),
('0005435999143', 19689, 'Economy', 8100),
('0005433284871', 23044, 'Economy', 5200),
('0005432211459', 30586, 'Business', 42100),
('0005433367683', 24857, 'Economy', 3300),
('0005434979335', 23558, 'Economy', 10500),
('0005433367683', 21678, 'Economy', 16700),
('0005432328469', 3126, 'Business', 16100),
('0005432905042', 3126, 'Economy', 5400),
('0005432677549', 1188, 'Business', 115000),
('0005432675053', 1188, 'Economy', 38300),
('0005435784732', 13775, 'Economy', 3100),
('0005435785137', 27441, 'Economy', 3100),
('0005435785124', 27441, 'Economy', 3100),
('0005432720479', 30348, 'Economy', 3700),
('0005434343999', 11469, 'Economy', 4300),
('0005435242703', 15350, 'Economy', 9300),
('0005432783483', 15415, 'Economy', 13700),
('0005434877757', 14642, 'Economy', 16600),
('0005433633619', 9316, 'Economy', 44300),
('0005434163509', 9316, 'Economy', 44300),
('0005433074298', 312, 'Economy', 7200),
('0005433568174', 11582, 'Economy', 7900),
('0005432948251', 11582, 'Economy', 7200),
('0005432655477', 2326, 'Business', 184500),
('0005433150832', 1491, 'Economy', 13000),
('0005433035586', 2138, 'Economy', 11600),
('0005433233263', 265, 'Business', 83700),
('0005434550959', 265, 'Business', 83700),
('0005433180719', 265, 'Economy', 27900),
('0005434724837', 265, 'Economy', 27900),
('0005434550529', 9869, 'Economy', 27900),
('0005434067170', 7737, 'Comfort', 23900),
('0005435212659', 7737, 'Economy', 14000),
('0005435212921', 7737, 'Economy', 14000),
('0005435212432', 7737, 'Economy', 14000),
('0005435212562', 7737, 'Economy', 14000),
('0005435423848', 5333, 'Economy', 14400),
('0005435424060', 5333, 'Economy', 14400),
('0005435613049', 5333, 'Economy', 14400),
('0005434573288', 5333, 'Economy', 14400),
('0005432363398', 10924, 'Economy', 14400),
('0005432181594', 3382, 'Economy', 6300),
('0005433633660', 3382, 'Economy', 6300),
('0005434312310', 8202, 'Economy', 6300),
('0005432838893', 7362, 'Economy', 6200),
('0005435491432', 28932, 'Economy', 6200),
('0005432335975', 6398, 'Economy', 12200),
('0005432363398', 6398, 'Economy', 12200),
('0005434149673', 21040, 'Economy', 12200),
('0005432604118', 21455, 'Economy', 6600),
('0005434822890', 5252, 'Economy', 28000),
('0005434822947', 5252, 'Economy', 28000),
('0005435372384', 5252, 'Economy', 28000),
('0005435661915', 9938, 'Economy', 28000),
('0005434213905', 9523, 'Economy', 10900),
('0005434756223', 9523, 'Economy', 10900),
('0005434214240', 28589, 'Economy', 10900),
('0005434214253', 28589, 'Economy', 10900),
('0005434550921', 10569, 'Economy', 3000),
('0005435681918', 6720, 'Business', 51100),
('0005435437686', 6720, 'Economy', 17000),
('0005435681914', 6720, 'Economy', 17000),
('0005434755959', 10700, 'Economy', 22500),
('0005434229259', 12963, 'Economy', 9800),
('0005434229245', 12963, 'Economy', 9800),
('0005432583746', 31518, 'Economy', 10100),
('0005433763127', 9389, 'Economy', 62100),
('0005435269621', 9389, 'Economy', 62100),
('0005433784538', 26228, 'Economy', 62100),
('0005434170974', 26228, 'Economy', 62100),
('0005434480022', 16584, 'Economy', 25400),
('0005435149939', 10339, 'Economy', 15400),
('0005435528941', 11217, 'Economy', 19100),
('0005435517808', 20922, 'Economy', 19100),
('0005435925079', 3575, 'Economy', 9000),
('0005432901399', 25, 'Economy', 6700),
('0005432817328', 38, 'Economy', 6700),
('0005432261671', 38, 'Economy', 6700),
('0005432020131', 8031, 'Economy', 6700),
('0005432817069', 8033, 'Economy', 6700),
('0005434877757', 3522, 'Economy', 11700),
('0005433420355', 15212, 'Economy', 4100),
('0005435933437', 29527, 'Economy', 12200),
('0005433959875', 25736, 'Economy', 7100),
('0005433614355', 5064, 'Economy', 6600),
('0005433614324', 5064, 'Economy', 6000),
('0005434229245', 5062, 'Business', 18000),
('0005434149673', 5062, 'Economy', 6000),
('0005434229259', 5062, 'Economy', 6000),
('0005433784538', 8380, 'Economy', 6000),
('0005432335975', 8382, 'Economy', 6000),
('0005435286596', 8382, 'Economy', 6000),
('0005432817328', 9574, 'Economy', 10900),
('0005432817069', 28964, 'Economy', 10900),
('0005433568715', 11851, 'Economy', 35300),
('0005433568726', 11851, 'Economy', 35300),
('0005434654403', 12536, 'Economy', 22400),
('0005432906508', 1419, 'Economy', 11000),
('0005433456921', 19228, 'Economy', 11000),
('0005432186846', 30683, 'Economy', 13400),
('0005435282099', 5575, 'Economy', 33300),
('0005432567032', 30549, 'Economy', 13600),
('0005434907014', 2262, 'Economy', 6700),
('0005434137755', 7333, 'Economy', 7700),
('0005434137723', 7333, 'Economy', 7700),
('0005434137028', 28575, 'Economy', 7700),
('0005435808056', 23108, 'Economy', 21700),
('0005434503920', 22932, 'Economy', 6900),
('0005435263500', 7152, 'Business', 89800),
('0005435860472', 32615, 'Economy', 17600),
('0005435860472', 14504, 'Economy', 16800),
('0005432799280', 14825, 'Economy', 4400),
('0005434906973', 25839, 'Economy', 6300),
('0005433251050', 25839, 'Economy', 6300),
('0005433008379', 14156, 'Business', 52300),
('0005433285156', 32048, 'Economy', 5200),
('0005434066686', 30581, 'Economy', 14000),
('0005432526406', 30581, 'Economy', 14000),
('0005434137755', 28724, 'Business', 9700),
('0005434137723', 28724, 'Economy', 3200),
('0005435132844', 7859, 'Economy', 5400),
('0005435810996', 29435, 'Business', 133200),
('0005435160256', 7504, 'Economy', 12500),
('0005435390215', 29545, 'Economy', 12500),
('0005432639077', 2237, 'Economy', 29100),
('0005434509123', 1637, 'Economy', 15500),
('0005432328522', 3078, 'Economy', 5400),
('0005432328202', 31146, 'Economy', 5400),
('0005434309597', 19549, 'Economy', 41500),
('0005435528941', 20845, 'Economy', 28700),
('0005432628795', 7200, 'Economy', 13000),
('0005432674990', 17468, 'Business', 115000),
('0005433373375', 2464, 'Economy', 28900),
('0005434963970', 18236, 'Economy', 67800),
('0005433123858', 15667, 'Economy', 14400),
('0005433123846', 15667, 'Economy', 14400),
('0005433123846', 7549, 'Business', 11100),
('0005433123858', 7549, 'Economy', 3700),
('0005434513569', 1408, 'Economy', 23500),
('0005435304144', 29752, 'Economy', 4000),
('0005434462764', 17521, 'Economy', 13500),
('0005434876956', 10119, 'Economy', 16600),
('0005434877885', 14634, 'Economy', 16600),
('0005433680347', 2793, 'Economy', 11000),
('0005433679821', 29136, 'Economy', 11000),
('0005433633660', 9280, 'Business', 132900),
('0005433614324', 9280, 'Economy', 48700),
('0005433614355', 9280, 'Economy', 44300),
('0005433577747', 9280, 'Economy', 44300),
('0005434163586', 25242, 'Economy', 44300),
('0005435947195', 26579, 'Economy', 64400),
('0005433817409', 13889, 'Economy', 6300),
('0005435982128', 2329, 'Economy', 61500),
('0005433753972', 2329, 'Economy', 61500),
('0005432984950', 26198, 'Economy', 61500),
('0005433150904', 1501, 'Economy', 14300),
('0005432423771', 12847, 'Economy', 9200),
('0005434023414', 447, 'Economy', 8200),
('0005433180934', 259, 'Comfort', 47400),
('0005434725002', 259, 'Comfort', 47400),
('0005433233538', 259, 'Economy', 30700),
('0005434550992', 259, 'Economy', 27900),
('0005434724997', 259, 'Economy', 27900),
('0005434724192', 9820, 'Economy', 30700),
('0005435212439', 7771, 'Economy', 14000),
('0005435491432', 5312, 'Comfort', 24400),
('0005434344087', 5312, 'Economy', 14400),
('0005435424137', 5312, 'Economy', 14400),
('0005433507101', 3367, 'Economy', 6300),
('0005435884693', 3366, 'Business', 18800),
('0005435885032', 8239, 'Economy', 6300),
('0005432383018', 4599, 'Economy', 3300),
('0005433453755', 4599, 'Economy', 3300),
('0005433516741', 21988, 'Economy', 19100),
('0005432359734', 21027, 'Economy', 12200),
('0005432664132', 6495, 'Economy', 61800),
('0005433473133', 23890, 'Economy', 14000),
('0005432747403', 418, 'Economy', 14800),
('0005435372276', 5301, 'Business', 84000),
('0005432394085', 5301, 'Business', 84000),
('0005435372295', 5301, 'Comfort', 47600),
('0005434821783', 9925, 'Economy', 28000),
('0005435373010', 9925, 'Economy', 28000),
('0005434755959', 28646, 'Business', 32800),
('0005434639229', 1972, 'Economy', 19000),
('0005434600707', 6053, 'Economy', 23200),
('0005433180719', 10654, 'Economy', 3000),
('0005434550959', 10654, 'Economy', 3000),
('0005435661915', 6719, 'Economy', 17000),
('0005435732178', 13563, 'Economy', 12200),
('0005435068239', 13183, 'Economy', 3800),
('0005435925079', 15482, 'Economy', 3800),
('0005434214352', 10728, 'Business', 61300),
('0005434756223', 28682, 'Economy', 20400),
('0005434213905', 28682, 'Economy', 20400),
('0005435039494', 5452, 'Economy', 9800),
('0005435902622', 20227, 'Business', 52900),
('0005434411745', 20227, 'Economy', 17600),
('0005432583727', 31506, 'Economy', 10100),
('0005432858014', 31506, 'Economy', 10100),
('0005433255098', 16217, 'Economy', 7500),
('0005433784773', 9386, 'Economy', 62100),
('0005432667446', 9386, 'Economy', 62100),
('0005435135648', 4886, 'Economy', 5300),
('0005434480023', 16582, 'Economy', 23100),
('0005434573288', 11182, 'Economy', 19100),
('0005432706494', 30018, 'Economy', 3400),
('0005435068866', 3548, 'Economy', 9000),
('0005435068239', 15275, 'Economy', 9000),
('0005432901379', 125, 'Economy', 6700),
('0005432817346', 126, 'Economy', 6700),
('0005432817340', 126, 'Economy', 6700),
('0005433101914', 8115, 'Economy', 7300),
('0005434877885', 3506, 'Comfort', 19900),
('0005435902546', 3506, 'Comfort', 19900),
('0005434426498', 3506, 'Economy', 11700),
('0005432188595', 3506, 'Economy', 11700),
('0005432799081', 14591, 'Economy', 11700),
('0005434876956', 14591, 'Economy', 11700),
('0005435902622', 14591, 'Economy', 11700),
('0005435625940', 14591, 'Economy', 11700),
('0005432799140', 14591, 'Economy', 11700),
('0005434312310', 3611, 'Economy', 14800),
('0005432645838', 25111, 'Economy', 29200),
('0005432645778', 25111, 'Economy', 29200),
('0005435376342', 16377, 'Economy', 6800),
('0005432667446', 4989, 'Economy', 6000),
('0005433784773', 4989, 'Economy', 6000),
('0005434639033', 12600, 'Economy', 14800),
('0005432382797', 21052, 'Economy', 6900),
('0005432328202', 21052, 'Economy', 6300),
('0005432328469', 31240, 'Economy', 6300),
('0005432423771', 30816, 'Economy', 4200),
('0005432817346', 9602, 'Business', 32600),
('0005432817340', 9602, 'Economy', 10900),
('0005432901399', 9602, 'Economy', 10900),
('0005433568313', 25279, 'Business', 105900),
('0005434654336', 12549, 'Economy', 22400),
('0005433715763', 7450, 'Economy', 10700),
('0005433715373', 29244, 'Economy', 10700),
('0005435732178', 19266, 'Economy', 11000),
('0005435092034', 1051, 'Business', 30600),
('0005433342189', 1051, 'Economy', 10200),
('0005432390081', 1335, 'Economy', 33700),
('0005432391979', 1335, 'Economy', 33700),
('0005434066686', 12768, 'Economy', 13400),
('0005434067170', 30668, 'Economy', 13400),
('0005434831130', 13488, 'Business', 35300),
('0005433008051', 1851, 'Economy', 16200),
('0005433008379', 22580, 'Economy', 16200),
('0005433285156', 22580, 'Economy', 16200),
('0005435282405', 13847, 'Economy', 33300),
('0005433845950', 13847, 'Economy', 33300),
('0005434620405', 32996, 'Economy', 15100),
('0005435332292', 32996, 'Economy', 15100),
('0005435784732', 27327, 'Economy', 13900),
('0005433342749', 11098, 'Economy', 7900),
('0005433342189', 17101, 'Business', 23600),
('0005435097110', 17101, 'Economy', 7900),
('0005433507101', 9097, 'Economy', 8900),
('0005432919782', 20450, 'Economy', 8900),
('0005435625940', 10977, 'Economy', 3200),
('0005432398181', 7108, 'Economy', 29000),
('0005434137831', 7311, 'Economy', 7700),
('0005432383018', 30497, 'Business', 9900),
('0005433453755', 30497, 'Business', 9900),
('0005434520234', 6102, 'Economy', 22300),
('0005432799140', 12146, 'Economy', 4400),
('0005432799081', 12146, 'Economy', 4400),
('0005434907014', 25867, 'Economy', 6300),
('0005435487761', 15825, 'Economy', 8900),
('0005435472738', 18034, 'Economy', 66400),
('0005435839167', 18034, 'Economy', 66400),
('0005432526223', 30592, 'Comfort', 23900),
('0005435213308', 30592, 'Economy', 14000),
('0005432526660', 30592, 'Economy', 14000),
('0005432533266', 30592, 'Economy', 14000),
('0005434137147', 11965, 'Business', 9700),
('0005434137831', 28759, 'Economy', 3200),
('0005433511862', 16177, 'Economy', 16100),
('0005434950480', 16263, 'Economy', 7200),
('0005432398181', 27163, 'Economy', 4900),
('0005433985809', 4148, 'Economy', 7200),
('0005433460420', 20240, 'Economy', 67100),
('0005432869511', 17873, 'Economy', 6000),
('0005432667446', 26286, 'Economy', 6000),
('0005432655477', 26286, 'Economy', 6000),
('0005433438850', 3072, 'Economy', 5400),
('0005432328250', 31099, 'Economy', 5400),
('0005434309618', 19578, 'Economy', 41500),
('0005435487761', 19578, 'Economy', 41500),
('0005434309571', 19578, 'Economy', 41500),
('0005432628813', 7212, 'Economy', 13000),
('0005434434942', 17308, 'Economy', 13900),
('0005433194852', 32890, 'Economy', 14700),
('0005434407179', 20287, 'Economy', 4000),
('0005434406957', 20287, 'Economy', 4000),
('0005434484242', 16660, 'Economy', 24900),
('0005434189161', 16660, 'Economy', 24900),
('0005432720831', 7695, 'Business', 11100),
('0005433449916', 7695, 'Economy', 4100),
('0005432720823', 7695, 'Economy', 3700),
('0005432720816', 7695, 'Economy', 3700),
('0005433722200', 30331, 'Business', 11100),
('0005432720652', 30331, 'Economy', 3700),
('0005434344087', 11463, 'Economy', 4000),
('0005432075219', 6342, 'Economy', 4000),
('0005433496701', 20389, 'Economy', 4000),
('0005434877463', 10070, 'Economy', 16600),
('0005434876945', 10070, 'Economy', 16600),
('0005434877415', 10070, 'Economy', 16600),
('0005434877941', 14641, 'Economy', 16600),
('0005432966679', 2807, 'Economy', 11000),
('0005433680415', 2807, 'Economy', 11000),
('0005432966846', 29149, 'Economy', 11000),
('0005434272175', 9295, 'Economy', 44300),
('0005433633357', 25234, 'Economy', 44300),
('0005433613962', 25234, 'Economy', 44300),
('0005433613691', 25234, 'Economy', 44300),
('0005435947066', 4206, 'Economy', 64400),
('0005433074626', 11580, 'Economy', 7200),
('0005433131694', 11580, 'Economy', 7200),
('0005433568313', 11580, 'Economy', 7200),
('0005435982141', 2349, 'Economy', 61500),
('0005435982165', 2349, 'Economy', 61500),
('0005434731160', 26200, 'Economy', 61500),
('0005432267877', 1539, 'Economy', 13000),
('0005434374240', 20160, 'Economy', 13000),
('0005433151295', 20160, 'Economy', 13000),
('0005434023471', 476, 'Business', 24500),
('0005434023511', 476, 'Economy', 8200),
('0005433057549', 476, 'Economy', 8200),
('0005433057781', 12692, 'Economy', 8200),
('0005434022687', 12692, 'Economy', 8200),
('0005433533261', 32448, 'Economy', 37200),
('0005433036155', 24086, 'Economy', 11600),
('0005433922255', 24086, 'Economy', 11600),
('0005433233427', 282, 'Economy', 27900),
('0005433233998', 9862, 'Business', 83700),
('0005432535821', 7769, 'Economy', 14000),
('0005432069616', 7769, 'Economy', 14000),
('0005435613366', 5356, 'Business', 43100),
('0005435613298', 5356, 'Economy', 14400),
('0005434344107', 5356, 'Economy', 14400),
('0005432133162', 5356, 'Economy', 14400),
('0005435097110', 10929, 'Comfort', 24400),
('0005435555348', 10929, 'Economy', 14400),
('0005435612384', 10929, 'Economy', 14400),
('0005435612457', 10929, 'Economy', 14400),
('0005435304144', 10929, 'Economy', 14400),
('0005435885114', 8335, 'Economy', 6300),
('0005433633357', 8255, 'Business', 18800),
('0005432383088', 4517, 'Business', 9900),
('0005433722200', 4517, 'Economy', 3300),
('0005432840992', 28919, 'Economy', 6200),
('0005435491438', 28919, 'Economy', 6200),
('0005432359786', 21028, 'Economy', 13400),
('0005432359822', 21028, 'Economy', 12200),
('0005433473228', 6696, 'Economy', 12700),
('0005434831130', 5270, 'Economy', 28000),
('0005435386561', 9889, 'Comfort', 47600),
('0005435386555', 9889, 'Economy', 28000),
('0005434214104', 9559, 'Economy', 10900),
('0005434214352', 28595, 'Economy', 10900),
('0005434639033', 23304, 'Economy', 20900),
('0005435326708', 18594, 'Economy', 23200),
('0005433180934', 10662, 'Economy', 3300),
('0005434550992', 10662, 'Economy', 3000),
('0005433397602', 19405, 'Economy', 12200),
('0005435068866', 15495, 'Economy', 3800),
('0005434214368', 10725, 'Economy', 20400),
('0005434426498', 14869, 'Economy', 17600),
('0005435902546', 14869, 'Economy', 17600),
('0005432188595', 14869, 'Economy', 17600),
('0005435982128', 26544, 'Business', 18500),
('0005432583963', 3148, 'Economy', 10100),
('0005433654749', 4327, 'Business', 90500),
('0005433654757', 4327, 'Economy', 30200),
('0005435929637', 33005, 'Economy', 5300),
('0005433960089', 24288, 'Economy', 12100),
('0005434479961', 16554, 'Economy', 23100),
('0005435386561', 21939, 'Economy', 15400),
('0005435386555', 21939, 'Economy', 15400),
('0005433683320', 24313, 'Economy', 17100),
('0005432880699', 3058, 'Economy', 3400),
('0005433123846', 29914, 'Business', 10300),
('0005433123858', 29914, 'Economy', 3400),
('0005432919782', 7935, 'Economy', 7300),
('0005433101987', 7935, 'Economy', 6700),
('0005433102008', 7935, 'Economy', 6700),
('0005435126248', 3496, 'Economy', 11700),
('0005435126242', 3496, 'Economy', 11700),
('0005435902494', 3496, 'Economy', 11700),
('0005434877941', 3496, 'Economy', 11700),
('0005434876945', 14581, 'Economy', 11700),
('0005434877415', 14581, 'Economy', 11700),
('0005434877463', 14581, 'Economy', 11700),
('0005435216582', 31778, 'Economy', 25500),
('0005433960704', 6883, 'Business', 21400),
('0005433960728', 6883, 'Economy', 7100),
('0005433960727', 6883, 'Economy', 7100),
('0005433614477', 4962, 'Economy', 6000),
('0005433613962', 8416, 'Business', 18000),
('0005433613691', 8416, 'Economy', 6000),
('0005434639229', 23398, 'Economy', 14800),
('0005432328250', 21057, 'Economy', 6300),
('0005432328522', 31241, 'Economy', 6300),
('0005432383018', 31241, 'Economy', 6300),
('0005432901379', 9580, 'Economy', 10900),
('0005433808360', 30827, 'Economy', 39100),
('0005435555348', 5423, 'Economy', 22400),
('0005434654375', 12543, 'Economy', 22400),
('0005432006750', 29221, 'Economy', 11700),
('0005434095233', 8690, 'Economy', 12200),
('0005434095099', 11661, 'Economy', 12200),
('0005433397602', 1442, 'Economy', 11000),
('0005433159278', 1045, 'Economy', 10200),
('0005433342749', 17062, 'Economy', 10200),
('0005432389985', 18270, 'Economy', 33700),
('0005432389957', 18270, 'Economy', 33700),
('0005432535821', 13491, 'Economy', 11800),
('0005434513569', 18677, 'Economy', 3300),
('0005435846241', 25087, 'Economy', 29400),
('0005433846195', 13875, 'Economy', 33300),
('0005432567436', 4727, 'Economy', 13600),
('0005433342809', 11103, 'Economy', 7900),
('0005432394085', 10190, 'Economy', 5800),
('0005435126248', 14657, 'Economy', 3200),
('0005434411745', 14657, 'Economy', 3200),
('0005435126242', 14657, 'Economy', 3200),
('0005433251165', 2300, 'Economy', 7400),
('0005434906630', 25601, 'Business', 20200),
('0005433251371', 25601, 'Economy', 6700),
('0005434906552', 25601, 'Economy', 6700),
('0005433131694', 29862, 'Economy', 6600),
('0005433407506', 1928, 'Economy', 21700),
('0005434608314', 6497, 'Economy', 17300),
('0005434608303', 6497, 'Economy', 17300),
('0005432383088', 30472, 'Economy', 3300),
('0005433449916', 30472, 'Economy', 3300),
('0005432382797', 31285, 'Economy', 3300),
('0005433868306', 4778, 'Economy', 17600),
('0005433868341', 4778, 'Economy', 17600),
('0005433868086', 32605, 'Economy', 17600),
('0005433867748', 32605, 'Economy', 17600),
('0005434462764', 12482, 'Economy', 22600),
('0005433868086', 14521, 'Economy', 16800),
('0005433867748', 14521, 'Economy', 16800),
('0005434299321', 26939, 'Economy', 18000),
('0005434906552', 14994, 'Economy', 6300),
('0005434906630', 14994, 'Economy', 6300),
('0005433251371', 14994, 'Economy', 6300),
('0005433008051', 22846, 'Business', 52300),
('0005435999088', 15789, 'Economy', 8100),
('0005432526311', 30628, 'Economy', 14000),
('0005435213407', 30628, 'Economy', 14000),
('0005435652459', 24859, 'Economy', 3300),
('0005433256417', 28197, 'Economy', 5300),
('0005434136777', 11943, 'Economy', 3200),
('0005434137182', 11943, 'Economy', 3200),
('0005433538855', 6827, 'Economy', 9900),
('0005435697298', 3705, 'Economy', 7200),
('0005433159278', 17166, 'Economy', 7100),
('0005435652958', 1656, 'Economy', 16700),
('0005433367511', 1656, 'Economy', 16700),
('0005435652459', 21686, 'Economy', 16700),
('0005433985850', 4164, 'Economy', 7200),
('0005432638946', 25065, 'Economy', 29100),
('0005432905052', 3076, 'Economy', 5400),
('0005435487609', 6175, 'Economy', 41500),
('0005435999088', 19571, 'Economy', 41500),
('0005432628821', 7224, 'Economy', 13000),
('0005435959996', 15238, 'Economy', 10500),
('0005433156676', 1131, 'Economy', 13900),
('0005434319377', 5701, 'Economy', 14400),
('0005432720668', 30322, 'Economy', 4100),
('0005434586563', 1372, 'Economy', 23500),
('0005434586392', 18503, 'Business', 70400),
('0005434344107', 11443, 'Economy', 4300),
('0005434443551', 20362, 'Economy', 4000),
('0005435242818', 12194, 'Economy', 15100),
('0005434876743', 10117, 'Economy', 16600),
('0005433680195', 29160, 'Economy', 11000),
('0005433614477', 9310, 'Economy', 44300),
('0005433613954', 25212, 'Business', 132900),
('0005433613573', 25212, 'Economy', 44300),
('0005435947230', 26605, 'Business', 193100),
('0005435982229', 2355, 'Economy', 61500),
('0005432226045', 2355, 'Economy', 61500),
('0005432655511', 2355, 'Economy', 61500),
('0005432869511', 26172, 'Economy', 61500),
('0005434023580', 430, 'Economy', 8200),
('0005433057821', 12642, 'Economy', 8200),
('0005434735679', 12642, 'Economy', 8200),
('0005433923110', 2169, 'Economy', 11600),
('0005433036003', 2169, 'Economy', 11600),
('0005433923104', 2169, 'Economy', 11600),
('0005433036172', 24096, 'Economy', 11600),
('0005433036208', 24096, 'Economy', 11600),
('0005433922338', 24096, 'Economy', 11600),
('0005433921784', 24096, 'Economy', 11600),
('0005435142545', 305, 'Economy', 27900),
('0005434551122', 305, 'Economy', 27900),
('0005434731160', 305, 'Economy', 27900),
('0005433234109', 9872, 'Comfort', 47400),
('0005434724154', 9872, 'Economy', 27900),
('0005433234108', 9872, 'Economy', 27900),
('0005434723978', 9872, 'Economy', 27900),
('0005433234084', 9872, 'Economy', 27900),
('0005435212880', 7736, 'Comfort', 23900),
('0005435212872', 7736, 'Economy', 14000),
('0005435212940', 7736, 'Economy', 14000),
('0005435613476', 5314, 'Comfort', 24400),
('0005435613463', 5314, 'Comfort', 24400),
('0005434344145', 5314, 'Economy', 14400),
('0005432840992', 5314, 'Economy', 14400),
('0005435613455', 5314, 'Economy', 14400),
('0005435491438', 5314, 'Economy', 14400),
('0005435613417', 5314, 'Economy', 14400),
('0005435611879', 10916, 'Business', 43100),
('0005435612559', 10916, 'Comfort', 24400),
('0005435424654', 10916, 'Economy', 14400),
('0005433507154', 3349, 'Economy', 6900),
('0005435885171', 8201, 'Economy', 6300),
('0005432042684', 8201, 'Economy', 6300),
('0005435885172', 8201, 'Economy', 6300),
('0005433194852', 4580, 'Economy', 3300),
('0005432382797', 30212, 'Economy', 3300),
('0005435529230', 1749, 'Economy', 19100),
('0005433516744', 22003, 'Economy', 19100),
('0005435252660', 28940, 'Economy', 6200),
('0005434275981', 8794, 'Economy', 48400),
('0005432360288', 6399, 'Economy', 12200),
('0005432360292', 6399, 'Economy', 12200),
('0005433293192', 412, 'Economy', 14800),
('0005432890984', 12060, 'Economy', 14800),
('0005432890971', 12060, 'Economy', 14800),
('0005433524941', 32510, 'Economy', 25700),
('0005435386503', 5283, 'Economy', 28000),
('0005434823349', 5283, 'Economy', 28000),
('0005432203047', 9932, 'Economy', 28000),
('0005434214368', 28632, 'Economy', 10900),
('0005434600579', 18589, 'Economy', 23200),
('0005434600560', 18589, 'Economy', 23200),
('0005434554032', 27707, 'Economy', 3000),
('0005434558149', 27707, 'Economy', 3000),
('0005432533266', 6728, 'Economy', 17000),
('0005435126242', 11524, 'Economy', 8800),
('0005435126248', 11524, 'Economy', 8800),
('0005433407506', 23188, 'Economy', 24700),
('0005434214104', 28708, 'Economy', 20400),
('0005435006984', 5427, 'Economy', 9800),
('0005435902494', 14868, 'Economy', 17600),
('0005435982165', 26522, 'Business', 18500),
('0005435982141', 26522, 'Economy', 6200),
('0005432857952', 3146, 'Economy', 10100),
('0005434943329', 893, 'Economy', 7500),
('0005434217958', 27372, 'Economy', 17900),
('0005433960064', 24282, 'Economy', 12100),
('0005433960207', 24282, 'Economy', 12100),
('0005433960728', 25922, 'Economy', 12100),
('0005433960727', 25922, 'Economy', 12100),
('0005433960704', 25922, 'Economy', 12100),
('0005433985809', 25922, 'Economy', 12100),
('0005433194852', 30017, 'Economy', 3400),
('0005432919719', 159, 'Economy', 6700),
('0005432020190', 8128, 'Economy', 7300),
('0005432020205', 8128, 'Economy', 7300),
('0005435126285', 3480, 'Economy', 11700),
('0005435625907', 14561, 'Business', 35000),
('0005434876743', 14561, 'Economy', 12800),
('0005435797390', 29299, 'Economy', 4200),
('0005433960760', 6850, 'Economy', 7100),
('0005433960741', 6850, 'Economy', 7100),
('0005433960089', 25708, 'Economy', 7100),
('0005433614528', 5053, 'Economy', 6000),
('0005434265095', 5060, 'Business', 18000),
('0005433613573', 8431, 'Business', 18000),
('0005433613954', 8431, 'Business', 18000),
('0005434264916', 8432, 'Economy', 6600),
('0005432034877', 8432, 'Economy', 6000),
('0005435006984', 8432, 'Economy', 6000),
('0005432382748', 21060, 'Economy', 6300),
('0005432383088', 31224, 'Economy', 6300),
('0005432948403', 25293, 'Economy', 35300),
('0005434654395', 12547, 'Business', 67200),
('0005433722200', 7428, 'Economy', 10700),
('0005432006755', 29247, 'Economy', 10700),
('0005434182160', 11629, 'Economy', 12200),
('0005434443551', 17367, 'Economy', 14100),
('0005433342809', 17044, 'Economy', 10200),
('0005433533261', 13464, 'Economy', 11800),
('0005434265095', 13464, 'Economy', 11800),
('0005432295873', 1884, 'Economy', 16200),
('0005433846337', 13855, 'Economy', 33300),
('0005435282457', 13855, 'Economy', 33300),
('0005432567501', 4742, 'Business', 40900),
('0005432567507', 4742, 'Economy', 13600),
('0005432459167', 30563, 'Economy', 13600),
('0005432566979', 30563, 'Economy', 13600),
('0005432295873', 22769, 'Economy', 8800),
('0005433342987', 11121, 'Economy', 7900),
('0005433507154', 9100, 'Economy', 8900),
('0005432919825', 20458, 'Economy', 8900),
('0005435625907', 10974, 'Economy', 3200),
('0005435126285', 14769, 'Economy', 3200),
('0005435216582', 27064, 'Economy', 29000),
('0005435443298', 27064, 'Economy', 29000),
('0005433251200', 2283, 'Economy', 6700),
('0005434907163', 2283, 'Economy', 6700),
('0005433251424', 25576, 'Economy', 6700),
('0005432862284', 28082, 'Economy', 13600),
('0005435696944', 24735, 'Economy', 18100),
('0005434137147', 28557, 'Economy', 7700),
('0005434503501', 16679, 'Economy', 6900),
('0005434272175', 25477, 'Economy', 25000),
('0005433868369', 4770, 'Economy', 17600),
('0005433868373', 4770, 'Economy', 17600),
('0005433868341', 32642, 'Economy', 16800),
('0005433868306', 32642, 'Economy', 16800),
('0005434299281', 26934, 'Economy', 16400),
('0005434407179', 26934, 'Economy', 16400),
('0005434406957', 26934, 'Economy', 16400),
('0005433251424', 14983, 'Economy', 6900),
('0005433251165', 25838, 'Economy', 6300),
('0005433008536', 14188, 'Economy', 17400),
('0005435839403', 6003, 'Economy', 66400),
('0005435839146', 18038, 'Economy', 66400),
('0005435839149', 18038, 'Economy', 66400),
('0005434066866', 30631, 'Economy', 14000),
('0005432527007', 30631, 'Economy', 14000),
('0005432526470', 30631, 'Economy', 14000),
('0005435696944', 16278, 'Economy', 7200),
('0005432865915', 2248, 'Economy', 29100),
('0005434503501', 22679, 'Economy', 16100),
('0005433985436', 25676, 'Business', 21500),
('0005433985517', 25676, 'Economy', 7200),
('0005432328119', 31123, 'Economy', 5400),
('0005434434992', 17292, 'Economy', 13900),
('0005434435064', 17292, 'Economy', 13900),
('0005435086735', 24392, 'Economy', 7500),
('0005434407287', 20288, 'Economy', 4400),
('0005435310931', 27014, 'Economy', 4000),
('0005433192949', 1409, 'Economy', 23500),
('0005433524941', 18513, 'Economy', 23500),
('0005434344145', 11434, 'Economy', 4000),
('0005435476663', 5664, 'Economy', 9300),
('0005435242818', 15387, 'Economy', 9300),
('0005432783426', 12215, 'Economy', 13700),
('0005434877333', 10087, 'Economy', 16600),
('0005433680415', 29164, 'Economy', 12100),
('0005433614528', 9318, 'Economy', 44300),
('0005434163516', 9318, 'Economy', 44300),
('0005433613407', 25250, 'Economy', 44300),
('0005435986711', 26614, 'Business', 193100),
('0005432948403', 11600, 'Economy', 7200),
('0005433434425', 2338, 'Economy', 61500),
('0005433753902', 26204, 'Economy', 61500),
('0005433151109', 1487, 'Economy', 13000),
('0005433151205', 1487, 'Economy', 13000),
('0005434023034', 12657, 'Economy', 8200),
('0005434735679', 273, 'Economy', 27900),
('0005434723951', 9821, 'Economy', 27900),
('0005434724270', 9821, 'Economy', 27900),
('0005435212932', 7773, 'Economy', 14000),
('0005435212730', 7773, 'Economy', 14000),
('0005432459167', 3334, 'Economy', 6300),
('0005432359928', 21022, 'Economy', 12200),
('0005432890879', 409, 'Economy', 14800),
('0005434558149', 9917, 'Economy', 28000),
('0005434214253', 9519, 'Economy', 12000),
('0005434551122', 10588, 'Economy', 3000),
('0005435220304', 6739, 'Economy', 17000),
('0005435126285', 11560, 'Business', 26400),
('0005435126091', 31875, 'Economy', 8800),
('0005433397591', 19379, 'Economy', 12200),
('0005434755896', 10715, 'Business', 61300),
('0005434229259', 5470, 'Economy', 9800),
('0005435006838', 12977, 'Economy', 9800),
('0005435006766', 12977, 'Economy', 9800),
('0005435982229', 26556, 'Economy', 6200),
('0005435652958', 21759, 'Economy', 3300),
('0005433367511', 21759, 'Economy', 3300),
('0005434170921', 9341, 'Economy', 62100),
('0005433763078', 26226, 'Economy', 62100),
('0005433985436', 24251, 'Economy', 12100),
('0005433985517', 24251, 'Economy', 12100),
('0005433960741', 25933, 'Economy', 12100),
('0005433985850', 25933, 'Economy', 12100),
('0005433960760', 25933, 'Economy', 12100),
('0005435142545', 10324, 'Economy', 15400),
('0005435386503', 10324, 'Economy', 15400),
('0005432706539', 30084, 'Economy', 3800),
('0005433101501', 175, 'Economy', 6700),
('0005432919825', 8082, 'Economy', 6700),
('0005432799217', 14559, 'Economy', 12800),
('0005434877333', 14559, 'Economy', 11700),
('0005433960064', 25734, 'Economy', 7100),
('0005433960207', 25734, 'Economy', 7100),
('0005435006766', 5149, 'Business', 18000),
('0005435006838', 5149, 'Business', 18000),
('0005433613407', 8446, 'Economy', 6000),
('0005434229259', 8447, 'Economy', 6000),
('0005432328119', 21067, 'Economy', 6300),
('0005433397591', 1451, 'Economy', 11000),
('0005435893559', 4457, 'Economy', 14000),
('0005433342987', 17055, 'Economy', 10200),
('0005432851840', 1339, 'Economy', 33700),
('0005434066866', 12814, 'Economy', 13400),
('0005434264916', 5523, 'Economy', 11800),
('0005433008202', 1814, 'Economy', 16200),
('0005433008536', 22552, 'Economy', 16200),
('0005432755033', 12290, 'Economy', 30700),
('0005432919719', 9068, 'Economy', 8900),
('0005435529230', 22258, 'Economy', 6700),
('0005435697298', 16499, 'Economy', 18100),
('0005434137182', 28550, 'Business', 23100),
('0005434136777', 28550, 'Economy', 7700),
('0005434503920', 16692, 'Economy', 6900),
('0005432382748', 31291, 'Economy', 3300),
('0005433868373', 32690, 'Economy', 16800),
('0005433868369', 32690, 'Economy', 16800),
('0005432799217', 12139, 'Economy', 4400),
('0005435310931', 7077, 'Business', 49100),
('0005434907163', 25852, 'Economy', 6300),
('0005433251200', 25852, 'Economy', 6300),
('0005435487609', 19683, 'Economy', 8100),
('0005434066931', 30596, 'Comfort', 23900),
('0005432526523', 30596, 'Economy', 14000),
('0005432526676', 30596, 'Economy', 14000),
('0005434137298', 11949, 'Business', 9700),
('0005432664132', 21843, 'Economy', 30700),
('0005434503920', 22673, 'Economy', 16100),
('0005432655511', 26305, 'Economy', 6000),
('0005432692858', 17497, 'Business', 115000),
('0005435785137', 13769, 'Economy', 3100),
('0005435220304', 24989, 'Economy', 17100),
('0005432692858', 30308, 'Economy', 3700),
('0005435242533', 5624, 'Economy', 9300),
('0005432783426', 15365, 'Economy', 9300),
('0005435850845', 4386, 'Economy', 6300),
('0005432755033', 25256, 'Business', 132900),
('0005433233807', 250, 'Economy', 27900),
('0005435612796', 10874, 'Economy', 14400),
('0005435612772', 10874, 'Economy', 14400),
('0005432382748', 30207, 'Economy', 3300),
('0005433293192', 12296, 'Economy', 17800),
('0005433293171', 405, 'Economy', 14800),
('0005432747181', 12034, 'Economy', 14800),
('0005435372637', 5268, 'Economy', 28000),
('0005434822269', 9927, 'Economy', 28000),
('0005435149905', 9927, 'Economy', 30800),
('0005434822251', 9927, 'Economy', 28000),
('0005434822492', 9927, 'Economy', 28000),
('0005434822409', 9927, 'Economy', 28000),
('0005434755896', 28598, 'Economy', 10900),
('0005434550836', 27725, 'Economy', 3000),
('0005434550518', 27725, 'Economy', 3000),
('0005434558209', 27725, 'Economy', 3000),
('0005433459186', 19314, 'Economy', 11700),
('0005435681841', 24600, 'Economy', 17000),
('0005435126015', 31883, 'Economy', 8800),
('0005435732217', 13526, 'Economy', 12200),
('0005433397596', 19371, 'Business', 36600),
('0005434214253', 28688, 'Economy', 20400),
('0005435039130', 12958, 'Economy', 9800),
('0005433434425', 26511, 'Economy', 6200),
('0005433960350', 24237, 'Business', 36400),
('0005435149905', 21914, 'Economy', 15400),
('0005435502113', 11180, 'Economy', 19100),
('0005432692858', 3036, 'Economy', 3400),
('0005432817346', 7984, 'Economy', 6700),
('0005435126091', 14570, 'Economy', 11700),
('0005432645797', 25103, 'Economy', 29200),
('0005432645874', 25103, 'Economy', 29200),
('0005433404755', 2852, 'Economy', 4200),
('0005432382829', 21074, 'Economy', 6300),
('0005432817346', 29005, 'Economy', 10900),
('0005435340078', 5411, 'Economy', 22400),
('0005434654343', 12529, 'Economy', 24600),
('0005433715518', 29220, 'Economy', 10700),
('0005433397596', 1418, 'Business', 33000),
('0005435732217', 19235, 'Economy', 12100),
('0005432390033', 18259, 'Business', 101000),
('0005434066931', 12824, 'Economy', 13400),
('0005433846162', 13883, 'Business', 99800),
('0005432566985', 30527, 'Business', 40900),
('0005435126091', 10995, 'Economy', 3200),
('0005434407287', 26883, 'Economy', 16400),
('0005433008202', 22852, 'Economy', 17400),
('0005435472738', 6028, 'Economy', 66400),
('0005435839226', 18035, 'Economy', 73100),
('0005435839141', 18035, 'Economy', 66400),
('0005432398181', 18476, 'Economy', 4900),
('0005433367623', 1653, 'Economy', 16700),
('0005432661903', 17853, 'Business', 18000),
('0005432664132', 26300, 'Economy', 6000),
('0005432328217', 31152, 'Economy', 5400),
('0005434309554', 19530, 'Economy', 41500),
('0005435502113', 20874, 'Economy', 28700),
('0005432675053', 17477, 'Economy', 38300),
('0005432692722', 17477, 'Economy', 38300),
('0005432692722', 30296, 'Economy', 3700),
('0005433449916', 30296, 'Economy', 3700),
('0005434343850', 29768, 'Economy', 4300),
('0005434343890', 29768, 'Economy', 4300),
('0005435242533', 15424, 'Economy', 13700),
('0005433817419', 13924, 'Economy', 6300),
('0005432984950', 2332, 'Economy', 61500),
('0005435981921', 26162, 'Economy', 61500),
('0005433151065', 1490, 'Economy', 13000),
('0005432423873', 12896, 'Economy', 9200),
('0005434550518', 9853, 'Comfort', 47400),
('0005434550836', 9853, 'Economy', 27900),
('0005435213049', 7772, 'Economy', 14000),
('0005432727850', 30186, 'Economy', 3300),
('0005433473162', 23893, 'Economy', 12700),
('0005433473212', 23893, 'Economy', 12700),
('0005435304144', 5279, 'Comfort', 47600),
('0005435372752', 5279, 'Economy', 28000),
('0005434558209', 9922, 'Economy', 28000),
('0005435149939', 9922, 'Economy', 28000),
('0005434214121', 9565, 'Economy', 12000),
('0005435326708', 6078, 'Business', 69700),
('0005434600707', 18577, 'Economy', 23200),
('0005435126070', 31859, 'Economy', 8800),
('0005435068650', 13168, 'Economy', 3800),
('0005434229245', 5439, 'Economy', 9800),
('0005434411738', 20230, 'Business', 52900),
('0005435981921', 26688, 'Economy', 6200),
('0005435135648', 33044, 'Economy', 5300),
('0005435149939', 21932, 'Economy', 15400),
('0005435142487', 21932, 'Economy', 15400),
('0005435529014', 11210, 'Economy', 19100),
('0005432692722', 3011, 'Business', 10300),
('0005434979585', 27555, 'Economy', 3600),
('0005435068650', 15323, 'Business', 26900),
('0005435126015', 14556, 'Comfort', 19900),
('0005432799242', 14556, 'Economy', 11700),
('0005433960350', 25798, 'Economy', 7100),
('0005434229245', 8487, 'Business', 18000),
('0005432382796', 21079, 'Business', 18900),
('0005432328217', 21079, 'Economy', 6300),
('0005432423873', 30792, 'Economy', 4200),
('0005432822152', 28966, 'Business', 32600),
('0005435266115', 7446, 'Business', 32000),
('0005433719113', 29204, 'Economy', 10700),
('0005433341819', 1061, 'Economy', 10200),
('0005435844278', 4110, 'Economy', 29400),
('0005435282322', 5558, 'Economy', 33300),
('0005435937333', 4294, 'Economy', 12700),
('0005435785137', 27326, 'Business', 38000),
('0005433341819', 17131, 'Economy', 7900),
('0005435126015', 10949, 'Economy', 3200),
('0005435517808', 11376, 'Economy', 6700),
('0005435540814', 11376, 'Economy', 6700),
('0005435697298', 24729, 'Economy', 18100),
('0005434137298', 28540, 'Economy', 7700),
('0005434503813', 16714, 'Economy', 6900),
('0005433449916', 31323, 'Business', 9900),
('0005432382829', 31323, 'Economy', 3300),
('0005432799242', 12127, 'Economy', 4400),
('0005435293164', 7049, 'Economy', 16400),
('0005432526461', 30632, 'Comfort', 23900),
('0005434067170', 30632, 'Economy', 14000),
('0005432527088', 30632, 'Economy', 14000),
('0005434979585', 23527, 'Economy', 9500),
('0005434137831', 11959, 'Economy', 3500),
('0005435697298', 16273, 'Economy', 7200),
('0005434503813', 22634, 'Business', 48400),
('0005432655511', 17848, 'Economy', 6000),
('0005435529014', 20843, 'Economy', 28700),
('0005432628813', 28104, 'Economy', 13000),
('0005435937333', 27425, 'Economy', 3100),
('0005433123858', 5710, 'Economy', 14400),
('0005433123858', 30289, 'Economy', 3700),
('0005433415534', 1259, 'Business', 199800),
('0005433633566', 25259, 'Business', 132900),
('0005433614355', 25259, 'Economy', 44300),
('0005435981959', 26208, 'Economy', 61500),
('0005433233581', 286, 'Economy', 27900),
('0005434724837', 9877, 'Business', 83700),
('0005435142487', 9877, 'Economy', 27900),
('0005434724181', 9877, 'Economy', 27900),
('0005435213308', 7734, 'Economy', 14000),
('0005433719113', 5336, 'Economy', 14400),
('0005434343890', 10886, 'Economy', 14400),
('0005434343850', 10886, 'Economy', 14400),
('0005433633566', 8175, 'Economy', 6300),
('0005432382829', 30133, 'Economy', 3600),
('0005435517808', 21978, 'Business', 57200),
('0005435540814', 21978, 'Economy', 19100),
('0005432838893', 28900, 'Economy', 6200),
('0005434149673', 6388, 'Economy', 12200),
('0005432890971', 397, 'Economy', 14800),
('0005432396202', 9888, 'Economy', 28000),
('0005434550959', 27777, 'Economy', 3000),
('0005435126285', 31905, 'Economy', 8800),
('0005434214121', 28704, 'Economy', 20400),
('0005434229167', 5426, 'Economy', 9800),
('0005435981959', 26679, 'Economy', 6200),
('0005433367623', 21747, 'Economy', 3300),
('0005434170974', 9360, 'Economy', 62100),
('0005435502066', 11215, 'Business', 57200),
('0005434573288', 20947, 'Economy', 21000),
('0005433123858', 3052, 'Business', 10300),
('0005435126070', 14583, 'Economy', 11700),
('0005434325583', 15608, 'Economy', 14800),
('0005435286596', 5120, 'Economy', 6000),
('0005433614355', 8496, 'Business', 18000),
('0005434229167', 8497, 'Economy', 6000),
('0005434149673', 8497, 'Economy', 6000),
('0005432382890', 21083, 'Economy', 6300),
('0005433568715', 25273, 'Economy', 35300),
('0005434654365', 12519, 'Business', 67200),
('0005433715763', 29222, 'Economy', 10700),
('0005434081677', 12810, 'Business', 40300),
('0005434067170', 12810, 'Economy', 13400),
('0005433285070', 1845, 'Economy', 16200),
('0005433285156', 1845, 'Economy', 16200),
('0005433846338', 13862, 'Economy', 33300),
('0005432567195', 30516, 'Business', 40900),
('0005433452718', 30516, 'Economy', 15000),
('0005434081677', 30516, 'Economy', 13600),
('0005434158952', 9062, 'Economy', 8900),
('0005432396202', 18310, 'Economy', 5800),
('0005435126070', 10957, 'Economy', 3200),
('0005435554145', 10957, 'Economy', 3200),
('0005434411738', 14740, 'Economy', 3200),
('0005434928282', 14740, 'Economy', 3200),
('0005432398181', 27048, 'Economy', 29000),
('0005434906764', 25588, 'Business', 20200),
('0005434907014', 25588, 'Economy', 6700),
('0005433452718', 31343, 'Economy', 8400),
('0005434503678', 16722, 'Economy', 6900),
('0005435078202', 24357, 'Economy', 7000),
('0005432382796', 31310, 'Economy', 3300),
('0005435304144', 10785, 'Economy', 15600),
('0005434907014', 15008, 'Economy', 6300),
('0005434906764', 15008, 'Economy', 6300),
('0005433285156', 23000, 'Economy', 5200),
('0005433285070', 23000, 'Economy', 5700),
('0005435652699', 24873, 'Economy', 3300),
('0005433256417', 2636, 'Economy', 5300),
('0005434137755', 11953, 'Economy', 3200),
('0005435390215', 7488, 'Economy', 12500),
('0005435160223', 29551, 'Economy', 12500),
('0005432661903', 26491, 'Economy', 30700),
('0005434503678', 22665, 'Economy', 16100),
('0005435652699', 21703, 'Economy', 16700),
('0005435487761', 6174, 'Economy', 41500),
('0005435502066', 20883, 'Business', 86000),
('0005432628795', 28121, 'Economy', 13000),
('0005434343976', 29779, 'Economy', 4000),
('0005433496800', 20387, 'Economy', 4000),
('0005432783332', 12157, 'Economy', 13700),
('0005434877757', 10075, 'Economy', 16600),
('0005433577747', 25246, 'Economy', 44300),
('0005433074455', 342, 'Economy', 7200),
('0005433568715', 11618, 'Economy', 7200),
('0005432655511', 26157, 'Economy', 61500),
('0005433766606', 26157, 'Economy', 61500),
('0005433151175', 1514, 'Business', 38900),
('0005434374194', 20101, 'Economy', 13000),
('0005434023160', 12643, 'Economy', 8200),
('0005434023471', 12643, 'Economy', 8200),
('0005433035916', 2134, 'Economy', 11600),
('0005433923110', 24119, 'Business', 34700),
('0005433233998', 268, 'Economy', 27900),
('0005434725002', 9847, 'Economy', 27900),
('0005434724289', 9847, 'Economy', 27900),
('0005434724462', 9847, 'Economy', 27900),
('0005434550959', 9847, 'Economy', 27900),
('0005434573288', 10906, 'Comfort', 24400),
('0005435491432', 10906, 'Economy', 14400),
('0005435612998', 10906, 'Economy', 14400),
('0005435885032', 3292, 'Economy', 6300),
('0005432382796', 30238, 'Economy', 3300),
('0005432838794', 28933, 'Economy', 6200),
('0005433293171', 12312, 'Economy', 19500),
('0005432747403', 12093, 'Economy', 14800),
('0005435372791', 5244, 'Comfort', 47600),
('0005434822730', 9890, 'Economy', 28000),
('0005434822236', 9890, 'Economy', 30800),
('0005434551122', 27722, 'Economy', 3000),
('0005434550921', 27722, 'Economy', 3000),
('0005434550992', 27722, 'Economy', 3000),
('0005435254451', 6172, 'Economy', 11700),
('0005435039494', 12953, 'Economy', 9800),
('0005435039204', 12953, 'Economy', 9800),
('0005435554145', 14847, 'Business', 52900),
('0005433763127', 26243, 'Business', 186200),
('0005434979550', 27528, 'Economy', 4000),
('0005434988646', 27528, 'Economy', 3600),
('0005435902622', 3486, 'Comfort', 19900),
('0005435126285', 14550, 'Business', 35000),
('0005434877757', 14550, 'Economy', 11700),
('0005435957615', 15206, 'Economy', 4100),
('0005435376342', 5756, 'Economy', 6800),
('0005432383088', 21091, 'Economy', 6300),
('0005433568726', 25286, 'Economy', 35300),
('0005434182089', 8700, 'Economy', 12200),
('0005433846075', 13835, 'Economy', 33300),
('0005435126285', 10971, 'Economy', 3200),
('0005435844278', 25196, 'Economy', 26400),
('0005434906973', 25632, 'Economy', 6700),
('0005432620924', 28076, 'Economy', 12400),
('0005434137831', 28530, 'Economy', 7700),
('0005432382890', 31319, 'Business', 9900),
('0005433650463', 27633, 'Economy', 29900),
('0005434906973', 14970, 'Economy', 6300),
('0005435999143', 15841, 'Economy', 8100),
('0005435839403', 18092, 'Economy', 66400),
('0005432535801', 30615, 'Economy', 14000),
('0005435652690', 24839, 'Economy', 3300),
('0005434979550', 23536, 'Economy', 9500),
('0005434137723', 11948, 'Business', 9700),
('0005433538855', 25039, 'Economy', 9900),
('0005432394085', 18425, 'Economy', 4900),
('0005433367683', 1697, 'Economy', 16700),
('0005435652690', 21717, 'Economy', 16700),
('0005432667446', 17834, 'Economy', 6000),
('0005432655437', 17834, 'Economy', 6000),
('0005432655477', 17834, 'Economy', 6000),
('0005432328469', 31137, 'Economy', 5400),
('0005435999143', 19541, 'Economy', 41500),
('0005432873228', 1196, 'Business', 115000),
('0005434435061', 17306, 'Economy', 15200),
('0005434435060', 17306, 'Economy', 13900),
('0005435785124', 13766, 'Economy', 3100),
('0005433123846', 5714, 'Economy', 14400),
('0005433123846', 30271, 'Economy', 3700),
('0005432783332', 15356, 'Economy', 9300),
('0005432783483', 12160, 'Economy', 13700),
('0005434877571', 10080, 'Economy', 16600),
('0005434877885', 10080, 'Economy', 16600),
('0005434877511', 10080, 'Economy', 16600),
('0005434877282', 10080, 'Economy', 16600),
('0005433577701', 25245, 'Economy', 44300),
('0005433614324', 25245, 'Economy', 44300),
('0005433633619', 25245, 'Economy', 44300),
('0005433074626', 346, 'Economy', 7200),
('0005433568726', 11577, 'Economy', 7900),
('0005435982128', 26178, 'Economy', 61500),
('0005433151295', 1529, 'Economy', 13000),
('0005433035977', 2131, 'Economy', 11600),
('0005433766606', 298, 'Economy', 27900),
('0005434724773', 9831, 'Business', 83700),
('0005434724997', 9831, 'Comfort', 47400),
('0005434551122', 9831, 'Economy', 27900),
('0005434550992', 9831, 'Economy', 27900),
('0005434550921', 9831, 'Economy', 27900),
('0005435213106', 7739, 'Economy', 15400),
('0005435424654', 5360, 'Economy', 14400),
('0005435491426', 10882, 'Economy', 14400),
('0005434343976', 10882, 'Economy', 14400),
('0005433633619', 8204, 'Economy', 6300),
('0005432382890', 30137, 'Economy', 3300),
('0005435491432', 7379, 'Economy', 6200),
('0005432604118', 31709, 'Economy', 6600),
('0005435373010', 5288, 'Economy', 28000),
('0005435386555', 5288, 'Economy', 30800),
('0005434822890', 9926, 'Economy', 28000),
('0005434214240', 9533, 'Economy', 10900),
('0005435681918', 24586, 'Economy', 18700),
('0005435681914', 24586, 'Economy', 17000),
('0005435902622', 14884, 'Business', 52900),
('0005435982128', 26727, 'Economy', 6200),
('0005432583963', 31477, 'Economy', 10100),
('0005434943329', 16219, 'Economy', 7500),
('0005435929637', 4888, 'Economy', 5300),
('0005433960401', 24241, 'Economy', 12100),
('0005434573235', 20950, 'Economy', 19100),
('0005433123846', 3001, 'Economy', 3400),
('0005432391979', 17, 'Economy', 7300),
('0005433101914', 17, 'Economy', 6700),
('0005435626033', 14547, 'Comfort', 19900),
('0005434877511', 14547, 'Comfort', 19900),
('0005434877885', 14547, 'Economy', 11700),
('0005434877282', 14547, 'Economy', 11700),
('0005434877571', 14547, 'Economy', 11700),
('0005433614324', 8531, 'Economy', 6000),
('0005434265095', 8532, 'Economy', 6000),
('0005432328469', 21097, 'Economy', 6300),
('0005433568658', 25284, 'Economy', 35300),
('0005433808360', 14463, 'Business', 117400),
('0005434182160', 8654, 'Economy', 12200),
('0005432390024', 18264, 'Economy', 33700),
('0005432391979', 18264, 'Economy', 33700),
('0005435462087', 5526, 'Business', 35300),
('0005435462074', 5526, 'Economy', 11800),
('0005435765782', 13494, 'Economy', 11800),
('0005433846203', 13859, 'Economy', 33300),
('0005435332292', 7799, 'Economy', 15100),
('0005432459462', 30550, 'Economy', 13600),
('0005435626033', 11018, 'Economy', 3500),
('0005433251424', 2270, 'Economy', 6700),
('0005434137755', 28532, 'Economy', 7700),
('0005434608314', 22493, 'Economy', 17300),
('0005434988646', 23636, 'Economy', 9800),
('0005432383088', 31296, 'Economy', 3300),
('0005432604118', 21380, 'Economy', 15000),
('0005435487761', 19694, 'Economy', 8100),
('0005435160256', 29560, 'Economy', 12500),
('0005432639077', 25057, 'Economy', 29100),
('0005432628821', 28096, 'Economy', 13000),
('0005434407306', 20283, 'Economy', 4000),
('0005434586563', 18550, 'Economy', 23500),
('0005434343999', 29787, 'Economy', 4300),
('0005434344107', 29787, 'Economy', 4000),
('0005435242818', 5642, 'Economy', 9300),
('0005435242703', 5642, 'Economy', 9300),
('0005432783483', 15348, 'Economy', 9300),
('0005434925535', 20310, 'Economy', 4000),
('0005432966846', 2801, 'Economy', 11000),
('0005434163586', 9325, 'Economy', 44300),
('0005435947195', 4245, 'Economy', 64400),
('0005433568658', 11607, 'Economy', 7200),
('0005432869511', 2330, 'Economy', 61500),
('0005432655477', 26173, 'Business', 184500),
('0005435982165', 26173, 'Economy', 61500),
('0005432655437', 26173, 'Economy', 61500),
('0005433057781', 474, 'Economy', 8200),
('0005434023580', 12673, 'Economy', 8200),
('0005433036172', 2147, 'Economy', 11600),
('0005433233597', 247, 'Comfort', 47400),
('0005434573235', 10884, 'Economy', 15800),
('0005435613366', 10884, 'Economy', 14400),
('0005432459462', 3269, 'Economy', 6300),
('0005435885172', 3268, 'Economy', 6300),
('0005432383088', 30257, 'Business', 9900),
('0005435491426', 7409, 'Economy', 6200),
('0005432360288', 21007, 'Economy', 12200),
('0005434831130', 9907, 'Economy', 28000),
('0005434822947', 9907, 'Economy', 28000),
('0005435126248', 31878, 'Economy', 8800),
('0005435068866', 13134, 'Economy', 4100),
('0005434214240', 28707, 'Economy', 20400),
('0005435982165', 26701, 'Economy', 6200),
('0005432858014', 3188, 'Economy', 10100),
('0005433255098', 902, 'Economy', 7500),
('0005433367683', 21777, 'Economy', 3300),
('0005433784773', 26240, 'Economy', 62100),
('0005433784723', 26240, 'Economy', 62100),
('0005434983253', 27342, 'Economy', 17900),
('0005435386555', 10352, 'Economy', 17000),
('0005435529119', 11205, 'Economy', 19100),
('0005435068866', 15330, 'Economy', 9000),
('0005432667446', 26363, 'Economy', 5900),
('0005433101987', 36, 'Economy', 6700),
('0005433102008', 36, 'Economy', 6700),
('0005432817340', 8099, 'Economy', 7300),
('0005432799280', 14571, 'Economy', 11700),
('0005433960401', 25771, 'Business', 21400),
('0005433784723', 8550, 'Business', 18000),
('0005433784773', 8550, 'Economy', 6000),
('0005432817340', 28965, 'Economy', 10900),
('0005433342987', 1086, 'Economy', 10200),
('0005433342749', 1086, 'Economy', 10200),
('0005433342809', 1086, 'Economy', 10200),
('0005432535801', 5486, 'Business', 35300),
('0005434265095', 5486, 'Economy', 12900),
('0005433008285', 1795, 'Economy', 17900),
('0005435282457', 5549, 'Economy', 33300),
('0005435785124', 27331, 'Business', 38000),
('0005432567501', 30517, 'Economy', 13600),
('0005433342749', 17099, 'Business', 23600),
('0005433342809', 17099, 'Economy', 7900),
('0005433342987', 17099, 'Economy', 7900),
('0005433507101', 20492, 'Economy', 8900),
('0005432394085', 27104, 'Economy', 29000),
('0005433251371', 2314, 'Economy', 6700),
('0005434137723', 28537, 'Economy', 8500),
('0005435860472', 4808, 'Economy', 17600),
('0005432799280', 12104, 'Economy', 4400),
('0005433251424', 25869, 'Economy', 6300),
('0005434925535', 14913, 'Economy', 7600),
('0005432535821', 30633, 'Comfort', 23900),
('0005433985809', 25681, 'Business', 21500),
('0005434509123', 21337, 'Economy', 15500),
('0005432328522', 31125, 'Economy', 5400),
('0005435529119', 20876, 'Economy', 28700),
('0005434312310', 15681, 'Economy', 14400),
('0005434319377', 15681, 'Economy', 14400),
('0005432720816', 30288, 'Economy', 4100),
('0005432720831', 30288, 'Economy', 3700),
('0005432720823', 30288, 'Economy', 3700),
('0005435242818', 15432, 'Economy', 13700),
('0005435242703', 15432, 'Economy', 13700),
('0005433680347', 29183, 'Business', 33000),
('0005432948251', 355, 'Economy', 7200),
('0005432948403', 355, 'Economy', 7200),
('0005435982229', 26158, 'Economy', 61500),
('0005434374263', 20105, 'Economy', 13000),
('0005432424154', 12866, 'Economy', 9200),
('0005433234109', 276, 'Economy', 27900),
('0005434343999', 10914, 'Business', 43100),
('0005434344107', 10914, 'Economy', 14400),
('0005433507101', 8282, 'Economy', 6300),
('0005435252660', 7363, 'Economy', 6200),
('0005435990576', 15711, 'Economy', 48400),
('0005432360292', 21031, 'Economy', 12200),
('0005433473228', 23898, 'Economy', 12700),
('0005432890984', 385, 'Economy', 14800),
('0005435386561', 5299, 'Comfort', 47600),
('0005434823349', 9908, 'Economy', 28000),
('0005434822781', 9908, 'Economy', 28000),
('0005435006984', 12965, 'Economy', 9800),
('0005434426498', 20190, 'Economy', 19400),
('0005435982229', 26695, 'Economy', 6200),
('0005433985809', 24233, 'Business', 36400),
('0005433960704', 24233, 'Economy', 12100),
('0005433960727', 24233, 'Economy', 12100),
('0005432919782', 52, 'Economy', 6700),
('0005435126248', 14590, 'Business', 35000),
('0005434426498', 14590, 'Economy', 11700),
('0005435933437', 4437, 'Economy', 12200),
('0005435006984', 5029, 'Economy', 6000),
('0005434312310', 5029, 'Economy', 6000),
('0005432328522', 21110, 'Economy', 6300),
('0005432383018', 21110, 'Economy', 6300),
('0005432424154', 30697, 'Economy', 4200),
('0005434095233', 11624, 'Economy', 12200),
('0005433342367', 1062, 'Economy', 10200),
('0005435092034', 17075, 'Economy', 10200),
('0005434831130', 5509, 'Economy', 11800),
('0005433342367', 17109, 'Business', 23600),
('0005433507154', 20442, 'Economy', 8900),
('0005433507064', 20442, 'Economy', 8900),
('0005435126248', 10942, 'Economy', 3200),
('0005435860472', 32686, 'Economy', 16800),
('0005434407306', 26931, 'Economy', 18000),
('0005433251371', 25831, 'Economy', 6300),
('0005433008285', 22857, 'Economy', 17400),
('0005432667446', 18064, 'Economy', 66400),
('0005433460420', 19915, 'Economy', 48800),
('0005434067072', 30620, 'Economy', 14000),
('0005435652958', 24820, 'Economy', 3300),
('0005434952508', 28282, 'Economy', 5300),
('0005435132844', 33069, 'Economy', 5400),
('0005435652958', 21687, 'Business', 50000),
('0005433985850', 25666, 'Business', 21500),
('0005432869511', 26299, 'Economy', 6000),
('0005434344087', 29772, 'Economy', 4000),
('0005434877941', 10096, 'Economy', 16600),
('0005434023414', 12678, 'Economy', 8200),
('0005433923104', 24110, 'Economy', 11600),
('0005433131694', 301, 'Economy', 27900),
('0005435213407', 7776, 'Economy', 14000),
('0005435613463', 10915, 'Comfort', 24400),
('0005435613476', 10915, 'Comfort', 24400),
('0005435613049', 10915, 'Economy', 14400),
('0005435491438', 10915, 'Economy', 14400),
('0005435613417', 10915, 'Economy', 14400),
('0005435613298', 10915, 'Economy', 14400),
('0005435885114', 3250, 'Economy', 6300),
('0005435885171', 3250, 'Economy', 6300),
('0005433507154', 8231, 'Business', 18800),
('0005433507064', 8231, 'Economy', 6300),
('0005432363398', 21025, 'Economy', 12200),
('0005434458681', 17728, 'Economy', 3100),
('0005435126242', 31865, 'Economy', 8800),
('0005435068708', 13166, 'Economy', 3800),
('0005434756223', 10722, 'Economy', 20400),
('0005433654749', 27618, 'Economy', 33200),
('0005433654757', 27618, 'Economy', 30200),
('0005434217958', 9508, 'Economy', 17900),
('0005433985850', 24286, 'Economy', 12100),
('0005435386561', 10368, 'Economy', 15400),
('0005433683320', 29288, 'Economy', 17100),
('0005435068708', 15313, 'Economy', 9000),
('0005432919825', 74, 'Economy', 6700),
('0005432817328', 7925, 'Business', 20000),
('0005434877941', 14552, 'Economy', 11700),
('0005433420355', 667, 'Economy', 4100),
('0005435229356', 6838, 'Economy', 29200),
('0005433960727', 25770, 'Economy', 7100),
('0005433960704', 25770, 'Economy', 7100),
('0005432817328', 28958, 'Business', 32600),
('0005432948403', 11891, 'Economy', 35300),
('0005432948251', 11891, 'Economy', 35300),
('0005433460420', 17027, 'Economy', 10200),
('0005432390081', 18276, 'Economy', 33700),
('0005434067072', 12794, 'Economy', 13400),
('0005432535821', 5544, 'Economy', 11800),
('0005432919782', 9076, 'Economy', 8900),
('0005432632677', 28166, 'Economy', 26400),
('0005432862284', 2515, 'Economy', 12400),
('0005433266661', 2204, 'Economy', 7000),
('0005432383018', 31292, 'Economy', 3300),
('0005434287127', 26859, 'Economy', 15700),
('0005433868373', 32598, 'Economy', 17600),
('0005433868373', 14483, 'Economy', 16800),
('0005434513569', 19100, 'Economy', 23600),
('0005435259730', 6777, 'Economy', 9900),
('0005432664132', 17838, 'Business', 18000),
('0005432677549', 17505, 'Economy', 38300),
('0005434189161', 8992, 'Economy', 27400),
('0005434344145', 29800, 'Economy', 4000),
('0005433614477', 25244, 'Economy', 48700),
('0005433614528', 25244, 'Economy', 44300),
('0005434731160', 2356, 'Economy', 61500),
('0005433057821', 453, 'Economy', 8200),
('0005434023511', 12684, 'Economy', 8200),
('0005433036208', 2139, 'Economy', 11600),
('0005433036155', 2139, 'Economy', 11600),
('0005434731160', 9818, 'Economy', 27900),
('0005432363398', 5321, 'Economy', 14400),
('0005434344087', 10896, 'Business', 43100),
('0005435613455', 10896, 'Economy', 14400),
('0005432383018', 30129, 'Economy', 3300),
('0005435491438', 7392, 'Business', 18500),
('0005434458681', 28941, 'Economy', 6200),
('0005432661903', 21834, 'Economy', 61800),
('0005434214352', 9568, 'Economy', 10900),
('0005434756223', 28645, 'Economy', 10900),
('0005435142545', 21940, 'Economy', 17000),
('0005433194852', 2934, 'Economy', 3400),
('0005432677549', 85, 'Economy', 7300),
('0005434513569', 7943, 'Business', 20000),
('0005435126242', 14537, 'Economy', 11700),
('0005433614477', 8606, 'Economy', 6000),
('0005433614528', 8606, 'Economy', 6000),
('0005433342468', 1097, 'Economy', 11200),
('0005435846241', 4127, 'Economy', 29400),
('0005433008379', 1842, 'Economy', 16200),
('0005433008536', 1842, 'Economy', 16200),
('0005435282405', 5551, 'Economy', 33300),
('0005432567436', 30565, 'Economy', 13600),
('0005433342468', 17129, 'Economy', 7900),
('0005432919825', 9078, 'Economy', 8900),
('0005435126242', 11015, 'Economy', 3200),
('0005434907163', 25629, 'Economy', 6700),
('0005433453755', 31340, 'Economy', 3300),
('0005433131694', 10794, 'Economy', 15600),
('0005434520234', 19078, 'Economy', 22300),
('0005434907163', 15024, 'Economy', 6300),
('0005433194852', 4816, 'Economy', 14700),
('0005435982141', 26202, 'Economy', 61500),
('0005433234084', 292, 'Economy', 27900),
('0005435142545', 9837, 'Economy', 27900),
('0005434344145', 10932, 'Comfort', 24400),
('0005433194852', 30237, 'Economy', 3300),
('0005433453755', 30237, 'Economy', 3300),
('0005434214368', 9547, 'Economy', 10900),
('0005434214352', 28696, 'Economy', 20400),
('0005435982141', 26687, 'Economy', 6200),
('0005433960741', 24278, 'Economy', 13400),
('0005432664132', 26441, 'Economy', 5900),
('0005434639229', 12587, 'Economy', 14800),
('0005432632677', 25090, 'Economy', 29400),
('0005435443298', 7122, 'Economy', 29000),
('0005435216582', 7122, 'Economy', 29000),
('0005433868341', 32573, 'Economy', 17600),
('0005433868341', 14522, 'Economy', 16800),
('0005433008379', 22866, 'Economy', 17400),
('0005433008536', 22866, 'Economy', 17400),
('0005433438850', 31119, 'Economy', 5400),
('0005433722200', 7602, 'Economy', 4100),
('0005435947230', 4211, 'Economy', 64400),
('0005434735679', 9819, 'Economy', 27900),
('0005432335975', 21033, 'Economy', 12200),
('0005434639229', 23301, 'Economy', 19000),
('0005435661915', 24599, 'Economy', 17000),
('0005434214368', 28675, 'Economy', 20400),
('0005433960741', 25698, 'Economy', 7100),
('0005432335975', 5031, 'Economy', 6000),
('0005433722200', 29228, 'Business', 32000),
('0005432567507', 30567, 'Economy', 13600),
('0005433868369', 32579, 'Economy', 17600),
('0005433868306', 32579, 'Economy', 17600),
('0005433868306', 14513, 'Economy', 16800),
('0005433868369', 14513, 'Economy', 16800),
('0005432664132', 18043, 'Economy', 66400),
('0005433753972', 26194, 'Economy', 61500),
('0005434735679', 470, 'Economy', 8200),
('0005433722200', 30252, 'Economy', 3300),
('0005435661915', 5273, 'Economy', 28000),
('0005433960760', 24266, 'Economy', 12100),
('0005435529230', 11220, 'Economy', 19100),
('0005435216582', 27263, 'Economy', 25500),
('0005434608303', 22499, 'Economy', 17300),
('0005435529230', 20902, 'Business', 86000),
('0005433633660', 25238, 'Economy', 44300),
('0005433633660', 8169, 'Economy', 6300),
('0005433960760', 25750, 'Economy', 7100),
('0005433234108', 281, 'Economy', 27900),
('0005433960728', 24277, 'Economy', 12100),
('0005433960728', 25801, 'Economy', 7100),
('0005435212377', 30625, 'Economy', 14000),
('0005435212389', 30625, 'Economy', 14000),
('0005433367240', 24836, 'Economy', 3300),
('0005433367240', 21707, 'Economy', 16700),
('0005435931537', 21848, 'Economy', 19700),
('0005433415386', 17980, 'Economy', 66600),
('0005434876580', 14602, 'Economy', 16600),
('0005435176612', 20993, 'Economy', 12200),
('0005435176606', 20993, 'Economy', 12200),
('0005435925054', 13148, 'Economy', 3800),
('0005435038639', 5474, 'Economy', 9800),
('0005435038649', 5474, 'Economy', 9800),
('0005435038660', 5474, 'Economy', 9800),
('0005432583588', 3180, 'Economy', 10100),
('0005435925054', 15302, 'Economy', 9000),
('0005432019798', 8078, 'Economy', 6700),
('0005432798961', 3490, 'Comfort', 19900),
('0005434876580', 3490, 'Comfort', 19900),
('0005434426088', 3490, 'Economy', 11700),
('0005435125664', 3490, 'Economy', 11700),
('0005432947780', 25270, 'Business', 105900),
('0005434654167', 5381, 'Economy', 22400),
('0005434654175', 5381, 'Economy', 22400),
('0005433456898', 1452, 'Economy', 11000),
('0005432566528', 4695, 'Economy', 13600),
('0005432919524', 20490, 'Economy', 8900),
('0005435125664', 14685, 'Economy', 3200),
('0005434136677', 7350, 'Economy', 7700),
('0005433007827', 14158, 'Economy', 17400),
('0005433284794', 32042, 'Economy', 5200),
('0005433284787', 32042, 'Economy', 5200),
('0005434136677', 28737, 'Economy', 3200),
('0005433985166', 4188, 'Economy', 7200),
('0005432327959', 3086, 'Economy', 5400),
('0005432905027', 31120, 'Economy', 5900),
('0005434406727', 26977, 'Economy', 4000),
('0005432692559', 7660, 'Economy', 3700),
('0005432692580', 7660, 'Economy', 3700),
('0005433679797', 2803, 'Economy', 11000),
('0005432947780', 11605, 'Economy', 7200),
('0005433074250', 11605, 'Economy', 7200),
('0005434022606', 487, 'Economy', 8200),
('0005433921693', 2153, 'Economy', 11600),
('0005434723536', 288, 'Comfort', 47400),
('0005434723538', 288, 'Economy', 27900),
('0005432525783', 7717, 'Comfort', 23900),
('0005434066413', 7717, 'Economy', 14000),
('0005432525901', 7717, 'Economy', 14000),
('0005432525891', 7717, 'Economy', 14000),
('0005434244504', 10928, 'Economy', 14400),
('0005433633276', 3229, 'Economy', 6300),
('0005433633281', 3229, 'Economy', 6300),
('0005432459046', 8205, 'Economy', 6900),
('0005435884431', 8205, 'Economy', 6900),
('0005435884461', 8205, 'Economy', 6300),
('0005432838529', 7371, 'Economy', 6200),
('0005435990505', 8796, 'Economy', 48400),
('0005434821488', 5278, 'Economy', 28000),
('0005434821569', 5278, 'Economy', 28000),
('0005434755743', 9557, 'Economy', 10900),
('0005434638896', 1982, 'Economy', 19000),
('0005435125664', 11533, 'Economy', 8800),
('0005435732126', 19378, 'Business', 36600),
('0005432125330', 5456, 'Economy', 9800),
('0005434426088', 14856, 'Economy', 17600),
('0005432857868', 31474, 'Economy', 10100),
('0005434943197', 862, 'Economy', 7500),
('0005435135590', 4918, 'Economy', 5300),
('0005432706349', 2911, 'Economy', 3800),
('0005432692580', 29980, 'Economy', 3400),
('0005432692559', 29980, 'Economy', 3400),
('0005432261140', 87, 'Economy', 6700),
('0005432919524', 7947, 'Economy', 6700),
('0005432901317', 7945, 'Economy', 6700),
('0005434244504', 5142, 'Economy', 6000),
('0005433613499', 5141, 'Economy', 6000),
('0005432104768', 5141, 'Economy', 6000),
('0005434264708', 5137, 'Business', 18000),
('0005432901317', 28956, 'Business', 32600),
('0005434095031', 8697, 'Business', 36500),
('0005434181980', 11638, 'Economy', 12200),
('0005434181979', 11638, 'Economy', 12200),
('0005435732126', 1430, 'Economy', 11000),
('0005433989689', 30652, 'Economy', 13400),
('0005434264708', 13477, 'Economy', 11800),
('0005433007827', 22549, 'Economy', 16200),
('0005433284794', 22549, 'Economy', 16200),
('0005433284787', 22549, 'Economy', 16200),
('0005433845740', 5568, 'Economy', 33300),
('0005435784778', 4273, 'Economy', 12700),
('0005432919533', 20483, 'Economy', 8900),
('0005433250975', 25619, 'Economy', 6700),
('0005434136771', 7295, 'Economy', 7700),
('0005434136795', 7295, 'Economy', 7700),
('0005434136823', 7295, 'Economy', 7700),
('0005433126772', 29702, 'Economy', 15600),
('0005432264435', 2406, 'Economy', 15700),
('0005432798961', 14823, 'Economy', 4400),
('0005434406727', 7054, 'Economy', 16400),
('0005433250975', 15002, 'Economy', 6300),
('0005433007893', 14193, 'Economy', 17400),
('0005435487496', 15793, 'Economy', 8100),
('0005435212504', 30585, 'Comfort', 23900),
('0005432211382', 30585, 'Economy', 14000),
('0005434136795', 28755, 'Economy', 3200),
('0005434136823', 28755, 'Economy', 3500),
('0005434136771', 28755, 'Economy', 3200),
('0005434606768', 3948, 'Economy', 19300),
('0005432607503', 3948, 'Economy', 19300),
('0005435853582', 22043, 'Economy', 19300),
('0005434503566', 6528, 'Business', 48400),
('0005432905034', 31102, 'Business', 16100),
('0005435487496', 19534, 'Economy', 41500),
('0005435517637', 1548, 'Business', 86000),
('0005434565711', 1548, 'Economy', 28700),
('0005432692559', 1194, 'Economy', 38300),
('0005432692580', 1194, 'Economy', 38300),
('0005433373377', 27019, 'Economy', 28900),
('0005433373387', 27019, 'Economy', 28900),
('0005433373385', 27019, 'Economy', 28900),
('0005435784778', 27426, 'Economy', 3100),
('0005434406767', 26961, 'Economy', 4000),
('0005433524880', 1365, 'Economy', 23500),
('0005434586231', 1365, 'Economy', 23500),
('0005435304101', 29759, 'Economy', 4000),
('0005432782997', 5660, 'Economy', 9300),
('0005432782973', 5660, 'Economy', 9300),
('0005434876793', 14596, 'Business', 49700),
('0005434876838', 14596, 'Economy', 16600),
('0005434876754', 14596, 'Economy', 16600),
('0005433679838', 2767, 'Economy', 11000),
('0005433633276', 9276, 'Economy', 48700),
('0005433633281', 9276, 'Economy', 44300),
('0005433613499', 9276, 'Economy', 44300),
('0005433568176', 358, 'Economy', 7900),
('0005434373982', 1494, 'Economy', 13000),
('0005434373990', 1494, 'Economy', 13000),
('0005434022699', 440, 'Economy', 8200),
('0005432156299', 12671, 'Economy', 8200),
('0005433921878', 2113, 'Economy', 11600),
('0005433035514', 24135, 'Economy', 11600),
('0005434723607', 245, 'Economy', 27900),
('0005435142376', 245, 'Economy', 27900),
('0005433126772', 9858, 'Economy', 27900),
('0005432525981', 7723, 'Economy', 14000),
('0005432525971', 7723, 'Economy', 15400),
('0005432525927', 7723, 'Economy', 14000),
('0005433804842', 3246, 'Economy', 6300),
('0005432459095', 8287, 'Economy', 6300),
('0005432838554', 7377, 'Economy', 6200),
('0005434458477', 7377, 'Economy', 6200),
('0005433468200', 2083, 'Economy', 12100),
('0005435176661', 21041, 'Economy', 12200),
('0005434458477', 29115, 'Economy', 3100),
('0005432219936', 382, 'Economy', 14800),
('0005432927897', 32484, 'Economy', 25700),
('0005432927900', 32484, 'Economy', 25700),
('0005434821611', 5302, 'Economy', 28000),
('0005435372267', 9879, 'Economy', 28000),
('0005435372254', 9879, 'Economy', 28000),
('0005433397324', 13558, 'Economy', 12200),
('0005434755743', 28655, 'Business', 61300),
('0005433784393', 9359, 'Business', 186200),
('0005433804842', 9359, 'Economy', 62100),
('0005433985166', 25910, 'Economy', 12100),
('0005435319447', 20939, 'Economy', 19100),
('0005432880590', 30081, 'Economy', 3400),
('0005432817022', 54, 'Economy', 7300),
('0005432817027', 54, 'Economy', 6700),
('0005432919533', 7988, 'Economy', 7300),
('0005434426157', 3512, 'Comfort', 19900),
('0005434876754', 3512, 'Comfort', 19900),
('0005434876793', 3512, 'Economy', 11700),
('0005434876838', 3512, 'Economy', 11700),
('0005435797262', 2862, 'Business', 12600),
('0005433784393', 5035, 'Business', 18000),
('0005433613541', 5035, 'Business', 18000),
('0005432145081', 5035, 'Business', 18000),
('0005433613539', 5035, 'Economy', 6600),
('0005432104815', 5035, 'Economy', 6000),
('0005432104824', 5035, 'Economy', 6000),
('0005434638896', 23344, 'Economy', 14800),
('0005432327959', 31230, 'Economy', 6300),
('0005432817027', 9596, 'Economy', 10900),
('0005432817022', 9596, 'Economy', 10900),
('0005435340031', 12533, 'Economy', 22400),
('0005433397324', 19260, 'Business', 33000),
('0005435893520', 29685, 'Economy', 14000),
('0005432433597', 12786, 'Business', 40300),
('0005432161115', 12786, 'Economy', 13400),
('0005434066413', 30689, 'Economy', 13400),
('0005433007893', 22565, 'Economy', 16200),
('0005432003652', 13836, 'Economy', 33300),
('0005435332176', 32978, 'Economy', 15100),
('0005432459046', 4705, 'Economy', 13600),
('0005432566673', 4705, 'Economy', 13600),
('0005432161115', 30559, 'Economy', 13600),
('0005433341646', 11079, 'Business', 23600),
('0005434136874', 7309, 'Economy', 7700),
('0005434286956', 2431, 'Economy', 15700),
('0005433650375', 7160, 'Economy', 29900),
('0005433867839', 4782, 'Economy', 17600),
('0005434406767', 7036, 'Business', 49100),
('0005435487518', 15798, 'Economy', 8100),
('0005433656623', 30595, 'Economy', 14000),
('0005435212568', 30595, 'Economy', 14000),
('0005434979353', 2031, 'Economy', 9500),
('0005434136874', 28769, 'Economy', 3200),
('0005435259693', 25027, 'Economy', 9900),
('0005432328077', 3129, 'Economy', 5400),
('0005435487518', 19581, 'Economy', 41500),
('0005435501998', 1563, 'Business', 86000),
('0005433156624', 17312, 'Economy', 13900),
('0005435551511', 17011, 'Business', 144300),
('0005435551505', 17011, 'Economy', 48100),
('0005434406855', 26959, 'Economy', 4000),
('0005433449652', 7598, 'Business', 11100),
('0005432927900', 18548, 'Economy', 23500),
('0005432927897', 18548, 'Economy', 23500),
('0005435850779', 28859, 'Economy', 6300),
('0005432782997', 15401, 'Economy', 13700),
('0005432782973', 15401, 'Economy', 13700),
('0005433613539', 9290, 'Business', 132900),
('0005432145081', 9290, 'Economy', 44300),
('0005433577614', 9290, 'Economy', 44300),
('0005433613541', 9290, 'Economy', 44300),
('0005434163488', 25223, 'Business', 132900),
('0005432238851', 352, 'Economy', 7200),
('0005433753419', 2342, 'Economy', 61500),
('0005434022739', 465, 'Economy', 8200),
('0005432156303', 12677, 'Business', 24500),
('0005434723761', 251, 'Economy', 27900),
('0005434723770', 251, 'Economy', 27900),
('0005434723701', 251, 'Economy', 27900),
('0005434066524', 7763, 'Business', 42100),
('0005432526061', 7763, 'Economy', 14000),
('0005435612018', 5352, 'Economy', 14400),
('0005432132990', 5352, 'Economy', 14400),
('0005435304101', 10920, 'Economy', 14400),
('0005435319447', 10920, 'Economy', 15800),
('0005435423836', 10920, 'Economy', 14400),
('0005432042515', 8226, 'Economy', 6900),
('0005432459147', 8226, 'Economy', 6300),
('0005434606768', 22389, 'Economy', 6600),
('0005433524880', 18940, 'Economy', 28200),
('0005435735072', 9929, 'Economy', 28000),
('0005434755832', 9563, 'Economy', 10900),
('0005434426157', 14901, 'Economy', 17600),
('0005435858495', 27608, 'Business', 90500),
('0005433763001', 9374, 'Business', 186200),
('0005433165710', 16549, 'Economy', 23100),
('0005435142376', 10342, 'Economy', 15400),
('0005435517637', 20921, 'Business', 57200),
('0005432880607', 30010, 'Economy', 3400),
('0005432817028', 21, 'Economy', 6700),
('0005435229308', 25108, 'Economy', 29200),
('0005435229321', 25108, 'Economy', 29200),
('0005432104878', 4957, 'Economy', 6000),
('0005432104906', 4957, 'Economy', 6000),
('0005432817028', 9587, 'Economy', 10900),
('0005434157365', 28995, 'Economy', 10900),
('0005433568176', 11846, 'Economy', 35300),
('0005433715235', 7465, 'Economy', 10700),
('0005433341646', 17040, 'Economy', 10200),
('0005433845883', 5556, 'Economy', 33300),
('0005432003656', 13874, 'Business', 99800),
('0005432459095', 4718, 'Economy', 13600),
('0005433341718', 11115, 'Economy', 7900),
('0005434906564', 2298, 'Economy', 6700),
('0005434503566', 22878, 'Economy', 6900),
('0005433449652', 30462, 'Economy', 3300),
('0005433867839', 32656, 'Economy', 16800),
('0005434406855', 7031, 'Economy', 16400),
('0005434299231', 7031, 'Economy', 16400),
('0005432607503', 22468, 'Economy', 14900),
('0005433284853', 32056, 'Economy', 5200),
('0005435212621', 30594, 'Economy', 14000),
('0005433367372', 24841, 'Economy', 3300),
('0005434466391', 6580, 'Economy', 20900),
('0005433367372', 21681, 'Economy', 16700),
('0005432146172', 6205, 'Economy', 41500),
('0005434406929', 26988, 'Economy', 4000),
('0005433449673', 7640, 'Economy', 3700),
('0005432848124', 4355, 'Economy', 6300),
('0005432222712', 2771, 'Economy', 11000),
('0005433679838', 29140, 'Economy', 11000),
('0005433679797', 29140, 'Economy', 11000),
('0005432282770', 544, 'Economy', 9200),
('0005432423842', 544, 'Economy', 9200),
('0005432302280', 12938, 'Economy', 9200),
('0005434022782', 475, 'Economy', 8200),
('0005432199157', 9834, 'Economy', 27900),
('0005434031965', 9834, 'Economy', 27900),
('0005432526242', 7719, 'Economy', 15400),
('0005435612190', 5309, 'Economy', 14400),
('0005435612163', 5309, 'Economy', 14400),
('0005435612238', 5309, 'Economy', 14400),
('0005435612128', 5309, 'Economy', 14400),
('0005433633363', 3282, 'Economy', 6300),
('0005433516767', 1750, 'Business', 57200),
('0005432890749', 12063, 'Economy', 14800),
('0005434821913', 5274, 'Economy', 28000),
('0005435372403', 9936, 'Comfort', 47600),
('0005435372376', 9936, 'Comfort', 47600),
('0005435372405', 9936, 'Economy', 28000),
('0005434755832', 28670, 'Economy', 20400),
('0005432059477', 20203, 'Economy', 17600),
('0005434983218', 9498, 'Economy', 17900),
('0005433165731', 16560, 'Economy', 23100),
('0005435501998', 20962, 'Economy', 19100),
('0005434979353', 23648, 'Economy', 3600),
('0005432901370', 8068, 'Business', 20000),
('0005432059477', 14557, 'Economy', 11700),
('0005433613748', 5074, 'Economy', 6000),
('0005432328077', 31265, 'Economy', 6900),
('0005432901370', 28968, 'Economy', 10900),
('0005435340058', 12523, 'Economy', 22400),
('0005433656623', 7461, 'Economy', 10700),
('0005434095087', 8680, 'Economy', 12200),
('0005434095031', 11670, 'Economy', 12200),
('0005433341718', 17067, 'Economy', 10200),
('0005434066524', 30673, 'Economy', 13400),
('0005435735072', 5531, 'Economy', 11800),
('0005435461946', 13465, 'Economy', 11800),
('0005433284794', 1803, 'Economy', 16200),
('0005433284853', 22607, 'Business', 48700),
('0005432459147', 4703, 'Economy', 13600),
('0005433341883', 11117, 'Economy', 7900),
('0005433481065', 9079, 'Economy', 8900),
('0005434137015', 7308, 'Economy', 7700),
('0005433449673', 30504, 'Economy', 3300),
('0005433867915', 4762, 'Economy', 17600),
('0005433867903', 4762, 'Economy', 17600),
('0005434406929', 7038, 'Economy', 16400),
('0005434906564', 25824, 'Economy', 6300),
('0005433284794', 23038, 'Economy', 5200),
('0005432211410', 30603, 'Economy', 14000),
('0005435801659', 2053, 'Economy', 10500),
('0005434137015', 28743, 'Economy', 3200),
('0005435696992', 3679, 'Economy', 7200),
('0005435652515', 1695, 'Economy', 16700),
('0005434406980', 26976, 'Economy', 4000),
('0005433722137', 30409, 'Economy', 3700),
('0005432848140', 4367, 'Economy', 6300),
('0005434443507', 6281, 'Economy', 4000),
('0005434877046', 14631, 'Economy', 16600),
('0005434877075', 14631, 'Economy', 16600),
('0005433633363', 9284, 'Economy', 44300),
('0005433613748', 9284, 'Economy', 44300),
('0005433134080', 11594, 'Business', 21500),
('0005433151002', 20153, 'Business', 38900),
('0005432282778', 588, 'Economy', 9200),
('0005434031965', 443, 'Economy', 8200),
('0005433921693', 24087, 'Economy', 11600),
('0005434724032', 278, 'Economy', 27900),
('0005434723536', 9873, 'Economy', 27900),
('0005432526416', 7727, 'Business', 42100),
('0005432526438', 7727, 'Economy', 14000),
('0005432069476', 7727, 'Economy', 14000),
('0005432164943', 10892, 'Economy', 14400),
('0005433633403', 3299, 'Economy', 6300),
('0005433722137', 4661, 'Economy', 3300),
('0005435176606', 6384, 'Economy', 12200),
('0005432359770', 6384, 'Economy', 12200),
('0005434149583', 20981, 'Economy', 12200),
('0005435176747', 20981, 'Economy', 12200),
('0005434153520', 12079, 'Business', 44500),
('0005432890780', 12079, 'Business', 44500),
('0005432121156', 5260, 'Business', 84000),
('0005434822018', 5260, 'Economy', 28000),
('0005434822069', 5260, 'Economy', 28000),
('0005434821991', 5260, 'Economy', 28000),
('0005435386495', 9935, 'Economy', 28000),
('0005435372483', 9935, 'Economy', 28000),
('0005434600487', 6091, 'Economy', 23200),
('0005435326572', 18591, 'Economy', 23200),
('0005435038932', 5425, 'Economy', 9800),
('0005434943232', 861, 'Economy', 7500),
('0005433165740', 16577, 'Economy', 23100),
('0005435386495', 21925, 'Economy', 15400),
('0005432706458', 2957, 'Economy', 3400),
('0005432706444', 2957, 'Economy', 3400),
('0005432706349', 29960, 'Business', 10300),
('0005432817117', 210, 'Business', 20000),
('0005432261348', 210, 'Economy', 6700),
('0005434937898', 3518, 'Comfort', 19900),
('0005434877075', 3518, 'Economy', 11700),
('0005434877046', 3518, 'Economy', 11700),
('0005435376323', 16411, 'Economy', 6800),
('0005433613819', 5197, 'Business', 18000),
('0005434149583', 5202, 'Economy', 6000),
('0005433815326', 8490, 'Economy', 6000),
('0005432423842', 13283, 'Economy', 4200),
('0005432817117', 9576, 'Economy', 10900),
('0005432822112', 9576, 'Economy', 10900),
('0005435340077', 12548, 'Economy', 22400),
('0005433715342', 7451, 'Economy', 10700),
('0005433341883', 17034, 'Economy', 11200),
('0005433810507', 1855, 'Economy', 16200),
('0005432146172', 19882, 'Economy', 12800),
('0005433341900', 11083, 'Economy', 7900),
('0005433341909', 11083, 'Economy', 7900),
('0005433251095', 25624, 'Economy', 6700),
('0005432620858', 2543, 'Economy', 12400),
('0005433134080', 29857, 'Economy', 6600),
('0005434137121', 7323, 'Economy', 7700),
('0005433867903', 32655, 'Economy', 16800),
('0005433867915', 32655, 'Economy', 16800),
('0005434406980', 7057, 'Economy', 16400),
('0005433251095', 14973, 'Business', 18900),
('0005435839116', 6005, 'Economy', 66400),
('0005433367463', 24837, 'Business', 9800),
('0005434137121', 28733, 'Economy', 3200),
('0005435160173', 7501, 'Economy', 12500),
('0005434191257', 32761, 'Economy', 4400),
('0005433367463', 21688, 'Economy', 16700),
('0005434509064', 1635, 'Economy', 15500),
('0005435999062', 6220, 'Economy', 41500),
('0005432674963', 1166, 'Economy', 38300),
('0005434586330', 1361, 'Economy', 23500),
('0005433415484', 17997, 'Economy', 66600),
('0005432848151', 4374, 'Economy', 6300),
('0005434925457', 6330, 'Business', 11900),
('0005432966644', 29151, 'Business', 33000),
('0005432755035', 9328, 'Economy', 44300),
('0005433633403', 9328, 'Economy', 44300),
('0005433613819', 9328, 'Economy', 44300),
('0005432984711', 26183, 'Economy', 67700),
('0005433035686', 24085, 'Business', 34700),
('0005434724157', 266, 'Economy', 27900),
('0005433180818', 9845, 'Economy', 27900),
('0005433180821', 9845, 'Economy', 27900),
('0005433233513', 9845, 'Economy', 27900),
('0005433233470', 9845, 'Economy', 27900),
('0005433233472', 9845, 'Economy', 27900),
('0005434066762', 7726, 'Economy', 14000),
('0005435612407', 5337, 'Business', 43100),
('0005435423836', 5337, 'Economy', 14400),
('0005433633450', 3320, 'Economy', 6300),
('0005432181459', 3320, 'Economy', 6300),
('0005432459283', 8170, 'Economy', 6300),
('0005432459294', 8170, 'Economy', 6300),
('0005433804842', 8174, 'Economy', 6300),
('0005432335903', 6372, 'Economy', 12200),
('0005434186166', 17719, 'Economy', 3100),
('0005433180818', 27770, 'Business', 9100),
('0005433180821', 27770, 'Economy', 3300),
('0005435039019', 5436, 'Economy', 9800),
('0005435902503', 20186, 'Economy', 17600),
('0005434523745', 30886, 'Economy', 35600),
('0005434943197', 16197, 'Economy', 7500),
('0005435652515', 21774, 'Economy', 3300),
('0005433784544', 9364, 'Economy', 62100),
('0005433804842', 26278, 'Economy', 62100),
('0005432261401', 182, 'Business', 20000),
('0005432817124', 182, 'Economy', 6700),
('0005434153520', 182, 'Economy', 6700),
('0005432677531', 8018, 'Business', 20000),
('0005432019957', 8018, 'Economy', 6700),
('0005432751489', 8018, 'Economy', 6700),
('0005434426271', 3511, 'Business', 35000),
('0005434937926', 3511, 'Economy', 11700),
('0005435902503', 14576, 'Comfort', 19900),
('0005432105034', 5177, 'Economy', 6000),
('0005433784544', 5177, 'Economy', 6000),
('0005433690904', 8455, 'Economy', 6000),
('0005432034633', 8455, 'Economy', 6000),
('0005432335903', 8455, 'Economy', 6000),
('0005432817124', 9601, 'Business', 32600),
('0005432948040', 25285, 'Business', 105900),
('0005434654351', 5388, 'Economy', 24600),
('0005434654355', 5388, 'Economy', 22400),
('0005435340084', 12504, 'Economy', 22400),
('0005433722137', 7464, 'Economy', 10700),
('0005434443507', 20563, 'Economy', 15600),
('0005435091955', 1046, 'Economy', 10200),
('0005433341900', 17047, 'Economy', 10200),
('0005433341909', 17047, 'Economy', 10200),
('0005432194463', 13482, 'Economy', 11800),
('0005433815326', 5559, 'Business', 99800),
('0005435282217', 13863, 'Business', 99800),
('0005435784952', 4287, 'Economy', 12700),
('0005433342040', 11108, 'Economy', 7900),
('0005432398153', 7104, 'Economy', 29000),
('0005435844271', 28176, 'Economy', 26400),
('0005432620887', 2509, 'Economy', 12400),
('0005434191257', 28028, 'Economy', 29900),
('0005435696992', 16468, 'Economy', 19900),
('0005433126796', 29707, 'Economy', 17100),
('0005434287042', 2382, 'Economy', 15700),
('0005432603888', 6433, 'Economy', 16500),
('0005433810507', 22819, 'Economy', 17400),
('0005434136677', 11967, 'Economy', 3200),
('0005433519411', 3982, 'Economy', 19300),
('0005435178479', 18461, 'Economy', 4900),
('0005432398153', 27174, 'Economy', 4900),
('0005435652606', 1698, 'Economy', 16700),
('0005432905027', 3079, 'Economy', 5400),
('0005432054273', 31131, 'Business', 16100),
('0005434309601', 6209, 'Economy', 41500),
('0005435517735', 1575, 'Economy', 28700),
('0005435931537', 3898, 'Economy', 19700),
('0005432628693', 7228, 'Economy', 14300),
('0005435960015', 8748, 'Economy', 10500),
('0005432677531', 1183, 'Economy', 38300),
('0005435784952', 27416, 'Economy', 3100),
('0005432153868', 27015, 'Economy', 4000),
('0005434407100', 27015, 'Economy', 4000),
('0005432720641', 7586, 'Economy', 3700),
('0005432927897', 1396, 'Economy', 23500),
('0005432783267', 5617, 'Economy', 9300),
('0005432783241', 5617, 'Economy', 9300),
('0005432783277', 5617, 'Economy', 9300),
('0005435476694', 15389, 'Business', 27800),
('0005433496661', 6320, 'Business', 11900),
('0005435242585', 12193, 'Economy', 13700),
('0005434877265', 14640, 'Economy', 16600),
('0005432966672', 29193, 'Business', 33000),
('0005433633450', 9308, 'Business', 132900),
('0005433074250', 326, 'Business', 21500),
('0005432948040', 11581, 'Economy', 7200),
('0005432300204', 2362, 'Economy', 61500),
('0005433753649', 2362, 'Economy', 61500),
('0005433434401', 26207, 'Economy', 61500),
('0005432984739', 26207, 'Economy', 61500),
('0005434023049', 471, 'Economy', 9000),
('0005433057470', 12645, 'Economy', 8200),
('0005433057463', 12645, 'Economy', 8200),
('0005434724261', 258, 'Economy', 27900),
('0005434724285', 258, 'Economy', 27900),
('0005433126796', 9846, 'Economy', 27900),
('0005432526640', 7732, 'Comfort', 23900),
('0005432526588', 7732, 'Economy', 14000),
('0005432526604', 7732, 'Economy', 14000),
('0005432526592', 7732, 'Economy', 14000),
('0005435612569', 5316, 'Economy', 14400),
('0005435612543', 5316, 'Economy', 14400),
('0005435612552', 5316, 'Economy', 14400),
('0005434343858', 5316, 'Economy', 14400),
('0005434343868', 5316, 'Economy', 14400),
('0005433633482', 3341, 'Business', 18800),
('0005433633489', 3341, 'Economy', 6300),
('0005433805039', 3341, 'Economy', 6300),
('0005434458602', 7398, 'Economy', 6200),
('0005432838529', 28948, 'Economy', 6200),
('0005432838554', 28948, 'Economy', 6200),
('0005433468251', 2075, 'Economy', 12100),
('0005435176661', 6378, 'Economy', 12200),
('0005434458602', 29087, 'Economy', 3400),
('0005432603888', 21459, 'Economy', 6600),
('0005432751489', 411, 'Economy', 14800),
('0005434822299', 5247, 'Economy', 28000),
('0005435386507', 9906, 'Business', 84000),
('0005433407503', 29490, 'Economy', 24700),
('0005434214046', 10741, 'Economy', 20400),
('0005435039074', 5483, 'Economy', 9800),
('0005432125376', 5483, 'Economy', 9800),
('0005435038649', 13003, 'Economy', 9800),
('0005434426271', 14888, 'Economy', 17600),
('0005433434401', 26732, 'Economy', 6200),
('0005433805039', 9381, 'Economy', 62100),
('0005435929616', 33006, 'Economy', 5900),
('0005433165770', 16553, 'Economy', 23100),
('0005435386507', 21910, 'Economy', 15400),
('0005435068541', 3579, 'Economy', 9000),
('0005432901317', 153, 'Economy', 6700),
('0005432901370', 153, 'Economy', 6700),
('0005434175710', 32377, 'Economy', 6900),
('0005434426299', 3491, 'Economy', 11700),
('0005434877265', 3491, 'Economy', 11700),
('0005432645823', 6828, 'Economy', 29200),
('0005433404737', 29293, 'Economy', 4200),
('0005432034673', 8420, 'Economy', 6000),
('0005432054273', 21081, 'Economy', 6300),
('0005434186166', 28982, 'Economy', 10900),
('0005434654371', 5393, 'Economy', 22400),
('0005434654175', 12528, 'Business', 67200),
('0005433690904', 7436, 'Economy', 10700),
('0005433715235', 29232, 'Economy', 10700),
('0005435893520', 4470, 'Economy', 14000),
('0005433342040', 17019, 'Economy', 10200),
('0005434066762', 30691, 'Economy', 13400),
('0005435844271', 25089, 'Economy', 29400),
('0005432755035', 25331, 'Economy', 27900),
('0005433846119', 5555, 'Business', 99800),
('0005435282236', 13882, 'Economy', 33300),
('0005434081663', 4717, 'Business', 40900),
('0005432459283', 4717, 'Business', 40900),
('0005432459294', 4717, 'Economy', 13600),
('0005432566528', 30530, 'Economy', 13600),
('0005432566673', 30530, 'Economy', 13600),
('0005433342106', 11096, 'Economy', 7900),
('0005435443217', 27077, 'Economy', 29000),
('0005434906756', 2318, 'Business', 20200),
('0005434137354', 7342, 'Economy', 8500),
('0005434299320', 7070, 'Economy', 16400),
('0005432153868', 7070, 'Economy', 16400),
('0005434407100', 7070, 'Economy', 16400),
('0005434299231', 26895, 'Economy', 16400),
('0005432603950', 6449, 'Economy', 16500),
('0005434925457', 20514, 'Economy', 7600),
('0005435999062', 19697, 'Economy', 8100),
('0005435839180', 6019, 'Economy', 66400),
('0005433284997', 32098, 'Economy', 5200),
('0005435212918', 30606, 'Economy', 14000),
('0005433367527', 24872, 'Economy', 3300),
('0005434136823', 11928, 'Economy', 3200),
('0005434137354', 28751, 'Economy', 3200),
('0005434604866', 3975, 'Economy', 19300),
('0005435132782', 7884, 'Economy', 5900),
('0005435160197', 7518, 'Economy', 12500),
('0005433367240', 1646, 'Economy', 16700),
('0005433367527', 21709, 'Economy', 16700),
('0005433438819', 3088, 'Business', 16100),
('0005435487496', 6200, 'Economy', 41500),
('0005435153681', 3931, 'Economy', 19700),
('0005434406727', 20282, 'Economy', 4000),
('0005434406855', 20282, 'Economy', 4000),
('0005433449765', 7534, 'Economy', 3700),
('0005434343868', 11481, 'Economy', 4000),
('0005434343858', 11481, 'Economy', 4000),
('0005435824386', 1294, 'Economy', 66600),
('0005435242585', 15377, 'Economy', 9300),
('0005432783241', 15409, 'Economy', 13700),
('0005432783277', 15409, 'Economy', 13700),
('0005432783267', 15409, 'Economy', 13700),
('0005433633489', 9311, 'Economy', 44300),
('0005433633482', 9311, 'Economy', 44300),
('0005433074433', 11586, 'Economy', 7900),
('0005435981911', 2365, 'Economy', 61500),
('0005433151105', 20111, 'Economy', 13000),
('0005433922421', 2116, 'Business', 34700),
('0005435142451', 279, 'Economy', 27900),
('0005434550758', 279, 'Economy', 27900),
('0005433233637', 9870, 'Economy', 27900),
('0005434723607', 9870, 'Economy', 27900),
('0005432526787', 7775, 'Comfort', 23900),
('0005432526790', 7775, 'Economy', 14000),
('0005435612618', 5359, 'Economy', 14400),
('0005434458614', 7352, 'Business', 18500),
('0005432838765', 7352, 'Economy', 6200),
('0005435990505', 15757, 'Economy', 48400),
('0005432335926', 6386, 'Economy', 12200),
('0005434458614', 29114, 'Economy', 3100),
('0005432603950', 21442, 'Economy', 6600),
('0005432927897', 18995, 'Economy', 25700),
('0005432121199', 5265, 'Economy', 28000),
('0005435304101', 5265, 'Economy', 28000),
('0005434821488', 9914, 'Economy', 28000),
('0005434214046', 28615, 'Economy', 12000),
('0005435068541', 15474, 'Business', 11300),
('0005435038639', 12950, 'Economy', 9800),
('0005434426299', 14859, 'Economy', 17600),
('0005432300204', 26538, 'Economy', 6200),
('0005432583812', 3186, 'Economy', 11100),
('0005435652606', 21736, 'Economy', 3300),
('0005434983237', 9452, 'Economy', 17900),
('0005435517735', 20942, 'Economy', 19100),
('0005432706535', 3021, 'Economy', 3400),
('0005435068588', 3573, 'Business', 26900),
('0005435068626', 3573, 'Economy', 9000),
('0005432919524', 130, 'Business', 20000),
('0005433101655', 8055, 'Economy', 6700),
('0005432391972', 8055, 'Economy', 6700),
('0005432817022', 8056, 'Business', 20000),
('0005435126010', 3499, 'Comfort', 19900),
('0005432799212', 3499, 'Economy', 11700),
('0005434947945', 5766, 'Economy', 6800),
('0005433614057', 5004, 'Economy', 6000),
('0005432335926', 8385, 'Business', 18000),
('0005432901370', 9589, 'Economy', 10900),
('0005432901317', 9589, 'Economy', 10900),
('0005432817022', 29007, 'Business', 32600),
('0005432948138', 25271, 'Business', 105900),
('0005433342106', 17038, 'Economy', 10200),
('0005434081663', 30675, 'Economy', 13400),
('0005432433597', 30675, 'Economy', 13400),
('0005433529243', 5542, 'Business', 35300),
('0005435765622', 5542, 'Economy', 11800),
('0005435765641', 5542, 'Economy', 11800),
('0005432649342', 4130, 'Business', 88300),
('0005433284997', 22618, 'Business', 48700),
('0005434081674', 4710, 'Economy', 13600),
('0005433342249', 11095, 'Economy', 7900),
('0005432919687', 20432, 'Economy', 8900),
('0005432919694', 20432, 'Economy', 8900),
('0005435126010', 14772, 'Economy', 3200),
('0005435178479', 27105, 'Economy', 29000),
('0005434906826', 2277, 'Economy', 6700),
('0005433251095', 2277, 'Economy', 6700),
('0005434136677', 28584, 'Economy', 8500),
('0005435808136', 1895, 'Economy', 21700),
('0005433407503', 23069, 'Economy', 21700),
('0005435078203', 2209, 'Economy', 7000),
('0005433449765', 30499, 'Economy', 3300),
('0005434299344', 7064, 'Economy', 16400),
('0005432603979', 6456, 'Economy', 15000),
('0005432603981', 6456, 'Economy', 15000),
('0005434906756', 25873, 'Economy', 6300),
('0005434066413', 30598, 'Economy', 14000),
('0005434136771', 11945, 'Economy', 3200),
('0005435390186', 29538, 'Economy', 12500),
('0005434466391', 23239, 'Economy', 20900),
('0005432328359', 3115, 'Economy', 5400),
('0005434565711', 20864, 'Economy', 28700),
('0005435153686', 3905, 'Economy', 19700),
('0005432675004', 1199, 'Economy', 42200),
('0005432692580', 17479, 'Economy', 38300),
('0005433156681', 17299, 'Economy', 13900),
('0005435706224', 2447, 'Economy', 28900),
('0005435706242', 2447, 'Economy', 28900),
('0005432692580', 30373, 'Economy', 3700),
('0005432927900', 1398, 'Business', 70400),
('0005433724770', 1398, 'Economy', 23500),
('0005434514946', 1398, 'Economy', 23500),
('0005433415484', 1306, 'Economy', 66600),
('0005433415386', 1306, 'Economy', 66600),
('0005435850779', 4359, 'Economy', 6300),
('0005435850836', 28855, 'Economy', 6300),
('0005433496726', 6238, 'Economy', 4000),
('0005434925543', 6238, 'Economy', 4000),
('0005434876580', 10069, 'Economy', 16600),
('0005434877464', 14628, 'Economy', 16600),
('0005433614057', 9281, 'Economy', 48700),
('0005433633363', 25264, 'Economy', 44300),
('0005433577614', 25264, 'Economy', 44300),
('0005433568579', 315, 'Economy', 7200),
('0005432948138', 11597, 'Economy', 7200),
('0005434374271', 1495, 'Economy', 13000),
('0005434373982', 20110, 'Economy', 13000),
('0005434373990', 20110, 'Economy', 13000),
('0005434022606', 12665, 'Economy', 8200),
('0005433057572', 12665, 'Economy', 8200),
('0005434022739', 12665, 'Economy', 8200),
('0005433922474', 2161, 'Economy', 11600),
('0005433922521', 2161, 'Economy', 11600),
('0005434724436', 295, 'Economy', 27900),
('0005433233677', 9875, 'Economy', 27900),
('0005434723761', 9875, 'Economy', 27900),
('0005432526873', 7744, 'Economy', 14000),
('0005435212377', 7744, 'Economy', 14000),
('0005435612735', 5331, 'Economy', 14400),
('0005435612771', 5331, 'Economy', 14400),
('0005435612018', 10881, 'Economy', 14400),
('0005435612238', 10881, 'Economy', 14400),
('0005433805084', 3377, 'Economy', 6300),
('0005432042603', 8248, 'Economy', 6300),
('0005433633363', 8245, 'Economy', 6300),
('0005435252556', 28915, 'Business', 18500),
('0005432603979', 21461, 'Economy', 6600),
('0005432603981', 21461, 'Economy', 6600),
('0005434604866', 22332, 'Economy', 6600),
('0005434558206', 5249, 'Economy', 28000),
('0005434821569', 9893, 'Economy', 28000),
('0005434550758', 10655, 'Economy', 3000),
('0005435126010', 11505, 'Economy', 8800),
('0005435732126', 13542, 'Economy', 12200),
('0005435068626', 15499, 'Economy', 3800),
('0005435068588', 15499, 'Economy', 3800),
('0005435038660', 12980, 'Economy', 9800),
('0005435902556', 20238, 'Business', 52900),
('0005435981911', 26518, 'Economy', 6200),
('0005432857971', 31500, 'Economy', 10100),
('0005433367240', 21726, 'Economy', 3300),
('0005433805084', 9378, 'Economy', 62100),
('0005433165710', 950, 'Economy', 25400),
('0005434480115', 950, 'Economy', 23100),
('0005435142451', 10373, 'Economy', 15400),
('0005435319508', 20951, 'Economy', 19100),
('0005432692580', 2962, 'Economy', 3400),
('0005432880590', 2961, 'Economy', 3400),
('0005435925054', 3557, 'Economy', 9900),
('0005432261553', 209, 'Economy', 6700),
('0005433101710', 7960, 'Economy', 6700),
('0005433101712', 7960, 'Economy', 6700),
('0005432919687', 7960, 'Economy', 6700),
('0005432919694', 7960, 'Economy', 6700),
('0005434877464', 3485, 'Economy', 11700),
('0005435902556', 14585, 'Economy', 11700),
('0005434876580', 14585, 'Economy', 12800),
('0005432798961', 14585, 'Economy', 11700),
('0005434947956', 5741, 'Economy', 6800),
('0005432105200', 5130, 'Business', 18000),
('0005432105174', 5130, 'Economy', 6000),
('0005434264939', 5132, 'Economy', 6000),
('0005434264708', 8370, 'Economy', 6000),
('0005433715533', 7468, 'Economy', 10700),
('0005433715543', 7468, 'Economy', 10700),
('0005434181980', 8663, 'Economy', 12200),
('0005434181979', 8663, 'Economy', 12200),
('0005434182075', 11681, 'Economy', 12200),
('0005435732126', 19239, 'Economy', 11000),
('0005433342249', 17053, 'Economy', 10200),
('0005432391972', 1344, 'Economy', 33700),
('0005433989689', 12820, 'Business', 40300),
('0005434066413', 12820, 'Economy', 13400),
('0005434081674', 30645, 'Economy', 13400),
('0005435765697', 5497, 'Economy', 11800),
('0005434831114', 13472, 'Economy', 11800),
('0005434264939', 13472, 'Economy', 11800),
('0005433007827', 1826, 'Business', 48700),
('0005433284787', 1826, 'Economy', 16200),
('0005435785073', 4282, 'Economy', 12700),
('0005434081708', 4746, 'Business', 40900),
('0005432567129', 4746, 'Economy', 13600),
('0005432459147', 30544, 'Economy', 13600),
('0005432459095', 30544, 'Economy', 13600),
('0005432459046', 30544, 'Economy', 13600),
('0005433342359', 11091, 'Economy', 7900),
('0005433342302', 11091, 'Economy', 7900),
('0005432919524', 9104, 'Business', 26600),
('0005434137521', 7339, 'Economy', 7700),
('0005434136823', 28529, 'Economy', 7700),
('0005435304101', 10764, 'Economy', 15600),
('0005434286956', 26875, 'Economy', 15700),
('0005433650499', 7165, 'Economy', 29900),
('0005433650375', 27625, 'Economy', 29900),
('0005432798961', 12116, 'Economy', 4900),
('0005432799212', 14796, 'Economy', 4400),
('0005434406727', 26921, 'Business', 49100),
('0005434406855', 26921, 'Economy', 16400),
('0005434906826', 25870, 'Economy', 6300),
('0005433251095', 25870, 'Economy', 6900),
('0005435487496', 19712, 'Economy', 8100),
('0005433284787', 23029, 'Economy', 5200),
('0005432525927', 30629, 'Economy', 15400),
('0005432159824', 30629, 'Economy', 14000),
('0005432525901', 30629, 'Economy', 14000),
('0005433367612', 24827, 'Economy', 3300),
('0005434137521', 28765, 'Economy', 3200),
('0005435132809', 7905, 'Economy', 5400),
('0005435178486', 18441, 'Economy', 4900),
('0005435652740', 1672, 'Economy', 16700),
('0005433367612', 21663, 'Economy', 16700),
('0005435960015', 15251, 'Economy', 10500),
('0005432873238', 17456, 'Economy', 38300),
('0005432692559', 17456, 'Economy', 38300),
('0005435551544', 17005, 'Economy', 48100),
('0005434625899', 4848, 'Economy', 14700),
('0005435785073', 27448, 'Economy', 3100),
('0005432692559', 30367, 'Economy', 3700),
('0005433449673', 30367, 'Economy', 3700),
('0005432783420', 5620, 'Economy', 9300),
('0005434925596', 6273, 'Economy', 4000),
('0005434876838', 10078, 'Economy', 16600),
('0005434877046', 10078, 'Economy', 16600),
('0005434877551', 14597, 'Economy', 16600),
('0005433680205', 2814, 'Economy', 11000),
('0005432966746', 29169, 'Economy', 11000),
('0005434163488', 9324, 'Economy', 44300),
('0005433633276', 25251, 'Economy', 48700),
('0005433134103', 11583, 'Business', 21500),
('0005433151146', 20116, 'Business', 38900),
('0005434022699', 12649, 'Business', 24500),
('0005433529243', 13818, 'Economy', 37200),
('0005433922588', 2125, 'Economy', 11600),
('0005434550859', 272, 'Economy', 27900),
('0005433233742', 9825, 'Business', 83700),
('0005434724032', 9825, 'Economy', 27900),
('0005434067080', 7766, 'Business', 42100),
('0005432527076', 7766, 'Economy', 14000),
('0005435212389', 7766, 'Economy', 14000),
('0005432527047', 7766, 'Economy', 14000),
('0005435319447', 5319, 'Economy', 14400),
('0005435319508', 10885, 'Economy', 14400),
('0005435424343', 10885, 'Economy', 14400),
('0005432459095', 3398, 'Business', 18800),
('0005432459046', 3398, 'Economy', 6300),
('0005432459147', 3398, 'Economy', 6300),
('0005435884431', 3399, 'Economy', 6300),
('0005435884867', 8334, 'Economy', 6300),
('0005433633276', 8340, 'Economy', 6300),
('0005432838829', 7405, 'Business', 18500),
('0005432838809', 7405, 'Economy', 6200),
('0005432335943', 6375, 'Economy', 12200),
('0005434458477', 17738, 'Economy', 3100),
('0005432927900', 18983, 'Economy', 25700),
('0005433524880', 32463, 'Economy', 25700),
('0005434822698', 5271, 'Economy', 28000),
('0005434822726', 5271, 'Economy', 28000),
('0005434831114', 5271, 'Economy', 28000),
('0005434821611', 9934, 'Comfort', 47600),
('0005434822018', 9934, 'Economy', 28000),
('0005434558206', 10574, 'Business', 9100),
('0005435681815', 6735, 'Economy', 17000),
('0005435125664', 31871, 'Economy', 8800),
('0005435925054', 15512, 'Economy', 3800),
('0005435808136', 23177, 'Economy', 24700),
('0005434229206', 12988, 'Economy', 9800),
('0005434426157', 20222, 'Economy', 17600),
('0005432583588', 31496, 'Economy', 10100),
('0005434943279', 871, 'Economy', 8300),
('0005433784680', 9352, 'Economy', 62100),
('0005433784393', 26233, 'Economy', 62100),
('0005432692559', 2938, 'Economy', 3400),
('0005432919533', 67, 'Economy', 6700),
('0005432288961', 229, 'Economy', 6700),
('0005433101768', 8041, 'Economy', 6700),
('0005432817028', 8040, 'Economy', 6700),
('0005434877551', 3508, 'Economy', 11700),
('0005432607503', 14548, 'Economy', 11700),
('0005434877046', 14548, 'Economy', 11700),
('0005434876838', 14548, 'Economy', 11700),
('0005434426157', 14548, 'Economy', 11700),
('0005435229321', 6831, 'Economy', 29200),
('0005435229308', 6831, 'Economy', 29200),
('0005432645873', 6831, 'Economy', 29200),
('0005433960486', 6947, 'Economy', 7100),
('0005433784680', 5190, 'Economy', 6000),
('0005433614159', 5190, 'Economy', 6000),
('0005434229206', 5139, 'Economy', 6000),
('0005433784393', 8355, 'Economy', 6000),
('0005432335943', 8357, 'Economy', 6000),
('0005434638896', 12588, 'Economy', 14800),
('0005432328359', 31255, 'Economy', 6300),
('0005432288961', 9581, 'Economy', 10900),
('0005434157420', 28979, 'Business', 32600),
('0005432817028', 28979, 'Economy', 10900),
('0005432607503', 31610, 'Economy', 11000),
('0005433568579', 11889, 'Economy', 35300),
('0005433808336', 30820, 'Economy', 39100),
('0005434654479', 5375, 'Economy', 22400),
('0005433715627', 7420, 'Economy', 10700),
('0005433341718', 1057, 'Economy', 10200),
('0005433342359', 17059, 'Economy', 10200),
('0005433342302', 17059, 'Economy', 10200),
('0005432159824', 12771, 'Economy', 13400),
('0005434081708', 30657, 'Economy', 13400),
('0005434264708', 5515, 'Economy', 11800),
('0005432194480', 13485, 'Economy', 11800),
('0005434514946', 18654, 'Economy', 3300),
('0005433284853', 1847, 'Economy', 16200),
('0005433846312', 5591, 'Economy', 36600),
('0005435282217', 5591, 'Economy', 33300),
('0005433845740', 13853, 'Economy', 33300),
('0005432003679', 13853, 'Economy', 33300),
('0005435785092', 4261, 'Economy', 12700),
('0005434993952', 4261, 'Economy', 13900),
('0005433342457', 11104, 'Economy', 7900),
('0005433341718', 17081, 'Economy', 7900),
('0005435844283', 28170, 'Economy', 26400),
('0005433250975', 2312, 'Economy', 6700),
('0005433134103', 29820, 'Economy', 6600),
('0005435696992', 24732, 'Economy', 19900),
('0005433724770', 18759, 'Economy', 4400),
('0005434137541', 7348, 'Economy', 7700),
('0005434136771', 28585, 'Business', 23100),
('0005435808157', 1930, 'Economy', 21700),
('0005433449673', 31321, 'Business', 9900),
('0005433867839', 32572, 'Economy', 17600),
('0005433867839', 14511, 'Economy', 16800),
('0005433007827', 22854, 'Economy', 17400),
('0005434925543', 20523, 'Economy', 7600),
('0005433284853', 23011, 'Economy', 5200),
('0005433285083', 32089, 'Economy', 5200),
('0005432525891', 30619, 'Comfort', 23900),
('0005434066524', 30619, 'Economy', 14000),
('0005432525783', 30619, 'Economy', 14000),
('0005434136874', 11927, 'Economy', 3200),
('0005434137541', 28757, 'Economy', 3200),
('0005435259693', 6815, 'Economy', 9900),
('0005435696992', 16258, 'Economy', 7900),
('0005435853582', 3941, 'Economy', 19300),
('0005435160173', 29563, 'Economy', 12500),
('0005433367372', 1657, 'Economy', 16700),
('0005433985663', 4184, 'Economy', 7200),
('0005434509095', 1616, 'Economy', 17000),
('0005432328077', 31130, 'Economy', 5400),
('0005432327959', 31130, 'Economy', 5400),
('0005433373477', 27026, 'Economy', 28900),
('0005435784778', 13790, 'Economy', 3100),
('0005435785092', 27410, 'Economy', 3100),
('0005434406767', 20306, 'Business', 12000),
('0005433524880', 18519, 'Business', 70400),
('0005433192970', 18519, 'Economy', 25800),
('0005432848140', 28870, 'Economy', 6300),
('0005434925457', 20406, 'Economy', 4000),
('0005432783420', 15413, 'Economy', 13700),
('0005434876793', 10066, 'Business', 49700),
('0005434877715', 14616, 'Economy', 16600),
('0005435660066', 9242, 'Economy', 20300),
('0005432966782', 29147, 'Business', 33000),
('0005433614159', 9326, 'Economy', 44300),
('0005433613541', 25217, 'Economy', 44300),
('0005433134080', 308, 'Business', 21500),
('0005432947780', 308, 'Business', 21500),
('0005433568718', 308, 'Economy', 7200),
('0005433568686', 308, 'Economy', 7200),
('0005432984711', 2358, 'Economy', 61500),
('0005432984874', 26179, 'Business', 184500),
('0005433753419', 26179, 'Economy', 61500),
('0005434374366', 1493, 'Economy', 13000),
('0005434023316', 480, 'Economy', 9000),
('0005433057645', 12688, 'Business', 24500),
('0005434735659', 12688, 'Business', 24500),
('0005433035514', 2156, 'Economy', 11600),
('0005434724732', 302, 'Economy', 27900),
('0005434724748', 302, 'Economy', 27900),
('0005434724698', 302, 'Economy', 27900),
('0005434724676', 302, 'Economy', 27900),
('0005434723770', 9836, 'Comfort', 47400),
('0005434724261', 9836, 'Economy', 30700),
('0005432527195', 7720, 'Business', 42100),
('0005432150144', 7720, 'Economy', 14000),
('0005435212568', 7720, 'Economy', 14000),
('0005435212504', 7720, 'Economy', 14000),
('0005432527189', 7720, 'Economy', 14000),
('0005433507074', 3394, 'Business', 18800),
('0005433633617', 3394, 'Economy', 6300),
('0005433633599', 3394, 'Economy', 6300),
('0005432459575', 8188, 'Economy', 6300),
('0005432838861', 7385, 'Economy', 6200),
('0005435252593', 28923, 'Economy', 6200),
('0005434458477', 28923, 'Economy', 6200),
('0005433468200', 23846, 'Economy', 12100),
('0005434149583', 6371, 'Economy', 12200),
('0005435176612', 6371, 'Economy', 12200),
('0005435176747', 6371, 'Economy', 12200),
('0005432359770', 20995, 'Business', 36600),
('0005433293210', 29598, 'Economy', 17800),
('0005433473211', 6681, 'Economy', 12700),
('0005435372254', 5242, 'Comfort', 47600),
('0005435372376', 5242, 'Comfort', 47600),
('0005432396217', 5242, 'Economy', 30800),
('0005434822069', 9931, 'Economy', 30800),
('0005434639163', 1979, 'Economy', 19000),
('0005434639164', 1979, 'Economy', 19000),
('0005434638896', 23266, 'Economy', 19000),
('0005434550859', 10616, 'Economy', 3000),
('0005434755743', 10684, 'Economy', 20400),
('0005435039367', 5469, 'Economy', 9800),
('0005434426088', 20232, 'Economy', 17600),
('0005432583873', 3134, 'Economy', 10100),
('0005432857868', 3134, 'Economy', 10100),
('0005435858495', 4321, 'Economy', 30200),
('0005435652740', 21772, 'Economy', 3300),
('0005435135590', 33060, 'Economy', 5300),
('0005433960486', 25962, 'Economy', 12100),
('0005433165731', 928, 'Economy', 23100),
('0005435319447', 11233, 'Economy', 19100),
('0005432880721', 29942, 'Economy', 3400),
('0005432020101', 7930, 'Economy', 7300),
('0005432817027', 7929, 'Economy', 6700),
('0005434877715', 3477, 'Economy', 11700),
('0005434938024', 3477, 'Economy', 11700),
('0005434426427', 3477, 'Economy', 11700),
('0005434426431', 3477, 'Economy', 11700),
('0005434876793', 14546, 'Economy', 11700),
('0005435125664', 14546, 'Economy', 11700),
('0005434426088', 14546, 'Economy', 11700),
('0005433960534', 6892, 'Economy', 7100),
('0005433614228', 5152, 'Economy', 6000),
('0005433613541', 8366, 'Economy', 6000),
('0005434149583', 8367, 'Business', 18000),
('0005432328077', 21078, 'Economy', 6300),
('0005432327959', 21078, 'Economy', 6300),
('0005432817027', 29006, 'Economy', 10900),
('0005433568176', 25296, 'Business', 105900),
('0005435340031', 5376, 'Economy', 22400),
('0005433715633', 7469, 'Economy', 10700),
('0005433715645', 7469, 'Economy', 10700),
('0005433456898', 19272, 'Economy', 11000),
('0005433342457', 17022, 'Business', 30600),
('0005434066524', 12769, 'Economy', 13400),
('0005434067080', 30695, 'Economy', 13400),
('0005435462199', 13471, 'Economy', 11800),
('0005432649361', 4122, 'Economy', 29400),
('0005433007893', 1818, 'Economy', 16200),
('0005433285083', 22596, 'Business', 48700),
('0005433846333', 5590, 'Economy', 33300),
('0005435282359', 13857, 'Economy', 33300),
('0005432919533', 9077, 'Economy', 8900),
('0005433507074', 9077, 'Economy', 8900),
('0005435125664', 10980, 'Economy', 3200),
('0005435178486', 27081, 'Economy', 29000),
('0005435517637', 11401, 'Economy', 6700),
('0005434906997', 2263, 'Economy', 6700),
('0005434906954', 2263, 'Economy', 6700),
('0005434906951', 2263, 'Economy', 6700),
('0005433134080', 11995, 'Economy', 6600),
('0005434503566', 16729, 'Economy', 6900),
('0005434460494', 3452, 'Economy', 24800),
('0005433250975', 25863, 'Economy', 6300),
('0005433008359', 14191, 'Economy', 17400),
('0005434925457', 14911, 'Economy', 7600),
('0005434925596', 20495, 'Economy', 7600),
('0005435487697', 15819, 'Economy', 8100),
('0005435839275', 6021, 'Economy', 66400),
('0005435472708', 18073, 'Economy', 66400),
('0005435472712', 18073, 'Economy', 66400),
('0005432526416', 30586, 'Economy', 14000),
('0005432526604', 30586, 'Economy', 14000),
('0005432525981', 30586, 'Economy', 15400),
('0005432526438', 30586, 'Economy', 14000),
('0005432525971', 30586, 'Economy', 14000),
('0005434136795', 11951, 'Economy', 3200),
('0005433534486', 6818, 'Economy', 9900),
('0005433534488', 6818, 'Economy', 9900),
('0005435697197', 3668, 'Economy', 7200),
('0005435697213', 3668, 'Economy', 7200),
('0005432609710', 3954, 'Economy', 19300),
('0005434503566', 22689, 'Economy', 16100),
('0005433985166', 25678, 'Economy', 7200),
('0005432905034', 3126, 'Economy', 5400),
('0005435487697', 19525, 'Economy', 41500),
('0005435311018', 20269, 'Economy', 4000),
('0005434406929', 20269, 'Economy', 4000),
('0005434407435', 27004, 'Economy', 4000),
('0005434319325', 5695, 'Economy', 14400),
('0005434514955', 1367, 'Economy', 23500),
('0005434460494', 12566, 'Economy', 14800),
('0005434443636', 6299, 'Economy', 4000),
('0005432782997', 12188, 'Economy', 13700),
('0005432782973', 12188, 'Economy', 13700),
('0005433680298', 2777, 'Economy', 11000),
('0005433680316', 2777, 'Economy', 11000),
('0005433614228', 9316, 'Business', 132900),
('0005433633617', 9316, 'Business', 132900),
('0005433633599', 9316, 'Economy', 44300),
('0005433633281', 25229, 'Economy', 44300),
('0005433568739', 312, 'Economy', 7200),
('0005433134115', 11582, 'Economy', 7200),
('0005433568176', 11582, 'Economy', 7200),
('0005432226023', 2326, 'Business', 184500),
('0005432655473', 2326, 'Economy', 61500),
('0005433460424', 1491, 'Economy', 13000),
('0005433151002', 1491, 'Economy', 13000),
('0005433931450', 20141, 'Economy', 13000),
('0005433151239', 20141, 'Economy', 13000),
('0005433922828', 2138, 'Economy', 11600),
('0005433922838', 2138, 'Economy', 11600),
('0005433931450', 2138, 'Economy', 11600),
('0005433922833', 2138, 'Economy', 11600),
('0005433921878', 24109, 'Economy', 11600),
('0005434550938', 265, 'Economy', 27900),
('0005434735659', 265, 'Economy', 27900),
('0005434723701', 9869, 'Economy', 27900),
('0005434723538', 9869, 'Economy', 27900),
('0005432069582', 7737, 'Economy', 14000),
('0005433656623', 7737, 'Economy', 14000),
('0005432533279', 7737, 'Economy', 14000),
('0005434573285', 5333, 'Economy', 14400),
('0005434244840', 10924, 'Business', 43100),
('0005435424487', 10924, 'Economy', 14400),
('0005435042844', 10924, 'Economy', 14400),
('0005435612163', 10924, 'Economy', 14400),
('0005434143723', 3382, 'Business', 18800),
('0005433633281', 8206, 'Business', 18800),
('0005433516836', 1723, 'Economy', 19100),
('0005435517637', 21998, 'Business', 57200),
('0005434458711', 7362, 'Economy', 6200),
('0005433468271', 2082, 'Economy', 12100),
('0005434458711', 29117, 'Economy', 3100),
('0005432890749', 422, 'Economy', 14800),
('0005433293210', 12082, 'Economy', 14800),
('0005435386495', 5252, 'Economy', 28000),
('0005434821991', 9938, 'Economy', 28000),
('0005434755743', 28589, 'Economy', 10900),
('0005433533289', 6058, 'Economy', 23200),
('0005435681893', 6720, 'Economy', 17000),
('0005432533279', 24571, 'Economy', 17000),
('0005435042844', 5482, 'Economy', 9800),
('0005434426431', 14899, 'Business', 52900),
('0005434426427', 14899, 'Economy', 17600),
('0005432858001', 31518, 'Economy', 10100),
('0005433367372', 21723, 'Business', 9800),
('0005433784771', 9389, 'Economy', 62100),
('0005435929616', 4927, 'Economy', 5300),
('0005434983218', 27369, 'Economy', 17900),
('0005433985166', 24242, 'Economy', 12100),
('0005433985663', 25954, 'Economy', 12100),
('0005433960534', 25954, 'Economy', 12100),
('0005434480194', 975, 'Economy', 23100),
('0005435068823', 3575, 'Economy', 9000),
('0005435626087', 3522, 'Comfort', 19900),
('0005434938044', 3522, 'Economy', 11700),
('0005432611692', 3522, 'Economy', 11700),
('0005435933436', 29527, 'Economy', 12200),
('0005435797262', 29330, 'Economy', 4600),
('0005434244840', 5065, 'Economy', 6000),
('0005433784771', 5064, 'Economy', 6000),
('0005434265000', 5062, 'Economy', 6000),
('0005433534488', 8382, 'Business', 18000),
('0005432034811', 8382, 'Business', 18000),
('0005433534486', 8382, 'Economy', 6000),
('0005434639164', 23350, 'Economy', 16200),
('0005434639163', 23350, 'Economy', 14800),
('0005432611692', 15080, 'Economy', 11000),
('0005433568718', 11851, 'Economy', 35300),
('0005432947780', 11851, 'Economy', 35300),
('0005433568686', 11851, 'Economy', 35300),
('0005434654523', 5421, 'Economy', 22400),
('0005435340077', 5421, 'Economy', 22400),
('0005434654351', 12536, 'Economy', 22400),
('0005434654167', 12536, 'Economy', 22400),
('0005433715709', 7460, 'Economy', 10700),
('0005433656623', 29206, 'Economy', 10700),
('0005434143723', 8703, 'Economy', 12200),
('0005432150144', 30683, 'Business', 40300),
('0005433527247', 5499, 'Economy', 12900),
('0005435461946', 5499, 'Economy', 11800),
('0005434265000', 13502, 'Economy', 11800),
('0005435462242', 13502, 'Economy', 11800),
('0005435462249', 13502, 'Economy', 11800),
('0005435846232', 25099, 'Economy', 29400),
('0005435844283', 25099, 'Economy', 29400),
('0005433008359', 22584, 'Economy', 16200),
('0005433846385', 5575, 'Economy', 33300),
('0005433845883', 13831, 'Economy', 33300),
('0005435332176', 7809, 'Economy', 15100),
('0005435785180', 4267, 'Economy', 12700),
('0005435784778', 27329, 'Economy', 12700),
('0005432459575', 4709, 'Economy', 13600),
('0005432459283', 30549, 'Economy', 13600),
('0005432213585', 30549, 'Economy', 13600),
('0005433342632', 11077, 'Economy', 7900),
('0005433481065', 20446, 'Economy', 8900),
('0005432396217', 10222, 'Economy', 5800),
('0005435626087', 14744, 'Economy', 3200),
('0005432400104', 7126, 'Economy', 29000),
('0005432398176', 7126, 'Economy', 29000),
('0005433134115', 29841, 'Economy', 6600),
('0005434136874', 28575, 'Economy', 7700),
('0005434287169', 2394, 'Economy', 15700),
('0005433868225', 4814, 'Economy', 19400),
('0005434407435', 7042, 'Business', 49100),
('0005434406767', 26903, 'Economy', 16400),
('0005434906997', 25839, 'Business', 18900),
('0005434906954', 25839, 'Economy', 6300),
('0005434906951', 25839, 'Economy', 6300),
('0005433007893', 22820, 'Economy', 17400),
('0005435213272', 30581, 'Economy', 14000),
('0005435213249', 30581, 'Economy', 14000),
('0005432526061', 30581, 'Economy', 14000),
('0005432526592', 30581, 'Economy', 14000),
('0005434137015', 11937, 'Economy', 3200),
('0005434466437', 6587, 'Economy', 20900),
('0005432922508', 16148, 'Economy', 14600),
('0005432398176', 27165, 'Economy', 4900),
('0005432400104', 27165, 'Economy', 4900),
('0005434191257', 9800, 'Economy', 4400),
('0005432865992', 25052, 'Economy', 29100),
('0005432328538', 3078, 'Economy', 5400),
('0005435487518', 6211, 'Economy', 41500),
('0005432675004', 17468, 'Economy', 38300),
('0005432674963', 17468, 'Economy', 38300),
('0005433156624', 1120, 'Economy', 13900),
('0005435551505', 11063, 'Economy', 48100),
('0005435551511', 11063, 'Economy', 48100),
('0005433373377', 2464, 'Economy', 28900),
('0005434964159', 1308, 'Economy', 67800),
('0005435785180', 27455, 'Economy', 3100),
('0005434406980', 20300, 'Economy', 4000),
('0005432720807', 7546, 'Economy', 3700),
('0005433524995', 1408, 'Economy', 25800),
('0005434586330', 18520, 'Economy', 23500),
('0005434586231', 18520, 'Economy', 23500),
('0005434343868', 29752, 'Economy', 4000),
('0005435824525', 1267, 'Economy', 66600),
('0005432782997', 15374, 'Economy', 9300),
('0005432782973', 15374, 'Economy', 9300),
('0005432848124', 28874, 'Economy', 6300),
('0005434443507', 20384, 'Business', 11900),
('0005432783267', 12214, 'Economy', 13700),
('0005434876754', 10119, 'Economy', 16600),
('0005432966820', 29136, 'Economy', 11000),
('0005433613499', 25242, 'Economy', 44300),
('0005435787346', 26579, 'Economy', 64400),
('0005432655495', 2329, 'Economy', 61500),
('0005433057463', 447, 'Economy', 8200),
('0005433057731', 12680, 'Economy', 8200),
('0005433922901', 2166, 'Economy', 11600),
('0005433180821', 259, 'Economy', 27900),
('0005433180990', 9820, 'Economy', 27900),
('0005432527498', 7771, 'Economy', 14000),
('0005435212621', 7771, 'Economy', 14000),
('0005432527425', 7771, 'Economy', 14000),
('0005435613159', 5312, 'Comfort', 24400),
('0005435612407', 10875, 'Economy', 14400),
('0005432459283', 3367, 'Economy', 6300),
('0005432459687', 8239, 'Economy', 6300),
('0005434149681', 21027, 'Business', 36600),
('0005432890780', 418, 'Business', 44500),
('0005433533289', 18939, 'Economy', 25700),
('0005434823060', 5301, 'Economy', 28000),
('0005434822999', 5301, 'Economy', 28000),
('0005435372483', 5301, 'Economy', 28000),
('0005435372965', 9925, 'Economy', 28000),
('0005434600691', 6053, 'Economy', 23200),
('0005434550938', 10654, 'Economy', 3000),
('0005433180990', 27677, 'Economy', 3000),
('0005433397859', 13563, 'Economy', 12200),
('0005433397324', 19401, 'Business', 36600),
('0005435068823', 15482, 'Business', 11300),
('0005435808157', 23174, 'Economy', 24700),
('0005434214323', 10728, 'Economy', 20400),
('0005434755832', 10728, 'Economy', 20400),
('0005435038932', 12968, 'Economy', 9800),
('0005433763001', 26274, 'Economy', 62100),
('0005434480212', 925, 'Economy', 25400),
('0005435386495', 10319, 'Economy', 15400),
('0005435501998', 11182, 'Economy', 19100),
('0005434573285', 11182, 'Economy', 19100),
('0005432706458', 30018, 'Economy', 3400),
('0005432706444', 30018, 'Economy', 3400),
('0005432020145', 8115, 'Business', 20000),
('0005433101936', 8115, 'Economy', 6700),
('0005433101907', 8115, 'Economy', 6700),
('0005432613844', 3506, 'Economy', 11700),
('0005435902503', 3506, 'Economy', 11700),
('0005432799212', 14591, 'Economy', 11700),
('0005434937898', 14591, 'Economy', 11700),
('0005434876754', 14591, 'Economy', 11700),
('0005435229386', 25111, 'Economy', 29200),
('0005435797415', 2831, 'Economy', 4200),
('0005433960654', 6948, 'Economy', 7100),
('0005433614429', 4989, 'Economy', 6000),
('0005433614368', 4989, 'Economy', 6000),
('0005433815326', 4987, 'Business', 18000),
('0005434149681', 4987, 'Economy', 6000),
('0005434244504', 8400, 'Economy', 6000),
('0005433613499', 8401, 'Economy', 6600),
('0005432034834', 8402, 'Economy', 6000),
('0005434186166', 9602, 'Economy', 10900),
('0005432613844', 15127, 'Economy', 11000),
('0005433568739', 11864, 'Economy', 35300),
('0005434654371', 12549, 'Business', 67200),
('0005433715750', 7450, 'Economy', 10700),
('0005433715762', 7450, 'Economy', 10700),
('0005433715543', 29244, 'Economy', 10700),
('0005434182129', 11650, 'Economy', 12200),
('0005433397324', 1469, 'Economy', 11000),
('0005433397859', 19266, 'Economy', 11000),
('0005434443507', 17358, 'Economy', 14100),
('0005434443636', 20571, 'Economy', 14100),
('0005434351637', 4482, 'Economy', 14000),
('0005433342632', 17050, 'Economy', 10200),
('0005432390091', 1335, 'Business', 101000),
('0005432390087', 1335, 'Economy', 33700),
('0005435765641', 13488, 'Economy', 11800),
('0005435735072', 13488, 'Economy', 11800),
('0005434514955', 18688, 'Economy', 3300),
('0005435282236', 5552, 'Economy', 33300),
('0005433815326', 13847, 'Economy', 33300),
('0005435332285', 32996, 'Economy', 15100),
('0005432459294', 30520, 'Economy', 13600),
('0005435443217', 7108, 'Economy', 29000),
('0005434084914', 2743, 'Economy', 7700),
('0005434907069', 2313, 'Economy', 6700),
('0005434906756', 25577, 'Economy', 6700),
('0005434906564', 25577, 'Economy', 6700),
('0005432620887', 28036, 'Economy', 12400),
('0005435697197', 16493, 'Economy', 18100),
('0005435697213', 16493, 'Economy', 18100),
('0005434136795', 28570, 'Economy', 7700),
('0005434287199', 2391, 'Economy', 15700),
('0005434287042', 26873, 'Economy', 15700),
('0005433868225', 32684, 'Economy', 16800),
('0005432799212', 12146, 'Economy', 4400),
('0005434299459', 7040, 'Economy', 16400),
('0005434406929', 26912, 'Economy', 16400),
('0005435311018', 26912, 'Economy', 16400),
('0005434906564', 14972, 'Economy', 6300),
('0005434906756', 14972, 'Economy', 6300),
('0005435213315', 30592, 'Business', 42100),
('0005432526787', 30592, 'Comfort', 23900),
('0005435213353', 30592, 'Economy', 14000),
('0005435652606', 24844, 'Economy', 3300),
('0005435652515', 24844, 'Economy', 3300),
('0005434137121', 11965, 'Economy', 3200),
('0005435259742', 25015, 'Economy', 9900),
('0005433511923', 797, 'Economy', 14600),
('0005433348974', 15941, 'Economy', 3700),
('0005435132851', 7916, 'Economy', 5400),
('0005435652925', 1647, 'Economy', 16700),
('0005435652515', 21676, 'Business', 50000),
('0005435652606', 21676, 'Economy', 16700),
('0005433460424', 20240, 'Economy', 67100),
('0005434509064', 21319, 'Economy', 15500),
('0005432655473', 26286, 'Economy', 6000),
('0005435297039', 19578, 'Economy', 41500),
('0005435517854', 1592, 'Economy', 28700),
('0005435501998', 20842, 'Economy', 28700),
('0005435153686', 21862, 'Economy', 19700),
('0005432628808', 7212, 'Economy', 13000),
('0005433156681', 1130, 'Economy', 13900),
('0005434407559', 26986, 'Economy', 4000),
('0005434189160', 16660, 'Economy', 24900),
('0005433449652', 30332, 'Economy', 3700),
('0005432720641', 30331, 'Economy', 3700),
('0005433722203', 30331, 'Economy', 3700),
('0005434586528', 1374, 'Economy', 23500),
('0005432783267', 15385, 'Economy', 9300),
('0005435850836', 4390, 'Economy', 6300),
('0005433614429', 9295, 'Economy', 44300),
('0005433614368', 9295, 'Economy', 44300),
('0005432192310', 11580, 'Business', 21500),
('0005435982193', 2349, 'Economy', 61500),
('0005433754055', 2349, 'Economy', 61500),
('0005433434401', 2349, 'Economy', 61500),
('0005435981911', 26200, 'Economy', 61500),
('0005433434596', 26200, 'Economy', 61500),
('0005434374530', 1539, 'Economy', 13000),
('0005433151105', 1539, 'Economy', 13000),
('0005434374528', 1539, 'Economy', 13000),
('0005432424275', 526, 'Business', 27500),
('0005432423842', 12874, 'Economy', 9200),
('0005434023535', 476, 'Economy', 8200),
('0005434022782', 12692, 'Economy', 8200),
('0005433527247', 13814, 'Economy', 37200),
('0005433922964', 2130, 'Economy', 11600),
('0005434725105', 282, 'Business', 83700),
('0005433181013', 9862, 'Economy', 27900),
('0005434724285', 9862, 'Economy', 27900),
('0005432527584', 7769, 'Economy', 14000),
('0005434344120', 5356, 'Business', 43100),
('0005435613325', 5356, 'Economy', 14400),
('0005435613328', 5356, 'Economy', 14400),
('0005434244504', 5356, 'Economy', 14400),
('0005435612618', 10929, 'Economy', 14400),
('0005435612128', 10929, 'Economy', 14400),
('0005434343868', 10929, 'Economy', 14400),
('0005433507127', 3358, 'Economy', 6300),
('0005432459294', 3358, 'Economy', 6300),
('0005432383094', 4517, 'Business', 9900),
('0005433722203', 4517, 'Economy', 3300),
('0005432383080', 4517, 'Economy', 3300),
('0005433516767', 21991, 'Economy', 19100),
('0005432360196', 6417, 'Economy', 12200),
('0005432335903', 21028, 'Economy', 12200),
('0005434458614', 17718, 'Economy', 3100),
('0005434458602', 17718, 'Economy', 3100),
('0005434186166', 29135, 'Economy', 3100),
('0005432747447', 414, 'Economy', 14800),
('0005433524995', 18942, 'Economy', 25700),
('0005435735072', 5270, 'Business', 84000),
('0005435372267', 5270, 'Comfort', 47600),
('0005435372405', 5270, 'Economy', 28000),
('0005434822299', 9889, 'Economy', 28000),
('0005435373038', 9889, 'Economy', 28000),
('0005434214046', 9559, 'Economy', 10900),
('0005434755832', 28595, 'Economy', 10900),
('0005434214323', 28595, 'Economy', 10900),
('0005434600487', 18594, 'Economy', 23200),
('0005433180821', 10662, 'Economy', 3000),
('0005433181013', 27752, 'Economy', 3000),
('0005435681999', 6758, 'Economy', 17000),
('0005435068541', 13170, 'Economy', 3800),
('0005435039019', 13005, 'Economy', 9800),
('0005435902503', 14869, 'Economy', 19400),
('0005434426271', 20225, 'Economy', 17600),
('0005433434596', 26717, 'Economy', 6200),
('0005435981911', 26717, 'Economy', 6200),
('0005432583812', 31493, 'Economy', 10100),
('0005433654747', 4327, 'Economy', 30200),
('0005433960654', 25944, 'Economy', 12100),
('0005433872474', 3217, 'Economy', 17200),
('0005435142376', 21939, 'Economy', 15400),
('0005435142451', 21939, 'Economy', 15400),
('0005432706698', 3058, 'Economy', 3400),
('0005432880607', 3058, 'Economy', 3800),
('0005434979353', 27544, 'Economy', 3600),
('0005435068541', 15286, 'Economy', 9000),
('0005432751517', 7935, 'Business', 20000),
('0005432020179', 7935, 'Economy', 6700),
('0005433101969', 7935, 'Economy', 6700),
('0005432817117', 7936, 'Economy', 6700),
('0005432799362', 3496, 'Comfort', 19900),
('0005435126252', 3496, 'Economy', 11700),
('0005432799363', 3496, 'Economy', 11700),
('0005434937926', 14581, 'Business', 35000),
('0005434426271', 14581, 'Economy', 11700),
('0005435163208', 4439, 'Economy', 12200),
('0005432645939', 6830, 'Economy', 29200),
('0005435797437', 2876, 'Economy', 4200),
('0005433960721', 6883, 'Economy', 7100),
('0005432105409', 4962, 'Economy', 6000),
('0005432105435', 4962, 'Economy', 6000),
('0005432105407', 4962, 'Economy', 6000),
('0005432105442', 4962, 'Economy', 6000),
('0005432335903', 4964, 'Economy', 6000),
('0005432328538', 31241, 'Economy', 6300),
('0005432423842', 30756, 'Economy', 4700),
('0005434157420', 9580, 'Economy', 10900),
('0005434157365', 9580, 'Economy', 10900),
('0005432822112', 28990, 'Economy', 10900),
('0005432817117', 28990, 'Economy', 10900),
('0005435340058', 5423, 'Business', 67200),
('0005435340084', 5423, 'Economy', 22400),
('0005433715342', 29221, 'Economy', 10700),
('0005434182075', 8690, 'Economy', 12200),
('0005433341646', 1045, 'Economy', 11200),
('0005433341900', 1045, 'Economy', 10200),
('0005433846119', 13875, 'Business', 99800),
('0005435787346', 4298, 'Economy', 12700),
('0005432459687', 4727, 'Business', 40900),
('0005432170369', 4727, 'Economy', 13600),
('0005432567439', 4727, 'Economy', 13600),
('0005432567438', 4727, 'Economy', 13600),
('0005433342873', 11103, 'Economy', 7900),
('0005433341646', 17122, 'Economy', 7900),
('0005433341900', 17122, 'Economy', 7900),
('0005433507127', 9063, 'Economy', 8900),
('0005435126252', 14657, 'Economy', 3200),
('0005435178479', 7120, 'Economy', 29000),
('0005434906826', 25601, 'Economy', 6700),
('0005434191257', 32874, 'Economy', 29900),
('0005435935033', 24703, 'Economy', 18100),
('0005434137015', 28563, 'Economy', 7700),
('0005435078203', 24352, 'Economy', 7000),
('0005435464501', 23637, 'Economy', 9800),
('0005432383080', 30472, 'Business', 9900),
('0005432383094', 30472, 'Economy', 3600),
('0005433449652', 31285, 'Economy', 3300),
('0005434663363', 3444, 'Economy', 22600),
('0005434407559', 7078, 'Business', 49100),
('0005434406980', 26939, 'Economy', 16400),
('0005434906826', 14994, 'Economy', 6300),
('0005434907069', 25840, 'Economy', 6300),
('0005432609710', 22482, 'Economy', 14900),
('0005433008477', 14207, 'Economy', 17400),
('0005435487518', 19670, 'Economy', 8100),
('0005432526242', 30628, 'Business', 42100),
('0005432526790', 30628, 'Economy', 14000),
('0005432526588', 30628, 'Economy', 14000),
('0005434979353', 23568, 'Economy', 9500),
('0005435801659', 23568, 'Economy', 9500),
('0005434137354', 11943, 'Economy', 3200),
('0005435935033', 16277, 'Economy', 7200),
('0005433519411', 22075, 'Economy', 21300),
('0005433159309', 17634, 'Economy', 7100),
('0005432398153', 18433, 'Economy', 4900),
('0005435178479', 27124, 'Economy', 4900),
('0005435652978', 1656, 'Economy', 16700),
('0005433367527', 1656, 'Economy', 16700),
('0005433367463', 1656, 'Economy', 16700),
('0005432655495', 26293, 'Economy', 6000),
('0005435999232', 6175, 'Economy', 41500),
('0005435502277', 1553, 'Economy', 28700),
('0005432628693', 28101, 'Economy', 13000),
('0005434964177', 1314, 'Economy', 67800),
('0005433261549', 18247, 'Economy', 67800),
('0005435787346', 27402, 'Economy', 3100),
('0005434407100', 20299, 'Economy', 4400),
('0005434407613', 26970, 'Business', 12000),
('0005433123898', 15651, 'Economy', 14400),
('0005433123889', 15651, 'Economy', 14400),
('0005433123898', 7581, 'Business', 11100),
('0005433123889', 7581, 'Economy', 3700),
('0005432720842', 7578, 'Economy', 3700),
('0005434344120', 11443, 'Economy', 4000),
('0005433415628', 17982, 'Business', 199800),
('0005435824386', 17982, 'Economy', 66600),
('0005432783711', 5665, 'Business', 27800),
('0005434443672', 6246, 'Economy', 4000),
('0005433496661', 20362, 'Economy', 4000),
('0005432783241', 12194, 'Economy', 13700),
('0005434878093', 14618, 'Business', 49700),
('0005435660066', 24655, 'Economy', 20300),
('0005434251942', 24655, 'Economy', 20300),
('0005432966672', 2770, 'Economy', 11000),
('0005434153520', 9310, 'Economy', 44300),
('0005433614057', 25212, 'Business', 132900),
('0005433633403', 25212, 'Economy', 44300),
('0005432984739', 2355, 'Economy', 67700),
('0005433766631', 2355, 'Economy', 61500),
('0005432985009', 26172, 'Economy', 61500),
('0005433753649', 26172, 'Economy', 61500),
('0005433151146', 1540, 'Economy', 13000),
('0005432424361', 512, 'Economy', 9200),
('0005433057572', 430, 'Economy', 8200),
('0005433922474', 24096, 'Economy', 11600),
('0005434725232', 305, 'Comfort', 47400),
('0005433233470', 305, 'Comfort', 47400),
('0005435142554', 305, 'Economy', 27900),
('0005434551150', 305, 'Economy', 27900),
('0005433233513', 305, 'Economy', 27900),
('0005434725195', 305, 'Economy', 27900),
('0005435142451', 9872, 'Economy', 27900),
('0005435142376', 9872, 'Economy', 27900),
('0005433766631', 9872, 'Economy', 30700),
('0005434724676', 9872, 'Economy', 27900),
('0005433234079', 9872, 'Economy', 27900),
('0005432150177', 7736, 'Economy', 15400),
('0005432527763', 7736, 'Economy', 14000),
('0005432527754', 7736, 'Economy', 14000),
('0005432527759', 7736, 'Economy', 14000),
('0005432133179', 5314, 'Comfort', 24400),
('0005435613408', 5314, 'Comfort', 24400),
('0005434344161', 5314, 'Economy', 15800),
('0005435612543', 10916, 'Economy', 14400),
('0005435612569', 10916, 'Economy', 15800),
('0005433633403', 8225, 'Economy', 6300),
('0005433454870', 4580, 'Economy', 3300),
('0005435540970', 1749, 'Business', 57200),
('0005435540968', 1749, 'Economy', 19100),
('0005434458614', 28940, 'Economy', 6200),
('0005432838829', 28940, 'Economy', 6800),
('0005434458602', 28940, 'Economy', 6200),
('0005432838765', 28940, 'Economy', 6200),
('0005432360250', 6399, 'Economy', 12200),
('0005432603888', 31711, 'Economy', 6600),
('0005432603950', 31711, 'Economy', 6600),
('0005434606768', 18845, 'Economy', 6600),
('0005432747496', 412, 'Economy', 14800),
('0005432751517', 412, 'Economy', 14800),
('0005434823345', 5283, 'Comfort', 47600),
('0005434823287', 5283, 'Economy', 28000),
('0005434822698', 9932, 'Economy', 28000),
('0005435326572', 6075, 'Business', 69700),
('0005433531284', 6075, 'Economy', 23200),
('0005434550758', 27707, 'Economy', 3000),
('0005435126252', 11524, 'Economy', 8800),
('0005434214046', 28708, 'Economy', 20400),
('0005434229324', 13007, 'Economy', 9800),
('0005434426299', 20228, 'Economy', 17600),
('0005433434401', 26522, 'Business', 18500),
('0005435982193', 26522, 'Economy', 6200),
('0005434943232', 16248, 'Economy', 7500),
('0005435652925', 21752, 'Economy', 3300),
('0005434983237', 27372, 'Economy', 17900),
('0005433960721', 25922, 'Economy', 12100),
('0005433165770', 943, 'Economy', 23100),
('0005435517854', 20953, 'Economy', 19100),
('0005432706535', 30017, 'Business', 10300),
('0005432261799', 160, 'Economy', 6700),
('0005432020196', 8128, 'Economy', 6700),
('0005432817124', 8129, 'Economy', 6700),
('0005432799410', 3480, 'Business', 35000),
('0005434878093', 3480, 'Economy', 12800),
('0005434426299', 14561, 'Comfort', 19900),
('0005435797451', 2833, 'Economy', 4200),
('0005432105487', 5053, 'Economy', 6000),
('0005434229324', 5060, 'Economy', 6000),
('0005433614057', 8431, 'Economy', 6000),
('0005434264939', 8432, 'Economy', 6000),
('0005432383080', 31224, 'Business', 18900),
('0005432383094', 31224, 'Economy', 6300),
('0005432424275', 13298, 'Economy', 4200),
('0005434157461', 28962, 'Business', 32600),
('0005434157464', 28962, 'Economy', 10900),
('0005432817124', 28962, 'Economy', 10900),
('0005432948423', 25293, 'Economy', 35300),
('0005433722203', 7428, 'Economy', 10700),
('0005434095087', 11629, 'Economy', 12200),
('0005433342249', 1089, 'Economy', 10200),
('0005433342040', 1089, 'Economy', 10200),
('0005433342873', 17044, 'Economy', 10200),
('0005435091955', 17044, 'Economy', 10200),
('0005434081663', 12813, 'Economy', 13400),
('0005435766091', 5514, 'Economy', 11800),
('0005433008359', 1884, 'Economy', 16200),
('0005433008477', 22560, 'Economy', 16200),
('0005432081497', 5595, 'Economy', 33300),
('0005435282459', 13855, 'Business', 99800),
('0005435785259', 4262, 'Economy', 13900),
('0005435785266', 4262, 'Economy', 12700),
('0005434994005', 4262, 'Economy', 12700),
('0005434081847', 4742, 'Economy', 15000),
('0005432170372', 4742, 'Economy', 15000),
('0005432567503', 4742, 'Economy', 13600),
('0005434081663', 30563, 'Economy', 13600),
('0005433342911', 11121, 'Economy', 7900),
('0005433342989', 11121, 'Economy', 7900),
('0005433342040', 17137, 'Economy', 8600),
('0005433342249', 17137, 'Economy', 7900),
('0005435517735', 11421, 'Economy', 7400),
('0005434137121', 28557, 'Economy', 7700),
('0005433454870', 30509, 'Economy', 3300),
('0005433868372', 4770, 'Economy', 17600),
('0005433867903', 32621, 'Economy', 17600),
('0005433867903', 14491, 'Economy', 16800),
('0005432799362', 14830, 'Economy', 4400),
('0005432799363', 14830, 'Economy', 4400),
('0005434407613', 7034, 'Economy', 16400),
('0005434299320', 26934, 'Economy', 16400),
('0005432604274', 6470, 'Economy', 15000),
('0005432603950', 21376, 'Economy', 15000),
('0005432603888', 21376, 'Economy', 15000),
('0005435999062', 15830, 'Economy', 8100),
('0005435839116', 18038, 'Economy', 66400),
('0005434606768', 22049, 'Economy', 19300),
('0005434509095', 21317, 'Economy', 15500),
('0005435999062', 19555, 'Economy', 41500),
('0005433373385', 2448, 'Economy', 28900),
('0005433373387', 2448, 'Economy', 28900),
('0005435706224', 27037, 'Economy', 28900),
('0005435785259', 27408, 'Economy', 3400),
('0005435785266', 27408, 'Economy', 3100),
('0005434344161', 11434, 'Economy', 4000),
('0005435242585', 5664, 'Economy', 9300),
('0005432783241', 15387, 'Economy', 9300),
('0005432848151', 28889, 'Economy', 6300),
('0005432783711', 15421, 'Business', 41200),
('0005433633482', 25250, 'Business', 132900),
('0005433633450', 25250, 'Business', 132900),
('0005433613819', 25250, 'Economy', 44300),
('0005433613748', 25250, 'Economy', 44300),
('0005432948138', 328, 'Economy', 7200),
('0005432948423', 11600, 'Economy', 7200),
('0005434023049', 12657, 'Economy', 8200),
('0005433922421', 24103, 'Economy', 11600),
('0005433922828', 24103, 'Economy', 11600),
('0005433233677', 273, 'Business', 83700),
('0005433126772', 273, 'Comfort', 47400),
('0005433233742', 273, 'Economy', 27900),
('0005433180818', 273, 'Economy', 27900),
('0005434550758', 9821, 'Economy', 27900),
('0005434724436', 9821, 'Economy', 27900),
('0005435424487', 5317, 'Comfort', 24400),
('0005435612190', 10931, 'Economy', 15800),
('0005435884461', 3333, 'Economy', 6300),
('0005433633450', 8216, 'Economy', 6300),
('0005433633482', 8216, 'Economy', 6300),
('0005435517735', 22001, 'Economy', 19100),
('0005433468251', 23844, 'Economy', 12100),
('0005432604274', 21448, 'Economy', 6600),
('0005432603979', 31674, 'Economy', 6600),
('0005433531284', 18998, 'Economy', 25700),
('0005434821913', 9917, 'Economy', 28000),
('0005434551150', 10588, 'Economy', 3000),
('0005434550859', 27713, 'Economy', 3300),
('0005434426427', 20212, 'Economy', 17600),
('0005434523745', 28020, 'Economy', 35600),
('0005432583873', 31499, 'Economy', 10100),
('0005433367527', 21759, 'Economy', 3300),
('0005435652978', 21759, 'Economy', 3300),
('0005433367463', 21759, 'Economy', 3300),
('0005435142554', 10324, 'Economy', 15400),
('0005435502277', 20906, 'Business', 57200),
('0005433123889', 30084, 'Economy', 3400),
('0005433123898', 30084, 'Economy', 3400),
('0005434426427', 14559, 'Economy', 11700),
('0005434947945', 16361, 'Economy', 6800),
('0005433613748', 8446, 'Economy', 6000),
('0005433613819', 8446, 'Economy', 6000),
('0005432424361', 13376, 'Business', 12700),
('0005434654355', 12539, 'Economy', 22400),
('0005433715533', 29208, 'Economy', 10700),
('0005434443672', 20602, 'Economy', 14100),
('0005433342989', 17055, 'Business', 30600),
('0005433342911', 17055, 'Economy', 10200),
('0005433159309', 17055, 'Economy', 10200),
('0005434081674', 12814, 'Economy', 13400),
('0005434081847', 30677, 'Economy', 14800),
('0005432150177', 30677, 'Economy', 13400),
('0005434264939', 5523, 'Economy', 11800),
('0005432755035', 12290, 'Business', 83800),
('0005433846312', 13845, 'Economy', 33300),
('0005434081674', 30555, 'Economy', 13600),
('0005432398153', 27070, 'Economy', 29000),
('0005435540968', 22258, 'Economy', 6700),
('0005435540970', 22258, 'Economy', 6700),
('0005432620858', 28080, 'Economy', 12400),
('0005434137354', 28550, 'Economy', 7700),
('0005433650499', 27624, 'Economy', 29900),
('0005433868372', 32690, 'Economy', 16800),
('0005432799410', 14819, 'Economy', 4400),
('0005434407100', 26920, 'Economy', 16400),
('0005432603979', 21365, 'Economy', 15000),
('0005433008359', 22826, 'Economy', 17400),
('0005435999232', 19683, 'Economy', 8100),
('0005432526640', 30596, 'Comfort', 23900),
('0005435132782', 33117, 'Economy', 5400),
('0005433722137', 7631, 'Economy', 3700),
('0005433192970', 1375, 'Economy', 23500),
('0005434925543', 20316, 'Economy', 4000),
('0005432783277', 12213, 'Business', 41200),
('0005432783420', 12213, 'Economy', 13700),
('0005435242585', 15423, 'Economy', 13700),
('0005434877551', 10116, 'Economy', 16600),
('0005434877265', 10116, 'Economy', 16600),
('0005434877075', 10116, 'Economy', 16600),
('0005432966644', 2815, 'Business', 33000),
('0005433690904', 29163, 'Economy', 12100),
('0005433680205', 29163, 'Economy', 11000),
('0005432755035', 25256, 'Economy', 44300),
('0005433613539', 25256, 'Economy', 44300),
('0005433074433', 332, 'Business', 21500),
('0005434374271', 20140, 'Economy', 13000),
('0005433533289', 32440, 'Business', 111600),
('0005433035686', 2126, 'Economy', 11600),
('0005433126796', 250, 'Economy', 27900),
('0005433233472', 250, 'Economy', 27900),
('0005433233637', 250, 'Economy', 27900),
('0005434550859', 9838, 'Economy', 27900),
('0005435612771', 10874, 'Economy', 14400),
('0005435612735', 10874, 'Economy', 14400),
('0005433516836', 22022, 'Economy', 19100),
('0005432335926', 21012, 'Economy', 12200),
('0005432335943', 21012, 'Economy', 12200),
('0005435372403', 5268, 'Economy', 30800),
('0005434822726', 9927, 'Economy', 28000),
('0005433180818', 10593, 'Business', 9100),
('0005435068588', 13172, 'Economy', 3800),
('0005435039074', 12958, 'Economy', 9800),
('0005433784544', 26246, 'Business', 186200),
('0005434480194', 16563, 'Economy', 23100),
('0005434480115', 16563, 'Economy', 23100),
('0005435068588', 15332, 'Economy', 9000),
('0005432391972', 193, 'Economy', 7300),
('0005432919694', 193, 'Economy', 6700),
('0005433101655', 193, 'Economy', 6700),
('0005434877075', 14570, 'Economy', 11700),
('0005434877551', 14570, 'Economy', 11700),
('0005434877265', 14570, 'Economy', 11700),
('0005435376323', 5851, 'Economy', 6800),
('0005432335943', 5145, 'Business', 18000),
('0005432335926', 5145, 'Economy', 6000),
('0005433784544', 8460, 'Economy', 6000),
('0005433613539', 8461, 'Economy', 6000),
('0005432948138', 11848, 'Economy', 38800),
('0005434654523', 12529, 'Economy', 22400),
('0005433722137', 29220, 'Economy', 10700),
('0005433342106', 1072, 'Economy', 10200),
('0005433341883', 1072, 'Economy', 10200),
('0005432391972', 18259, 'Business', 101000),
('0005435462242', 5504, 'Economy', 11800),
('0005434153520', 25330, 'Economy', 27900),
('0005432567129', 30527, 'Business', 40900),
('0005432567503', 30527, 'Economy', 13600),
('0005433342106', 17110, 'Economy', 7900),
('0005433341883', 17110, 'Economy', 7900),
('0005433724770', 21649, 'Economy', 4400),
('0005433407503', 1940, 'Economy', 21700),
('0005433126772', 10788, 'Economy', 15600),
('0005433810507', 14153, 'Economy', 17400),
('0005434925543', 14938, 'Economy', 7600),
('0005432533279', 30582, 'Economy', 14000),
('0005434137521', 11934, 'Economy', 3200),
('0005435132809', 33108, 'Economy', 5400),
('0005435160197', 29585, 'Economy', 12500),
('0005433367612', 1653, 'Economy', 16700),
('0005433985663', 25668, 'Economy', 7200),
('0005434309601', 19530, 'Economy', 45700),
('0005432628808', 28133, 'Economy', 13000),
('0005432677531', 17477, 'Business', 115000),
('0005434625899', 32931, 'Economy', 14700),
('0005435785092', 13804, 'Economy', 3400),
('0005435784952', 13804, 'Economy', 3100),
('0005435787346', 13804, 'Economy', 3100),
('0005433724770', 18506, 'Economy', 23500),
('0005432783277', 15344, 'Business', 27800),
('0005432783420', 15344, 'Economy', 9300),
('0005433614159', 25208, 'Economy', 44300),
('0005433614228', 25208, 'Economy', 44300),
('0005432948040', 335, 'Economy', 7200),
('0005433057470', 482, 'Business', 24500),
('0005433057731', 482, 'Economy', 8200),
('0005434031965', 12646, 'Economy', 8200),
('0005434724748', 9853, 'Economy', 27900),
('0005435319508', 5341, 'Economy', 14400),
('0005435613159', 10903, 'Comfort', 24400),
('0005433722137', 30186, 'Economy', 3300),
('0005435252556', 7404, 'Business', 18500),
('0005432838861', 28934, 'Economy', 6200),
('0005432838809', 28934, 'Economy', 6200),
('0005434458711', 17717, 'Economy', 3400),
('0005432603981', 31705, 'Economy', 6600),
('0005433293210', 403, 'Economy', 14800),
('0005434426431', 20230, 'Economy', 17600),
('0005433985663', 24273, 'Economy', 12100),
('0005433165740', 917, 'Economy', 23100),
('0005432880721', 3010, 'Economy', 3400),
('0005432677531', 207, 'Business', 20000),
('0005433101768', 207, 'Economy', 6700),
('0005433690904', 208, 'Business', 20000),
('0005434175710', 9691, 'Economy', 6900),
('0005434938024', 14556, 'Economy', 11700),
('0005434426431', 14556, 'Economy', 11700),
('0005435933436', 4426, 'Economy', 12200),
('0005433404737', 2878, 'Economy', 4200),
('0005434244840', 8485, 'Business', 18000),
('0005433614228', 8486, 'Economy', 6000),
('0005433614159', 8486, 'Economy', 6600),
('0005434654479', 12535, 'Economy', 22400),
('0005433341909', 1061, 'Economy', 10200),
('0005433342359', 1061, 'Economy', 10200),
('0005435765622', 13458, 'Economy', 11800),
('0005433533289', 13458, 'Economy', 11800),
('0005435844283', 4110, 'Economy', 32400),
('0005435846232', 4110, 'Economy', 29400),
('0005435844271', 4110, 'Economy', 29400),
('0005433810507', 22534, 'Economy', 16200),
('0005435282359', 5558, 'Economy', 33300),
('0005433341909', 17131, 'Economy', 8600),
('0005433342359', 17131, 'Economy', 7900),
('0005432919694', 9070, 'Economy', 8900),
('0005434906954', 25623, 'Economy', 6700),
('0005433126796', 10776, 'Economy', 15600),
('0005433867915', 32575, 'Economy', 17600),
('0005433867915', 14482, 'Economy', 16800),
('0005432603981', 21341, 'Economy', 15000),
('0005434906954', 14988, 'Economy', 6300),
('0005435839180', 18050, 'Economy', 66400),
('0005432527047', 30632, 'Economy', 14000),
('0005432526873', 30632, 'Economy', 14000),
('0005432527584', 30632, 'Economy', 14000),
('0005432527195', 30632, 'Economy', 14000),
('0005433511923', 16159, 'Economy', 14600),
('0005435390186', 7481, 'Economy', 12500),
('0005434343858', 29754, 'Economy', 4000),
('0005434925596', 20405, 'Economy', 4000),
('0005434877715', 10077, 'Economy', 16600),
('0005433680298', 29187, 'Economy', 11000),
('0005433633489', 25259, 'Economy', 44300),
('0005435787346', 4229, 'Economy', 64400),
('0005433922838', 24126, 'Economy', 11600),
('0005433922521', 24126, 'Economy', 11600),
('0005433922588', 24126, 'Economy', 11600),
('0005434031965', 286, 'Comfort', 47400),
('0005434724157', 9877, 'Comfort', 47400),
('0005434724732', 9877, 'Economy', 27900),
('0005434724698', 9877, 'Economy', 27900),
('0005435212918', 7734, 'Economy', 14000),
('0005434244840', 5336, 'Economy', 14400),
('0005433633489', 8175, 'Economy', 6300),
('0005433805039', 8175, 'Economy', 6300),
('0005434458711', 28900, 'Economy', 6200),
('0005435373038', 5293, 'Economy', 28000),
('0005434831114', 9888, 'Economy', 28000),
('0005432533279', 6764, 'Economy', 17000),
('0005435681815', 24594, 'Business', 51100),
('0005435068626', 13174, 'Economy', 3800),
('0005435039367', 12955, 'Economy', 9800),
('0005434943279', 16202, 'Economy', 8300),
('0005433367612', 21747, 'Economy', 3300),
('0005433805039', 26270, 'Business', 186200),
('0005433784771', 26270, 'Economy', 62100),
('0005435319508', 11215, 'Business', 57200),
('0005435068626', 15328, 'Business', 26900),
('0005432919687', 223, 'Economy', 6700),
('0005434877715', 14583, 'Economy', 11700),
('0005435797437', 29343, 'Economy', 4200),
('0005434947956', 16352, 'Economy', 6800),
('0005433784771', 8495, 'Economy', 6000),
('0005434265000', 8497, 'Economy', 6000),
('0005432948040', 11871, 'Economy', 35300),
('0005433568579', 25273, 'Business', 105900),
('0005433568686', 25273, 'Economy', 35300),
('0005433715627', 29222, 'Economy', 10700),
('0005433342302', 1049, 'Economy', 10200),
('0005435462199', 5546, 'Economy', 11800),
('0005434514946', 19177, 'Economy', 3300),
('0005432649342', 25102, 'Economy', 29400),
('0005433285083', 1845, 'Economy', 16200),
('0005433284997', 1845, 'Economy', 16200),
('0005435787346', 27295, 'Business', 38000),
('0005435784952', 27295, 'Business', 38000),
('0005435785092', 27295, 'Economy', 12700),
('0005432567439', 30516, 'Business', 40900),
('0005433342302', 17095, 'Economy', 7900),
('0005435178486', 7111, 'Economy', 29000),
('0005434137521', 28535, 'Economy', 7700),
('0005433868225', 32600, 'Economy', 17600),
('0005433868225', 14524, 'Economy', 16800),
('0005434925596', 14908, 'Economy', 7600),
('0005433284997', 23000, 'Economy', 5200),
('0005433285083', 23000, 'Economy', 5200),
('0005435652740', 24873, 'Economy', 3300),
('0005432398176', 18474, 'Economy', 4900),
('0005435178486', 27155, 'Economy', 4900),
('0005435652740', 21703, 'Economy', 16700),
('0005433438819', 31111, 'Business', 16100),
('0005432328359', 31111, 'Economy', 5400),
('0005435487697', 6174, 'Economy', 41500),
('0005435153681', 21868, 'Economy', 19700),
('0005432873238', 1184, 'Economy', 38300),
('0005435706242', 27027, 'Economy', 28900),
('0005433449765', 30281, 'Economy', 3700),
('0005434514946', 18523, 'Business', 70400),
('0005435824525', 17976, 'Economy', 66600),
('0005434460494', 17520, 'Economy', 13500),
('0005435476694', 5619, 'Economy', 9300),
('0005434443636', 20387, 'Business', 11900),
('0005434877464', 10075, 'Economy', 16600),
('0005433633599', 25246, 'Business', 132900),
('0005433568579', 11618, 'Economy', 7900),
('0005433568686', 11618, 'Economy', 7200),
('0005432984874', 2354, 'Economy', 61500),
('0005433151239', 1514, 'Economy', 14300),
('0005434374528', 20101, 'Economy', 13000),
('0005433057645', 462, 'Economy', 8200),
('0005433234079', 268, 'Business', 83700),
('0005435213249', 7755, 'Economy', 14000),
('0005434343858', 10906, 'Economy', 14400),
('0005435884867', 3292, 'Economy', 6300),
('0005433805084', 8328, 'Business', 18800),
('0005433633599', 8328, 'Economy', 6300),
('0005434143723', 8328, 'Economy', 6300),
('0005433293210', 12312, 'Economy', 17800),
('0005433473211', 23889, 'Economy', 12700),
('0005434604866', 19048, 'Economy', 24900),
('0005432747447', 12093, 'Economy', 14800),
('0005433531284', 32489, 'Economy', 25700),
('0005435372965', 5244, 'Economy', 28000),
('0005435386507', 5244, 'Economy', 28000),
('0005432400104', 9890, 'Economy', 28000),
('0005435681999', 24565, 'Economy', 17000),
('0005435126010', 31876, 'Economy', 8800),
('0005435126252', 31876, 'Economy', 8800),
('0005435068823', 13181, 'Economy', 3800),
('0005433407503', 23186, 'Economy', 24700),
('0005435042844', 12953, 'Economy', 9800),
('0005433654747', 27619, 'Economy', 30200),
('0005433805084', 26243, 'Economy', 62100),
('0005435502277', 11188, 'Economy', 19100),
('0005435068823', 15307, 'Economy', 9000),
('0005433101710', 2, 'Economy', 7300),
('0005435626087', 14550, 'Comfort', 19900),
('0005434877464', 14550, 'Economy', 11700),
('0005432645823', 25113, 'Economy', 29200),
('0005432328359', 21091, 'Economy', 6300),
('0005433568718', 25286, 'Economy', 35300),
('0005433715633', 29234, 'Economy', 10700),
('0005433715645', 29234, 'Economy', 10700),
('0005434143723', 11667, 'Economy', 12200),
('0005434443636', 17342, 'Economy', 14100),
('0005434351637', 29654, 'Economy', 14000),
('0005434265000', 5521, 'Business', 35300),
('0005434831114', 5521, 'Economy', 12900),
('0005434604866', 18684, 'Economy', 3300),
('0005432751489', 12282, 'Business', 83800),
('0005433846385', 13835, 'Economy', 33300),
('0005433846333', 13835, 'Economy', 33300),
('0005432919687', 9089, 'Economy', 8900),
('0005433507127', 20481, 'Economy', 8900),
('0005432400104', 18331, 'Economy', 5800),
('0005435626087', 10971, 'Economy', 3200),
('0005434084914', 28491, 'Economy', 7700),
('0005435844283', 25196, 'Economy', 26400),
('0005435844271', 25196, 'Economy', 26400),
('0005434906997', 25632, 'Economy', 6700),
('0005435697197', 24722, 'Economy', 18100),
('0005433449765', 31319, 'Economy', 3300),
('0005434299344', 26922, 'Economy', 16400),
('0005434906997', 14970, 'Economy', 6300),
('0005435472712', 5996, 'Economy', 66400),
('0005432527498', 30615, 'Economy', 14000),
('0005434137541', 11948, 'Economy', 3200),
('0005435697197', 16300, 'Economy', 7200),
('0005433348974', 726, 'Economy', 3700),
('0005435132851', 33078, 'Economy', 5400),
('0005432328538', 31137, 'Economy', 5400),
('0005435502277', 20895, 'Business', 86000),
('0005432720807', 30271, 'Economy', 3700),
('0005433496726', 20327, 'Economy', 4000),
('0005432966820', 2766, 'Business', 33000),
('0005432966782', 2766, 'Economy', 11000),
('0005432751489', 25245, 'Business', 132900),
('0005433614429', 25245, 'Economy', 44300),
('0005433134103', 346, 'Economy', 7900),
('0005433568718', 11577, 'Economy', 7200),
('0005433529243', 32452, 'Economy', 37200),
('0005433931450', 24113, 'Economy', 11600),
('0005433180990', 298, 'Economy', 27900),
('0005434725105', 9831, 'Economy', 27900),
('0005434735659', 9831, 'Economy', 27900),
('0005435424343', 5360, 'Economy', 14400),
('0005435042844', 5360, 'Economy', 14400),
('0005433507127', 8220, 'Business', 18800),
('0005432360250', 20996, 'Economy', 13400),
('0005432360196', 20996, 'Economy', 12200),
('0005433527247', 32497, 'Economy', 25700),
('0005433531284', 18566, 'Economy', 23200),
('0005434558206', 27769, 'Business', 9100),
('0005435808157', 29491, 'Economy', 24700),
('0005434229206', 5477, 'Economy', 9800),
('0005432858001', 3143, 'Economy', 10100),
('0005432857971', 3143, 'Economy', 10100),
('0005433960534', 24241, 'Business', 36400),
('0005435386507', 10354, 'Economy', 15400),
('0005435126010', 14547, 'Economy', 11700),
('0005435126252', 14547, 'Economy', 11700),
('0005434938044', 14547, 'Economy', 11700),
('0005433614429', 8531, 'Economy', 6000),
('0005434229206', 8532, 'Economy', 6000),
('0005432328538', 21097, 'Economy', 6300),
('0005434157464', 9633, 'Economy', 10900),
('0005433568739', 25284, 'Business', 105900),
('0005433808336', 14463, 'Economy', 39100),
('0005433715762', 29219, 'Business', 32000),
('0005433715750', 29219, 'Business', 32000),
('0005433342457', 1067, 'Economy', 10200),
('0005435765697', 13494, 'Business', 35300),
('0005434514955', 19205, 'Economy', 3300),
('0005433008477', 1787, 'Economy', 16200),
('0005432459575', 30550, 'Economy', 13600),
('0005432459687', 30550, 'Economy', 13600),
('0005432567438', 30550, 'Economy', 13600),
('0005433342457', 17102, 'Economy', 7900),
('0005435126010', 11018, 'Economy', 3200),
('0005435126252', 11018, 'Economy', 3200),
('0005432398176', 27060, 'Economy', 29000),
('0005435517854', 11389, 'Economy', 6700),
('0005434907069', 25575, 'Business', 20200),
('0005433134103', 11994, 'Economy', 6600),
('0005434287169', 26834, 'Economy', 15700),
('0005434287199', 26834, 'Economy', 15700),
('0005434460494', 12484, 'Economy', 22600),
('0005434907069', 14971, 'Economy', 6300),
('0005432613844', 31733, 'Economy', 14900),
('0005435487697', 19694, 'Economy', 8100),
('0005435472708', 5975, 'Economy', 66400),
('0005435839275', 18089, 'Economy', 66400),
('0005434067080', 30618, 'Business', 42100),
('0005432527754', 30618, 'Comfort', 23900),
('0005432527189', 30618, 'Comfort', 23900),
('0005432527076', 30618, 'Economy', 14000),
('0005433534486', 25000, 'Economy', 9900),
('0005435935033', 3650, 'Economy', 7200),
('0005432613844', 22086, 'Economy', 19300),
('0005435785180', 13802, 'Economy', 3100),
('0005435785266', 13802, 'Economy', 3100),
('0005435785073', 13802, 'Economy', 3100),
('0005433123889', 5716, 'Economy', 14400),
('0005434319325', 15678, 'Economy', 15900),
('0005433722203', 7574, 'Economy', 3700),
('0005433123889', 30279, 'Economy', 3700),
('0005434514955', 18550, 'Economy', 23500),
('0005432966746', 2801, 'Economy', 11000),
('0005433614368', 25267, 'Economy', 44300),
('0005433633617', 25267, 'Economy', 44300),
('0005433568739', 11607, 'Economy', 7200),
('0005433434596', 2330, 'Business', 184500),
('0005435982193', 26173, 'Economy', 61500),
('0005433931450', 1482, 'Economy', 13000),
('0005434374530', 20109, 'Economy', 13000),
('0005434735659', 474, 'Economy', 8200),
('0005433922901', 24137, 'Economy', 11600),
('0005435612552', 10884, 'Economy', 14400),
('0005432459687', 3269, 'Business', 18800),
('0005432459575', 3269, 'Economy', 6300),
('0005433633617', 8164, 'Economy', 6300),
('0005435517854', 22000, 'Economy', 19100),
('0005435252593', 7409, 'Business', 18500),
('0005433524995', 32488, 'Economy', 25700),
('0005434558206', 9907, 'Economy', 28000),
('0005434214323', 9569, 'Economy', 10900),
('0005433527247', 18564, 'Economy', 25600),
('0005434600691', 18564, 'Economy', 23200),
('0005433180990', 10630, 'Economy', 3000),
('0005434550938', 27729, 'Economy', 3000),
('0005435681893', 24602, 'Economy', 17000),
('0005435982193', 26701, 'Economy', 6200),
('0005433784680', 26240, 'Economy', 62100),
('0005433960486', 24261, 'Business', 36400),
('0005433960654', 24261, 'Economy', 12100),
('0005433123889', 2987, 'Economy', 3400),
('0005432706698', 29927, 'Economy', 3400),
('0005433101907', 36, 'Economy', 6700),
('0005433101712', 36, 'Economy', 6700),
('0005432611692', 14571, 'Economy', 11700),
('0005433960534', 25771, 'Economy', 7100),
('0005433534486', 4950, 'Economy', 6000),
('0005433784680', 8550, 'Economy', 6000),
('0005433614368', 8551, 'Economy', 6600),
('0005432383080', 21102, 'Economy', 6300),
('0005432611692', 31573, 'Economy', 11000),
('0005433722203', 29238, 'Economy', 10700),
('0005433342873', 1086, 'Economy', 10200),
('0005434067080', 12795, 'Business', 40300),
('0005434081847', 12795, 'Economy', 13400),
('0005435766091', 13497, 'Economy', 11800),
('0005433529243', 13497, 'Economy', 11800),
('0005434993952', 27331, 'Economy', 13900),
('0005434081847', 30517, 'Economy', 15000),
('0005433342873', 17099, 'Economy', 7900),
('0005434137541', 28537, 'Economy', 7700),
('0005435808157', 23084, 'Economy', 21700),
('0005435464501', 6612, 'Economy', 9800),
('0005433008477', 22851, 'Economy', 17400),
('0005432527763', 30633, 'Economy', 14000),
('0005432527759', 30633, 'Economy', 14000),
('0005434066762', 30633, 'Economy', 14000),
('0005435652978', 24865, 'Economy', 3300),
('0005433534488', 25050, 'Economy', 9900),
('0005435652978', 21691, 'Economy', 16700),
('0005433373477', 2454, 'Economy', 28900),
('0005434407559', 20292, 'Economy', 4000),
('0005434407435', 20292, 'Economy', 4000),
('0005433123898', 5719, 'Economy', 14400),
('0005433123898', 30288, 'Economy', 3700),
('0005433524995', 18525, 'Business', 70400),
('0005434344161', 29761, 'Economy', 4000),
('0005434878093', 10068, 'Economy', 16600),
('0005433134115', 355, 'Economy', 7200),
('0005433766631', 26158, 'Economy', 61500),
('0005434023535', 12663, 'Economy', 8200),
('0005434023316', 12663, 'Economy', 8200),
('0005433922964', 24123, 'Economy', 11600),
('0005434550938', 9878, 'Economy', 27900),
('0005435213315', 7749, 'Economy', 14000),
('0005433722203', 30101, 'Economy', 3300),
('0005433468271', 23849, 'Economy', 12100),
('0005432747496', 12068, 'Economy', 14800),
('0005434823287', 9908, 'Economy', 28000),
('0005435808136', 29489, 'Economy', 24700),
('0005434214323', 28662, 'Economy', 20400),
('0005434229324', 5458, 'Economy', 9800),
('0005433434596', 26553, 'Economy', 6200),
('0005434480212', 16571, 'Economy', 23100),
('0005434573285', 20955, 'Economy', 19100),
('0005433123898', 2888, 'Economy', 3400),
('0005435902556', 3517, 'Economy', 11700),
('0005434878093', 14590, 'Economy', 11700),
('0005432799410', 14590, 'Economy', 11700),
('0005435797415', 29334, 'Economy', 4200),
('0005433960486', 25810, 'Economy', 7100),
('0005433960654', 25810, 'Economy', 7100),
('0005433534488', 5026, 'Economy', 6000),
('0005434229324', 8567, 'Economy', 6600),
('0005434639163', 12603, 'Economy', 14800),
('0005434639164', 12603, 'Economy', 14800),
('0005434157461', 9592, 'Economy', 10900),
('0005433715709', 29210, 'Economy', 10700),
('0005434066762', 12811, 'Economy', 13400),
('0005432649361', 25098, 'Economy', 29400),
('0005432751517', 12277, 'Economy', 27900),
('0005435332285', 7817, 'Economy', 15100),
('0005435785180', 27300, 'Economy', 12700),
('0005435785073', 27300, 'Economy', 12700),
('0005435785266', 27300, 'Economy', 12700),
('0005435540970', 11399, 'Economy', 6700),
('0005433134115', 11987, 'Economy', 6600),
('0005435935033', 16472, 'Economy', 18100),
('0005432383080', 31320, 'Economy', 3300),
('0005434663363', 12474, 'Economy', 22600),
('0005432799410', 12101, 'Economy', 4400),
('0005434299459', 26931, 'Business', 49100),
('0005433460424', 19915, 'Economy', 48800),
('0005432527425', 30620, 'Economy', 14000),
('0005435652925', 24820, 'Economy', 3300),
('0005432922508', 835, 'Economy', 14600),
('0005435652925', 21687, 'Economy', 16700),
('0005432655473', 17862, 'Economy', 6000),
('0005435551544', 11065, 'Economy', 48100),
('0005434964159', 18257, 'Economy', 67800),
('0005434964177', 18257, 'Economy', 67800),
('0005434407613', 20259, 'Economy', 4000),
('0005435311018', 26982, 'Economy', 4000),
('0005432720842', 30300, 'Economy', 3700),
('0005434344120', 29772, 'Economy', 4000),
('0005434251942', 9235, 'Economy', 20300),
('0005433680316', 29148, 'Economy', 11000),
('0005432751517', 25261, 'Economy', 44300),
('0005432948423', 357, 'Economy', 7200),
('0005434374366', 20104, 'Economy', 13000),
('0005433922833', 24110, 'Economy', 11600),
('0005433766631', 301, 'Economy', 27900),
('0005433181013', 301, 'Economy', 27900),
('0005434725232', 9860, 'Economy', 27900),
('0005434344161', 10915, 'Economy', 14400),
('0005434573285', 10915, 'Economy', 14400),
('0005432383080', 30115, 'Economy', 3600),
('0005435540970', 22017, 'Economy', 19100),
('0005434823060', 9882, 'Economy', 28000),
('0005434639163', 23273, 'Economy', 19000),
('0005434639164', 23273, 'Economy', 19000),
('0005435902556', 14902, 'Economy', 17600),
('0005433101936', 74, 'Business', 20000),
('0005433101969', 74, 'Economy', 7300),
('0005432799363', 14552, 'Business', 35000),
('0005432799362', 14552, 'Economy', 11700),
('0005435229386', 6838, 'Economy', 29200),
('0005432645939', 25104, 'Economy', 29200),
('0005432645873', 25104, 'Economy', 29200),
('0005435797451', 29342, 'Economy', 4200),
('0005434182129', 8665, 'Economy', 12200),
('0005433342632', 1063, 'Economy', 10200),
('0005433159309', 1063, 'Economy', 10200),
('0005433460424', 17027, 'Economy', 10200),
('0005432390091', 18276, 'Economy', 33700),
('0005432390087', 18276, 'Economy', 33700),
('0005434081708', 12794, 'Economy', 13400),
('0005434081708', 30568, 'Economy', 13600),
('0005433454870', 30568, 'Economy', 13600),
('0005433342632', 17113, 'Economy', 8600),
('0005433507074', 20488, 'Economy', 8900),
('0005434906951', 25604, 'Economy', 6700),
('0005433454870', 31437, 'Economy', 8400),
('0005435808136', 23100, 'Economy', 21700),
('0005432799363', 12100, 'Economy', 4400),
('0005432799362', 12100, 'Economy', 4400),
('0005435311018', 7055, 'Economy', 16400),
('0005434407435', 26887, 'Economy', 16400),
('0005434407559', 26887, 'Economy', 16400),
('0005434906951', 14986, 'Economy', 6300),
('0005432609710', 31729, 'Economy', 14900),
('0005432609710', 22069, 'Economy', 19300),
('0005433159309', 17208, 'Economy', 7100),
('0005432865992', 2246, 'Economy', 29100),
('0005433261549', 1324, 'Business', 203300),
('0005434189160', 8992, 'Economy', 24900),
('0005433415628', 1301, 'Economy', 66600),
('0005434443672', 20390, 'Economy', 4000),
('0005432783711', 12208, 'Economy', 13700),
('0005432655473', 26184, 'Economy', 61500),
('0005434344120', 10896, 'Business', 43100),
('0005433507074', 8263, 'Economy', 6300),
('0005432604274', 31675, 'Economy', 6600),
('0005434823345', 9909, 'Comfort', 47600),
('0005434822999', 9909, 'Economy', 28000),
('0005433181013', 10607, 'Economy', 3000),
('0005433397859', 19372, 'Economy', 12200),
('0005433872474', 32538, 'Economy', 17200),
('0005435142554', 21940, 'Economy', 15400),
('0005432383094', 21071, 'Economy', 6300),
('0005432948423', 11886, 'Business', 105900),
('0005433397859', 1441, 'Economy', 11000),
('0005434443672', 17355, 'Economy', 14100),
('0005435462249', 5528, 'Economy', 11800),
('0005435282459', 5551, 'Economy', 33300),
('0005434994005', 27332, 'Economy', 12700),
('0005435540968', 11411, 'Economy', 6700),
('0005435697213', 24728, 'Economy', 18100),
('0005434407613', 26893, 'Economy', 16400),
('0005432604274', 21397, 'Economy', 15000),
('0005435999232', 15826, 'Economy', 8100),
('0005435697213', 16265, 'Economy', 7200),
('0005432655495', 17867, 'Business', 18000),
('0005435999232', 19560, 'Economy', 41500),
('0005434586528', 18540, 'Economy', 23500),
('0005432783711', 15384, 'Economy', 9300),
('0005435142554', 9837, 'Economy', 27900),
('0005435213353', 7738, 'Economy', 15400),
('0005435213272', 7738, 'Economy', 14000),
('0005435613325', 10932, 'Economy', 14400),
('0005435613408', 10932, 'Economy', 14400),
('0005435540968', 22028, 'Economy', 19100),
('0005434149681', 6385, 'Business', 36600),
('0005432396217', 9901, 'Economy', 28000),
('0005434551150', 27688, 'Economy', 3000),
('0005433960721', 24278, 'Economy', 12100),
('0005435163208', 29521, 'Economy', 12200),
('0005434149681', 8627, 'Economy', 6000),
('0005433342989', 1078, 'Economy', 10200),
('0005433342989', 17108, 'Economy', 8600),
('0005432396217', 18365, 'Economy', 5800),
('0005432383094', 31332, 'Economy', 3300),
('0005435259742', 6816, 'Economy', 9900),
('0005434466437', 23237, 'Economy', 20900),
('0005432985009', 2348, 'Business', 184500),
('0005432655495', 26216, 'Business', 184500),
('0005433754055', 26216, 'Economy', 61500),
('0005432424275', 12828, 'Economy', 9200),
('0005434551150', 9819, 'Economy', 27900),
('0005435613328', 10905, 'Economy', 14400),
('0005432383094', 30154, 'Economy', 3300),
('0005433960721', 25698, 'Economy', 7100),
('0005432424275', 30741, 'Economy', 4200),
('0005433868372', 32579, 'Economy', 17600),
('0005433868372', 14513, 'Economy', 16800),
('0005435297039', 6192, 'Economy', 41500),
('0005434725195', 9844, 'Economy', 27900),
('0005433342911', 1040, 'Economy', 10200),
('0005433342911', 17100, 'Economy', 7900),
('0005435785259', 13770, 'Economy', 3100),
('0005432424361', 12914, 'Business', 27500),
('0005432424361', 30753, 'Economy', 4200),
('0005435785259', 27291, 'Economy', 12700),
('0005435725515', 30625, 'Economy', 14000),
('0005434876581', 14602, 'Economy', 16600),
('0005432984513', 26185, 'Economy', 61500),
('0005433035405', 24118, 'Economy', 11600),
('0005432924953', 21969, 'Economy', 21000),
('0005435437557', 24574, 'Business', 51100),
('0005435006609', 5474, 'Economy', 9800),
('0005434228981', 12973, 'Economy', 9800),
('0005433255021', 16199, 'Economy', 7500),
('0005433784298', 9336, 'Economy', 62100),
('0005433165673', 16590, 'Economy', 23100),
('0005432706316', 2926, 'Business', 10300),
('0005432019786', 8078, 'Business', 20000),
('0005432677504', 8078, 'Economy', 6700),
('0005433101191', 8078, 'Economy', 6700),
('0005434876581', 3490, 'Business', 35000),
('0005434426093', 3490, 'Economy', 11700),
('0005432645770', 6840, 'Economy', 29200),
('0005433404681', 29309, 'Economy', 4200),
('0005433784298', 5204, 'Economy', 6000),
('0005434228981', 5220, 'Business', 18000),
('0005434264691', 5220, 'Economy', 6000),
('0005435006609', 8630, 'Business', 18000),
('0005433527199', 5493, 'Economy', 11800),
('0005434264691', 13470, 'Economy', 11800),
('0005433845721', 5588, 'Economy', 33300),
('0005433341470', 11112, 'Economy', 7900),
('0005435487460', 15791, 'Economy', 8100),
('0005433256384', 28267, 'Economy', 5300),
('0005435696879', 3667, 'Economy', 7200),
('0005435103805', 6565, 'Economy', 16100),
('0005433985197', 4188, 'Economy', 7200),
('0005433985204', 4188, 'Economy', 7200),
('0005432327946', 3086, 'Economy', 5400),
('0005435296945', 19552, 'Economy', 41500),
('0005435487460', 19552, 'Economy', 41500),
('0005432677504', 1172, 'Economy', 38300),
('0005432782927', 5636, 'Economy', 9300),
('0005434443453', 6314, 'Business', 11900),
('0005434251806', 24625, 'Economy', 20300),
('0005432966509', 29157, 'Economy', 11000),
('0005433568087', 363, 'Economy', 7200),
('0005432423682', 585, 'Business', 27500),
('0005434022603', 487, 'Economy', 8200),
('0005433035452', 24129, 'Economy', 11600),
('0005435611787', 5304, 'Economy', 14400),
('0005433633272', 3229, 'Economy', 6300),
('0005435884454', 8205, 'Economy', 6900),
('0005435528911', 1715, 'Economy', 19100),
('0005432335838', 6364, 'Business', 36600),
('0005432214768', 12064, 'Economy', 14800),
('0005435082652', 6983, 'Economy', 7400),
('0005433397269', 13533, 'Economy', 13400),
('0005434213773', 10689, 'Economy', 20400),
('0005435006633', 5456, 'Business', 29500),
('0005435038734', 5456, 'Business', 29500),
('0005435038727', 5456, 'Economy', 9800),
('0005432125331', 5456, 'Economy', 10800),
('0005434426093', 14856, 'Economy', 17600),
('0005432583613', 3165, 'Economy', 10100),
('0005435319437', 20961, 'Economy', 19100),
('0005432706357', 2911, 'Economy', 3400),
('0005433101269', 7947, 'Business', 20000),
('0005432391950', 7947, 'Economy', 6700),
('0005432798999', 3475, 'Economy', 11700),
('0005433959948', 6890, 'Economy', 7100),
('0005433613497', 5141, 'Economy', 6000),
('0005435286545', 8600, 'Economy', 6000),
('0005435006633', 8600, 'Economy', 6000),
('0005432335838', 8600, 'Economy', 6000),
('0005432034494', 8600, 'Economy', 6000),
('0005432947807', 25291, 'Economy', 35300),
('0005433715165', 7431, 'Economy', 10700),
('0005433397269', 19277, 'Economy', 11000),
('0005435893515', 29644, 'Economy', 14000),
('0005433341470', 17071, 'Economy', 10200),
('0005435725515', 5500, 'Economy', 11800),
('0005435461801', 13477, 'Economy', 11800),
('0005432632634', 4108, 'Economy', 29400),
('0005433845760', 5568, 'Business', 99800),
('0005435282082', 13885, 'Business', 99800),
('0005433341574', 11081, 'Business', 23600),
('0005435715193', 7144, 'Economy', 29000),
('0005434136774', 7295, 'Business', 23100),
('0005435293068', 26926, 'Economy', 16400),
('0005432603709', 6465, 'Economy', 15000),
('0005433007871', 14193, 'Economy', 19200),
('0005432537023', 18086, 'Economy', 66400),
('0005433284795', 32049, 'Economy', 5200),
('0005435212516', 30585, 'Comfort', 23900),
('0005434136774', 28755, 'Economy', 3200),
('0005434466385', 6571, 'Economy', 20900),
('0005432638937', 2243, 'Business', 87300),
('0005435800078', 6423, 'Economy', 15300),
('0005434309541', 6232, 'Economy', 41500),
('0005435706107', 2450, 'Economy', 28900),
('0005434406797', 26961, 'Economy', 4000),
('0005433524876', 1365, 'Economy', 23500),
('0005432782988', 5660, 'Economy', 9300),
('0005434925326', 6349, 'Economy', 4400),
('0005432782927', 15400, 'Economy', 13700),
('0005433633272', 9276, 'Business', 132900),
('0005433577601', 9276, 'Economy', 44300),
('0005433613497', 9276, 'Economy', 44300),
('0005433568145', 358, 'Economy', 7200),
('0005432947807', 11570, 'Economy', 7200),
('0005433150897', 20123, 'Economy', 13000),
('0005432231401', 2113, 'Business', 34700),
('0005434723562', 245, 'Comfort', 47400),
('0005433180724', 9858, 'Economy', 27900),
('0005432537023', 7723, 'Economy', 14000),
('0005434573143', 5305, 'Business', 43100),
('0005435611885', 5305, 'Economy', 14400),
('0005435319437', 10910, 'Economy', 14400),
('0005434244520', 10910, 'Economy', 14400),
('0005433804847', 3246, 'Economy', 6300),
('0005432459086', 8287, 'Business', 18800),
('0005435884510', 8287, 'Economy', 6300),
('0005432459081', 8287, 'Economy', 6300),
('0005434458479', 7377, 'Economy', 6200),
('0005435252430', 28913, 'Economy', 6200),
('0005432909204', 23838, 'Economy', 12100),
('0005432359653', 6363, 'Economy', 12200),
('0005434458479', 29115, 'Economy', 3100),
('0005432603709', 21469, 'Economy', 6600),
('0005434602859', 3837, 'Economy', 22600),
('0005432890720', 12085, 'Economy', 14800),
('0005432214770', 12085, 'Economy', 14800),
('0005432927899', 32484, 'Economy', 25700),
('0005432121121', 5302, 'Business', 84000),
('0005435372260', 9879, 'Comfort', 47600),
('0005435082666', 7020, 'Economy', 7400),
('0005434213773', 28608, 'Economy', 10900),
('0005433180724', 27775, 'Economy', 3000),
('0005434828655', 24618, 'Economy', 17000),
('0005435038803', 5431, 'Economy', 9800),
('0005434270174', 26681, 'Economy', 6200),
('0005434943208', 899, 'Economy', 7500),
('0005433804847', 9359, 'Economy', 62100),
('0005433985197', 25910, 'Economy', 12100),
('0005433985204', 25910, 'Economy', 12100),
('0005433959948', 25910, 'Economy', 12100),
('0005435068268', 3523, 'Economy', 9000),
('0005435939859', 15298, 'Economy', 9000),
('0005432019853', 7988, 'Economy', 6700),
('0005432799028', 3512, 'Economy', 11700),
('0005432799027', 3512, 'Economy', 11700),
('0005434947887', 5762, 'Economy', 6800),
('0005435082652', 26095, 'Economy', 3900),
('0005434244520', 5036, 'Business', 18000),
('0005432327946', 31230, 'Economy', 6300),
('0005432423682', 13331, 'Business', 12700),
('0005433568087', 11866, 'Business', 105900),
('0005434443453', 20576, 'Economy', 14100),
('0005433341574', 17031, 'Economy', 10200),
('0005432391950', 1341, 'Economy', 33700),
('0005435765264', 5507, 'Economy', 11800),
('0005435461836', 13451, 'Economy', 11800),
('0005433007871', 22565, 'Economy', 16200),
('0005433284795', 22565, 'Economy', 16200),
('0005434152756', 12285, 'Economy', 27900),
('0005433845811', 5596, 'Economy', 33300),
('0005435918582', 27290, 'Economy', 12700),
('0005433341650', 11079, 'Economy', 7900),
('0005433341636', 11079, 'Economy', 7900),
('0005435443166', 27100, 'Economy', 29000),
('0005435528911', 22230, 'Economy', 6700),
('0005434906470', 2261, 'Business', 20200),
('0005433251019', 25615, 'Economy', 6700),
('0005435696879', 16463, 'Economy', 18100),
('0005434136857', 7309, 'Economy', 8500),
('0005434136909', 7309, 'Economy', 7700),
('0005435548424', 26479, 'Economy', 23800),
('0005434520134', 6099, 'Economy', 24600),
('0005433650405', 7160, 'Economy', 29900),
('0005432798999', 14837, 'Economy', 4400),
('0005434406797', 7036, 'Economy', 16400),
('0005432603736', 6483, 'Economy', 15000),
('0005433251019', 15007, 'Economy', 6300),
('0005433007958', 14152, 'Business', 52300),
('0005435839023', 5993, 'Economy', 66400),
('0005435839041', 5993, 'Economy', 66400),
('0005435103805', 23007, 'Economy', 5200),
('0005435212543', 30595, 'Economy', 14000),
('0005433367335', 24854, 'Economy', 3300),
('0005434136909', 28769, 'Economy', 3200),
('0005434136857', 28769, 'Economy', 3200),
('0005433538742', 6785, 'Economy', 9900),
('0005433511832', 800, 'Economy', 14600),
('0005435696952', 3664, 'Economy', 7900),
('0005434950465', 3664, 'Economy', 7200),
('0005435696937', 3664, 'Economy', 7200),
('0005434606773', 3980, 'Economy', 19300),
('0005433367335', 21689, 'Economy', 16700),
('0005432328061', 3129, 'Economy', 5400),
('0005434267896', 15270, 'Economy', 10500),
('0005435928072', 24402, 'Economy', 7500),
('0005434406892', 26959, 'Economy', 4000),
('0005434484253', 8997, 'Economy', 27400),
('0005432720530', 7598, 'Economy', 3700),
('0005432927899', 18548, 'Economy', 23500),
('0005435824243', 1302, 'Business', 199800),
('0005435824235', 1302, 'Economy', 66600),
('0005435850776', 28859, 'Economy', 6300),
('0005434925358', 6244, 'Economy', 4000),
('0005432782988', 15401, 'Economy', 13700),
('0005434876851', 14624, 'Economy', 16600),
('0005434876933', 14624, 'Economy', 16600),
('0005433679873', 2821, 'Economy', 11000),
('0005433679872', 2821, 'Economy', 11000),
('0005434152756', 25223, 'Economy', 44300),
('0005435947053', 26598, 'Economy', 64400),
('0005435981647', 2342, 'Economy', 61500),
('0005435981680', 2342, 'Economy', 61500),
('0005433434284', 26206, 'Business', 184500),
('0005432984622', 26206, 'Economy', 61500),
('0005432282763', 536, 'Economy', 9200),
('0005433057303', 12677, 'Economy', 8200),
('0005433057310', 12677, 'Economy', 8200),
('0005433929555', 12677, 'Economy', 8200),
('0005433527199', 13824, 'Economy', 37200),
('0005433929555', 2142, 'Business', 34700),
('0005433921967', 2142, 'Economy', 11600),
('0005434723765', 251, 'Business', 83700),
('0005434723785', 251, 'Economy', 27900),
('0005433233303', 9861, 'Economy', 27900),
('0005433180732', 9861, 'Economy', 27900),
('0005433180731', 9861, 'Economy', 27900),
('0005432526076', 7763, 'Economy', 14000),
('0005435612008', 5352, 'Economy', 14400),
('0005435423806', 10920, 'Comfort', 24400),
('0005433719093', 10920, 'Economy', 14400),
('0005433633322', 3264, 'Economy', 6300),
('0005433633337', 3264, 'Economy', 6300),
('0005432459125', 8226, 'Economy', 6300),
('0005435252438', 28912, 'Economy', 6200),
('0005432359678', 6381, 'Economy', 12200),
('0005432603736', 21458, 'Economy', 6600),
('0005433524876', 18940, 'Economy', 25700),
('0005434828655', 5286, 'Economy', 28000),
('0005435372338', 9929, 'Economy', 28000),
('0005433180731', 27727, 'Economy', 3000),
('0005433180732', 27727, 'Economy', 3000),
('0005435681532', 6750, 'Economy', 17000),
('0005435068268', 15515, 'Economy', 3800),
('0005435038866', 5435, 'Economy', 9800),
('0005433434284', 26696, 'Business', 18500),
('0005432857893', 31479, 'Economy', 10100),
('0005433784422', 9374, 'Economy', 62100),
('0005434270174', 26229, 'Economy', 62100),
('0005434479976', 931, 'Economy', 23100),
('0005434479973', 931, 'Economy', 23100),
('0005434479957', 931, 'Economy', 23100),
('0005434573143', 11186, 'Economy', 19100),
('0005432880606', 30010, 'Business', 10300),
('0005435068328', 3540, 'Economy', 9000),
('0005432261230', 21, 'Economy', 6700),
('0005434876933', 3473, 'Business', 35000),
('0005434876851', 3473, 'Economy', 11700),
('0005435625915', 3473, 'Economy', 11700),
('0005434937866', 3473, 'Economy', 11700),
('0005432645794', 6837, 'Economy', 29200),
('0005435229330', 25108, 'Economy', 29200),
('0005435082666', 26076, 'Economy', 3900),
('0005433613637', 4957, 'Business', 18000),
('0005433613614', 4957, 'Business', 18000),
('0005433784422', 4957, 'Economy', 6000),
('0005434264761', 4959, 'Business', 18000),
('0005433568145', 11846, 'Economy', 35300),
('0005432114157', 5384, 'Business', 67200),
('0005434654267', 5384, 'Economy', 22400),
('0005434182003', 11642, 'Economy', 12200),
('0005433341650', 17040, 'Business', 30600),
('0005433341636', 17040, 'Economy', 10200),
('0005435765293', 5505, 'Economy', 11800),
('0005435722020', 5505, 'Economy', 11800),
('0005435765343', 5505, 'Economy', 11800),
('0005434264761', 13486, 'Economy', 11800),
('0005434602859', 19147, 'Economy', 3300),
('0005433007958', 22589, 'Economy', 16200),
('0005433845860', 5556, 'Economy', 33300),
('0005433845898', 5556, 'Economy', 33300),
('0005432566763', 4718, 'Economy', 13600),
('0005432459081', 4718, 'Economy', 13600),
('0005432459086', 4718, 'Economy', 13600),
('0005435722020', 13602, 'Economy', 9900),
('0005433341766', 11115, 'Economy', 7900),
('0005435625915', 14764, 'Economy', 3200),
('0005435443175', 27078, 'Economy', 29000),
('0005432632634', 25192, 'Economy', 26400),
('0005434906555', 2298, 'Economy', 6700),
('0005434906542', 2298, 'Economy', 6700),
('0005434136977', 7316, 'Economy', 7700),
('0005434137003', 7316, 'Economy', 7700),
('0005433266592', 24355, 'Economy', 7000),
('0005432799028', 14786, 'Economy', 4400),
('0005432799027', 14786, 'Economy', 4400),
('0005434406892', 7031, 'Economy', 16400),
('0005434906470', 25821, 'Economy', 6300),
('0005434925326', 20516, 'Business', 22900),
('0005435212656', 30594, 'Business', 42100),
('0005434979403', 2057, 'Economy', 9500),
('0005434137003', 28736, 'Business', 9700),
('0005434136977', 28736, 'Economy', 3200),
('0005434466395', 6580, 'Economy', 20900),
('0005432638977', 2240, 'Economy', 29100),
('0005433985316', 4161, 'Economy', 7200),
('0005433158100', 17539, 'Economy', 12300),
('0005434434980', 1143, 'Economy', 13900),
('0005433156634', 17300, 'Economy', 13900),
('0005435907441', 32883, 'Economy', 14700),
('0005432720544', 7640, 'Economy', 3700),
('0005433449677', 7640, 'Economy', 3700),
('0005434925382', 6260, 'Business', 11900),
('0005435242516', 12167, 'Economy', 13700),
('0005435913870', 10112, 'Business', 49700),
('0005434251840', 24665, 'Economy', 20300),
('0005433679919', 2771, 'Economy', 11000),
('0005433679950', 2771, 'Economy', 11000),
('0005433633322', 9272, 'Business', 132900),
('0005433633337', 9272, 'Business', 132900),
('0005433613637', 9272, 'Economy', 44300),
('0005433613614', 9272, 'Economy', 44300),
('0005433568278', 344, 'Business', 21500),
('0005433753476', 2361, 'Economy', 61500),
('0005432423840', 544, 'Business', 27500),
('0005433158100', 12938, 'Economy', 9200),
('0005434022808', 475, 'Economy', 8200),
('0005433057363', 12666, 'Economy', 8200),
('0005433233380', 9834, 'Economy', 27900),
('0005433233398', 9834, 'Economy', 27900),
('0005435423870', 10901, 'Economy', 14400),
('0005432459197', 8184, 'Economy', 6300),
('0005432382682', 4565, 'Economy', 3300),
('0005432294456', 1750, 'Economy', 19100),
('0005434458527', 7388, 'Economy', 6200),
('0005432909210', 23832, 'Economy', 12100),
('0005432359704', 6365, 'Business', 36600),
('0005434458527', 29127, 'Economy', 3400),
('0005434606773', 22347, 'Economy', 6600),
('0005432747024', 392, 'Economy', 14800),
('0005434821851', 5274, 'Economy', 28000),
('0005434755907', 9560, 'Economy', 10900),
('0005433397420', 13503, 'Economy', 12200),
('0005433397418', 13503, 'Economy', 12200),
('0005435068328', 15468, 'Economy', 3800),
('0005435981647', 26545, 'Economy', 6200),
('0005435981680', 26545, 'Economy', 6200),
('0005432216236', 3178, 'Economy', 11100),
('0005433784468', 9356, 'Economy', 62100),
('0005434480002', 970, 'Economy', 23100),
('0005433872439', 3193, 'Economy', 17200),
('0005432706434', 2971, 'Economy', 3400),
('0005432706316', 30069, 'Economy', 3400),
('0005435913870', 14557, 'Economy', 11700),
('0005434947906', 5732, 'Economy', 6800),
('0005433613758', 5074, 'Business', 18000),
('0005433613740', 5074, 'Economy', 6000),
('0005433784468', 5074, 'Economy', 6000),
('0005433202165', 12589, 'Economy', 14800),
('0005432328061', 31265, 'Economy', 6300),
('0005432947945', 25312, 'Economy', 38800),
('0005433719093', 7461, 'Economy', 10700),
('0005433397420', 19281, 'Economy', 11000),
('0005433397418', 19281, 'Economy', 11000),
('0005434351517', 4462, 'Economy', 14000),
('0005433341766', 17067, 'Economy', 10200),
('0005435765349', 5531, 'Economy', 11800),
('0005432194454', 13465, 'Economy', 11800),
('0005432632648', 4115, 'Economy', 29400),
('0005435282082', 5573, 'Economy', 36600),
('0005434620314', 7811, 'Economy', 15100),
('0005432566808', 4703, 'Economy', 13600),
('0005433451591', 4703, 'Economy', 13600),
('0005432459125', 4703, 'Economy', 13600),
('0005433451592', 4703, 'Economy', 13600),
('0005433341824', 11117, 'Economy', 7900),
('0005433341860', 11117, 'Economy', 7900),
('0005433341872', 11117, 'Economy', 7900),
('0005433060379', 28512, 'Economy', 7700),
('0005435548424', 20677, 'Economy', 24600),
('0005433251074', 25612, 'Economy', 6700),
('0005433451591', 31026, 'Economy', 8400),
('0005433451592', 31026, 'Economy', 8400),
('0005435696937', 16456, 'Economy', 18100),
('0005435696952', 16456, 'Economy', 18100),
('0005432382682', 30504, 'Economy', 3300),
('0005433449677', 30504, 'Economy', 3300),
('0005433109891', 26856, 'Economy', 17200),
('0005435314786', 19077, 'Economy', 22300),
('0005432603813', 6482, 'Economy', 15000),
('0005433251074', 14997, 'Economy', 6300),
('0005434906542', 25824, 'Economy', 6300),
('0005434906555', 25824, 'Economy', 6300),
('0005433008042', 14181, 'Economy', 17400),
('0005434925358', 20498, 'Business', 22900),
('0005435839092', 6030, 'Economy', 66400),
('0005432159801', 30603, 'Economy', 14000),
('0005433367449', 24861, 'Economy', 3300),
('0005433348919', 15886, 'Economy', 3700),
('0005434503679', 6509, 'Economy', 16100),
('0005433367449', 21673, 'Economy', 16700),
('0005434625843', 4851, 'Economy', 14700),
('0005433123695', 15672, 'Business', 43300),
('0005433123695', 7646, 'Economy', 3700),
('0005434513547', 1353, 'Economy', 23500),
('0005432783150', 5652, 'Economy', 9300),
('0005432783134', 5652, 'Economy', 9300),
('0005435242516', 15360, 'Economy', 9300),
('0005432075189', 6281, 'Economy', 4000),
('0005433613740', 9284, 'Economy', 44300),
('0005433613758', 9284, 'Economy', 44300),
('0005433568317', 340, 'Economy', 7200),
('0005433568353', 340, 'Economy', 7200),
('0005432947945', 11594, 'Economy', 7200),
('0005433134082', 11594, 'Economy', 7200),
('0005432655393', 2335, 'Economy', 61500),
('0005435981779', 2335, 'Economy', 61500),
('0005433434338', 26203, 'Economy', 61500),
('0005433150993', 20153, 'Economy', 13000),
('0005432423897', 588, 'Economy', 9200),
('0005433035676', 24087, 'Business', 34700),
('0005434550579', 278, 'Economy', 27900),
('0005434550591', 278, 'Economy', 27900),
('0005434302405', 278, 'Economy', 27900),
('0005433233448', 9873, 'Economy', 27900),
('0005433233426', 9873, 'Economy', 27900),
('0005433233437', 9873, 'Economy', 27900),
('0005434244607', 10892, 'Comfort', 24400),
('0005435423936', 10892, 'Economy', 14400),
('0005433506950', 3299, 'Economy', 6300),
('0005432459238', 8166, 'Business', 18800),
('0005432459229', 8166, 'Business', 18800),
('0005432459234', 8166, 'Economy', 6300),
('0005432924981', 22025, 'Economy', 19100),
('0005434458543', 7400, 'Economy', 6200),
('0005433468207', 2091, 'Economy', 12100),
('0005432359793', 6384, 'Economy', 12200),
('0005435176743', 20981, 'Economy', 12200),
('0005434458543', 29080, 'Economy', 3100),
('0005432603813', 21437, 'Economy', 6600),
('0005434822077', 5260, 'Economy', 28000),
('0005434821998', 5260, 'Economy', 28000),
('0005434638997', 1970, 'Economy', 19000),
('0005433202165', 23289, 'Economy', 19000),
('0005434828662', 24566, 'Economy', 17000),
('0005434213980', 10696, 'Economy', 20400),
('0005434755907', 28678, 'Economy', 20400),
('0005435006633', 12972, 'Economy', 9800),
('0005433434338', 26736, 'Economy', 6800),
('0005434943234', 861, 'Economy', 7500),
('0005433985316', 25948, 'Economy', 12100),
('0005432706457', 2957, 'Economy', 3400),
('0005434979403', 23667, 'Economy', 3600),
('0005435068430', 3524, 'Economy', 9000),
('0005434937897', 3518, 'Comfort', 19900),
('0005434937903', 3518, 'Economy', 11700),
('0005435629389', 8904, 'Economy', 10400),
('0005434244607', 5196, 'Economy', 6000),
('0005433613769', 5197, 'Economy', 6000),
('0005435006633', 5202, 'Economy', 6000),
('0005432382682', 31274, 'Economy', 6300),
('0005432423840', 13283, 'Economy', 4200),
('0005433568278', 11838, 'Economy', 35300),
('0005433341824', 17034, 'Business', 30600),
('0005433341860', 17034, 'Economy', 10200),
('0005433341872', 17034, 'Economy', 10200),
('0005432159801', 12774, 'Economy', 14800),
('0005435765424', 5496, 'Economy', 11800),
('0005433008042', 22625, 'Economy', 16200),
('0005435282191', 13851, 'Economy', 33300),
('0005432170304', 4737, 'Business', 40900),
('0005432459197', 4737, 'Economy', 13600),
('0005432566878', 4737, 'Economy', 13600),
('0005433506950', 9103, 'Economy', 8900),
('0005435443195', 27073, 'Business', 86900),
('0005434084872', 2723, 'Economy', 7700),
('0005432294456', 22250, 'Economy', 6700),
('0005433251108', 25624, 'Economy', 6700),
('0005433134082', 29857, 'Economy', 6600),
('0005435299720', 29717, 'Economy', 15600),
('0005433251108', 14973, 'Business', 18900),
('0005433008075', 14183, 'Economy', 17400),
('0005434925382', 20551, 'Economy', 7600),
('0005435839121', 6005, 'Economy', 66400),
('0005434979448', 2064, 'Economy', 9500),
('0005433111482', 19820, 'Economy', 8700),
('0005435383088', 33096, 'Economy', 5400),
('0005435938854', 29433, 'Economy', 44400),
('0005435652548', 1642, 'Economy', 18300),
('0005434509058', 1635, 'Economy', 15500),
('0005434309585', 6220, 'Economy', 41500),
('0005434407029', 26985, 'Economy', 4000),
('0005434319240', 5683, 'Economy', 14400),
('0005433192901', 18498, 'Economy', 23500),
('0005432783150', 15406, 'Economy', 13700),
('0005432783134', 15406, 'Economy', 13700),
('0005434876581', 10082, 'Business', 49700),
('0005433613769', 9328, 'Business', 132900),
('0005435947099', 26616, 'Business', 193100),
('0005433074384', 11592, 'Economy', 7200),
('0005432300202', 2331, 'Economy', 67700),
('0005434374135', 1510, 'Economy', 13000),
('0005434022981', 451, 'Economy', 8200),
('0005434022603', 12691, 'Economy', 8200),
('0005433057419', 12691, 'Economy', 8200),
('0005433180814', 9845, 'Economy', 27900),
('0005432526453', 7726, 'Economy', 14000),
('0005435612443', 5337, 'Business', 43100),
('0005434244664', 10926, 'Economy', 14400),
('0005434244658', 10926, 'Economy', 14400),
('0005435424035', 10926, 'Economy', 14400),
('0005434153521', 12072, 'Economy', 14800),
('0005434828662', 5297, 'Economy', 28000),
('0005435372546', 9880, 'Economy', 28000),
('0005435299720', 9880, 'Economy', 30800),
('0005435372518', 9880, 'Economy', 28000),
('0005434213980', 28591, 'Economy', 10900),
('0005434550579', 10592, 'Economy', 3000),
('0005434550591', 10592, 'Economy', 3000),
('0005433180814', 27770, 'Economy', 3000),
('0005435719557', 6711, 'Economy', 17000),
('0005433397483', 13546, 'Economy', 12200),
('0005435068430', 15506, 'Economy', 3800),
('0005435039028', 5436, 'Economy', 9800),
('0005435039047', 5436, 'Economy', 9800),
('0005434229125', 12989, 'Economy', 9800),
('0005435981779', 26500, 'Economy', 6200),
('0005434480033', 930, 'Economy', 23100),
('0005434480035', 930, 'Economy', 23100),
('0005432880650', 29944, 'Economy', 3400),
('0005433123695', 29944, 'Economy', 3400),
('0005434302405', 10282, 'Economy', 19700),
('0005432817133', 182, 'Business', 20000),
('0005432817119', 182, 'Business', 20000),
('0005433101551', 8018, 'Economy', 6700),
('0005433101565', 8018, 'Economy', 6700),
('0005434876581', 14576, 'Economy', 11700),
('0005435957543', 658, 'Economy', 4100),
('0005433960252', 6868, 'Economy', 7100),
('0005434244664', 5180, 'Business', 18000),
('0005434244658', 5180, 'Economy', 6000),
('0005432105015', 5177, 'Economy', 6000),
('0005432105009', 5177, 'Economy', 6000),
('0005434229125', 5175, 'Economy', 6000),
('0005433202202', 12584, 'Economy', 14800),
('0005434638997', 23362, 'Economy', 14800),
('0005432423897', 13320, 'Economy', 4200),
('0005432817133', 9601, 'Economy', 10900),
('0005432817119', 9601, 'Economy', 10900),
('0005433568353', 11836, 'Economy', 35300),
('0005433568317', 11836, 'Economy', 35300),
('0005433397483', 19283, 'Economy', 11000),
('0005432389981', 1345, 'Economy', 33700),
('0005434513547', 18704, 'Economy', 3300),
('0005433008075', 22512, 'Economy', 16200),
('0005433845721', 13863, 'Economy', 33300),
('0005432459234', 4720, 'Economy', 13600),
('0005432459229', 4720, 'Economy', 15000),
('0005432459238', 4720, 'Economy', 13600),
('0005433342024', 11108, 'Business', 23600),
('0005433342002', 11108, 'Economy', 7900),
('0005432632648', 25190, 'Economy', 29000),
('0005434137181', 7346, 'Business', 23100),
('0005434137259', 7346, 'Economy', 7700),
('0005434137237', 7346, 'Economy', 7700),
('0005434610188', 1903, 'Economy', 21700),
('0005434503679', 22914, 'Economy', 6900),
('0005433867982', 4759, 'Economy', 17600),
('0005435911366', 12498, 'Economy', 22600),
('0005434407029', 7029, 'Economy', 16400),
('0005435487608', 15806, 'Economy', 8100),
('0005435472623', 18053, 'Economy', 66400),
('0005433256384', 2655, 'Economy', 5300),
('0005434137181', 28721, 'Economy', 3200),
('0005434137237', 28721, 'Economy', 3200),
('0005434137259', 28721, 'Economy', 3200),
('0005433985487', 4179, 'Economy', 7200),
('0005435719557', 24763, 'Economy', 9400),
('0005432655393', 26307, 'Economy', 6000),
('0005432905069', 31131, 'Economy', 5400),
('0005435999070', 6209, 'Economy', 41500),
('0005435487608', 19580, 'Economy', 41500),
('0005434309541', 19580, 'Economy', 41500),
('0005435517737', 1575, 'Economy', 28700),
('0005434267911', 15254, 'Economy', 10500),
('0005434407115', 27015, 'Economy', 4000),
('0005434407122', 27015, 'Economy', 4000),
('0005432720636', 7586, 'Economy', 3700),
('0005433496673', 6320, 'Economy', 4400),
('0005433496644', 6320, 'Economy', 4000),
('0005433496647', 6320, 'Economy', 4000),
('0005434877284', 14640, 'Economy', 16600),
('0005433577667', 9308, 'Economy', 44300),
('0005433633272', 25263, 'Business', 132900),
('0005432238874', 326, 'Economy', 7200),
('0005432984513', 2362, 'Economy', 61500),
('0005433151048', 20135, 'Economy', 13000),
('0005432423984', 560, 'Economy', 9200),
('0005432423971', 560, 'Economy', 9200),
('0005433922370', 2112, 'Business', 34700),
('0005433035405', 2112, 'Economy', 11600),
('0005433922311', 2112, 'Economy', 11600),
('0005432526607', 7732, 'Economy', 14000),
('0005435612553', 5316, 'Economy', 14400),
('0005432164959', 10911, 'Comfort', 24400),
('0005433633476', 3341, 'Economy', 6300),
('0005435884510', 3342, 'Economy', 6300),
('0005435884762', 8210, 'Economy', 6300),
('0005432042578', 8210, 'Economy', 6300),
('0005433633272', 8223, 'Economy', 6300),
('0005433468253', 2075, 'Economy', 12100),
('0005435176743', 6378, 'Economy', 12200),
('0005434458527', 17721, 'Economy', 3100),
('0005433293195', 29612, 'Economy', 17800),
('0005432927930', 32494, 'Economy', 25700),
('0005434822265', 5247, 'Comfort', 47600),
('0005435149889', 5247, 'Economy', 28000),
('0005435372581', 9906, 'Economy', 28000),
('0005434756009', 9522, 'Economy', 10900),
('0005435100091', 10836, 'Economy', 9800),
('0005433202202', 23302, 'Economy', 19000),
('0005433407512', 29490, 'Economy', 24700),
('0005435038866', 13003, 'Business', 29500),
('0005435006609', 13003, 'Economy', 9800),
('0005432300202', 26542, 'Economy', 6200),
('0005435652548', 21746, 'Business', 9800),
('0005433784298', 26238, 'Economy', 62100),
('0005433960252', 25929, 'Economy', 12100),
('0005433872439', 32536, 'Economy', 17200),
('0005433683301', 24308, 'Economy', 17100),
('0005432706503', 3004, 'Business', 10300),
('0005434979448', 23655, 'Economy', 3600),
('0005434153521', 152, 'Economy', 6700),
('0005433101589', 7968, 'Economy', 6700),
('0005432753267', 7968, 'Economy', 6700),
('0005433101605', 7968, 'Economy', 6700),
('0005434426323', 3491, 'Comfort', 19900),
('0005432799163', 3491, 'Economy', 11700),
('0005435125979', 3491, 'Economy', 11700),
('0005434877284', 3491, 'Economy', 11700),
('0005434937951', 3491, 'Economy', 11700),
('0005435163166', 4433, 'Economy', 12200),
('0005435006609', 5014, 'Business', 18000),
('0005434244607', 8422, 'Economy', 6000),
('0005433784298', 8422, 'Economy', 6000),
('0005432948066', 25272, 'Economy', 35300),
('0005432948061', 25272, 'Economy', 35300),
('0005434654398', 5393, 'Economy', 22400),
('0005434654267', 12528, 'Economy', 22400),
('0005433715446', 7436, 'Economy', 10700),
('0005434954569', 7233, 'Economy', 5800),
('0005433341574', 1047, 'Business', 30600),
('0005433342024', 17019, 'Economy', 10200),
('0005433342002', 17019, 'Economy', 10200),
('0005435765603', 5545, 'Economy', 12900),
('0005432140357', 5545, 'Economy', 11800),
('0005432194468', 13461, 'Economy', 11800),
('0005433846130', 5555, 'Economy', 33300),
('0005433846133', 5555, 'Economy', 33300),
('0005433845811', 13882, 'Economy', 33300),
('0005432567018', 4717, 'Economy', 13600),
('0005433341574', 17106, 'Economy', 8600),
('0005435125979', 14691, 'Economy', 3200),
('0005433251074', 2318, 'Economy', 6700),
('0005435808131', 1929, 'Economy', 21700),
('0005435078189', 2177, 'Economy', 7000),
('0005435078183', 2177, 'Economy', 7000),
('0005433868028', 4772, 'Economy', 17600),
('0005433867982', 32680, 'Economy', 18500),
('0005434407122', 7070, 'Economy', 16400),
('0005434407115', 7070, 'Economy', 16400),
('0005435293125', 26895, 'Economy', 18000),
('0005435839176', 6019, 'Economy', 66400),
('0005433367536', 24872, 'Economy', 3300),
('0005433519418', 3975, 'Economy', 19300),
('0005434503810', 6541, 'Business', 48400),
('0005434503794', 6541, 'Economy', 17800),
('0005435800078', 21307, 'Economy', 15300),
('0005433367536', 21709, 'Economy', 16700),
('0005433985204', 25683, 'Economy', 7200),
('0005435517762', 1554, 'Economy', 28700),
('0005432628707', 7214, 'Economy', 13000),
('0005432677504', 17496, 'Business', 115000),
('0005434406892', 20282, 'Business', 12000),
('0005434407169', 26987, 'Business', 12000),
('0005434407163', 26987, 'Economy', 4000),
('0005432109677', 5688, 'Economy', 14400),
('0005432927930', 18504, 'Economy', 23500),
('0005433192930', 18504, 'Economy', 23500),
('0005434443453', 20426, 'Economy', 4000),
('0005434877425', 14645, 'Economy', 16600),
('0005434877364', 14645, 'Economy', 16600),
('0005433633476', 9311, 'Business', 132900),
('0005433633322', 25213, 'Economy', 48700),
('0005433074442', 11586, 'Business', 21500),
('0005432948061', 11586, 'Economy', 7200),
('0005432948066', 11586, 'Economy', 7200),
('0005433460415', 1530, 'Economy', 13000),
('0005434374197', 1530, 'Economy', 13000),
('0005433035805', 24091, 'Economy', 11600),
('0005434724310', 279, 'Comfort', 47400),
('0005434724355', 279, 'Economy', 27900),
('0005433180877', 9870, 'Economy', 27900),
('0005433233623', 9870, 'Economy', 27900),
('0005433180875', 9870, 'Economy', 27900),
('0005434066920', 7775, 'Economy', 14000),
('0005434066880', 7775, 'Economy', 14000),
('0005432526826', 7775, 'Economy', 14000),
('0005434244607', 5359, 'Economy', 14400),
('0005432042590', 8221, 'Business', 18800),
('0005433633322', 8219, 'Economy', 6300),
('0005433804847', 8219, 'Economy', 6300),
('0005435540822', 1739, 'Economy', 19100),
('0005434458527', 28942, 'Economy', 6200),
('0005432062177', 6386, 'Economy', 12200),
('0005432359653', 21006, 'Economy', 12200),
('0005435176824', 21006, 'Economy', 12200),
('0005432603736', 31682, 'Economy', 6600),
('0005432890720', 416, 'Business', 44500),
('0005432753267', 416, 'Economy', 14800),
('0005433293195', 12062, 'Economy', 14800),
('0005434822355', 5265, 'Economy', 28000),
('0005434558198', 5265, 'Economy', 28000),
('0005435386511', 9914, 'Comfort', 47600),
('0005434600548', 6071, 'Economy', 25600),
('0005435326613', 18612, 'Business', 69700),
('0005433180875', 27738, 'Business', 9100),
('0005433180877', 27738, 'Economy', 3000),
('0005435125979', 11531, 'Economy', 8800),
('0005435808131', 23179, 'Economy', 24700),
('0005434756009', 28697, 'Economy', 20400),
('0005435038803', 12950, 'Economy', 10800),
('0005434426323', 14859, 'Economy', 17600),
('0005433255021', 914, 'Economy', 7500),
('0005434270174', 9385, 'Business', 186200),
('0005433804847', 26242, 'Economy', 62100),
('0005435269682', 26242, 'Economy', 62100),
('0005435135623', 4931, 'Economy', 5300),
('0005435929619', 33045, 'Economy', 5300),
('0005433985204', 24249, 'Economy', 12100),
('0005433985487', 25926, 'Economy', 12100),
('0005435149889', 10344, 'Economy', 17000),
('0005435386511', 21968, 'Economy', 15400),
('0005435517737', 20942, 'Economy', 19100),
('0005432706538', 3021, 'Business', 10300),
('0005432677504', 130, 'Economy', 6700),
('0005433101191', 130, 'Economy', 6700),
('0005432817183', 129, 'Economy', 6700),
('0005433101629', 8055, 'Business', 20000),
('0005434877364', 3499, 'Economy', 11700),
('0005434877425', 3499, 'Economy', 11700),
('0005432799028', 14586, 'Economy', 11700),
('0005434947887', 16399, 'Economy', 6800),
('0005432105131', 5004, 'Business', 18000),
('0005434264895', 5006, 'Economy', 6000),
('0005435269682', 8387, 'Economy', 6000),
('0005432034694', 8385, 'Economy', 6000),
('0005434264691', 8385, 'Economy', 6000),
('0005432423971', 13325, 'Economy', 4200),
('0005432423984', 13325, 'Economy', 4200),
('0005432817183', 9589, 'Economy', 10900),
('0005433715490', 7458, 'Economy', 10700),
('0005434443453', 17387, 'Economy', 14100),
('0005433341636', 1083, 'Economy', 10200),
('0005434446499', 1083, 'Economy', 10200),
('0005434264895', 13450, 'Business', 35300),
('0005432632682', 4130, 'Economy', 29400),
('0005433845760', 13867, 'Business', 99800),
('0005435785014', 4290, 'Economy', 12700),
('0005435918582', 4290, 'Economy', 12700),
('0005432566763', 30524, 'Economy', 13600),
('0005432566808', 30524, 'Economy', 13600),
('0005433341636', 17084, 'Economy', 7900),
('0005432919691', 20432, 'Economy', 8900),
('0005435443175', 7124, 'Economy', 29000),
('0005435715193', 27105, 'Economy', 29000),
('0005433251019', 2277, 'Economy', 6700),
('0005433407512', 23069, 'Economy', 21700),
('0005433868028', 32664, 'Economy', 16800),
('0005432799028', 12107, 'Economy', 4400),
('0005432799163', 14793, 'Economy', 4400),
('0005434407169', 7064, 'Business', 49100),
('0005434407163', 7064, 'Business', 49100),
('0005435293068', 7064, 'Economy', 16400),
('0005432603736', 21349, 'Economy', 15000),
('0005433251074', 25873, 'Economy', 6300),
('0005435487652', 15812, 'Economy', 8100),
('0005435999070', 19678, 'Economy', 8100),
('0005432658575', 6012, 'Economy', 66400),
('0005435839191', 6012, 'Economy', 66400),
('0005435839023', 18058, 'Economy', 66400),
('0005435213004', 30598, 'Comfort', 23900),
('0005435212967', 30598, 'Economy', 14000),
('0005433367565', 24858, 'Economy', 3300),
('0005434446499', 17147, 'Economy', 7100),
('0005434503846', 6550, 'Economy', 16100),
('0005435103872', 6550, 'Economy', 16100),
('0005435652683', 1687, 'Economy', 16700),
('0005433367565', 21705, 'Economy', 16700),
('0005434466385', 23239, 'Economy', 20900),
('0005435312786', 23239, 'Economy', 20900),
('0005433985605', 4175, 'Economy', 7200),
('0005432327946', 31114, 'Economy', 5400),
('0005435296945', 6187, 'Economy', 41500),
('0005435487652', 19553, 'Economy', 41500),
('0005435706249', 2447, 'Economy', 28900),
('0005435706107', 27039, 'Economy', 28900),
('0005435785014', 27450, 'Economy', 3100),
('0005435310975', 20261, 'Economy', 4000),
('0005434406797', 20261, 'Economy', 4000),
('0005434319271', 5689, 'Economy', 14400),
('0005435220303', 31759, 'Economy', 15500),
('0005432692823', 7612, 'Economy', 3700),
('0005432927899', 1398, 'Economy', 25800),
('0005435850776', 4359, 'Economy', 6300),
('0005434925565', 6238, 'Economy', 4000),
('0005432782988', 12159, 'Economy', 13700),
('0005434877461', 14628, 'Economy', 16600),
('0005433679919', 29182, 'Economy', 11000),
('0005433679872', 29182, 'Economy', 11000),
('0005433679873', 29182, 'Economy', 11000),
('0005433753761', 2350, 'Economy', 61500),
('0005435981955', 2350, 'Economy', 61500),
('0005433434284', 2350, 'Economy', 61500),
('0005435981647', 26188, 'Economy', 61500),
('0005434023133', 461, 'Business', 24500),
('0005433057542', 12665, 'Economy', 8200),
('0005433057568', 12665, 'Economy', 8200),
('0005433922518', 2161, 'Economy', 11600),
('0005434724472', 295, 'Business', 83700),
('0005434724509', 295, 'Comfort', 47400),
('0005434724526', 295, 'Economy', 27900),
('0005433233669', 9875, 'Economy', 27900),
('0005433180905', 9875, 'Economy', 27900),
('0005432526913', 7744, 'Economy', 14000),
('0005435212516', 7744, 'Economy', 15400),
('0005434066982', 7744, 'Economy', 14000),
('0005432069541', 7744, 'Economy', 14000),
('0005435612696', 5331, 'Economy', 14400),
('0005435423806', 5331, 'Economy', 15800),
('0005435611787', 10881, 'Comfort', 24400),
('0005435529094', 1726, 'Economy', 19100),
('0005434458479', 17703, 'Economy', 3100),
('0005432121221', 5249, 'Economy', 28000),
('0005434822554', 5249, 'Economy', 28000),
('0005434822594', 5249, 'Economy', 28000),
('0005435372759', 9893, 'Business', 84000),
('0005434756106', 9531, 'Economy', 10900),
('0005434558198', 10655, 'Economy', 3000),
('0005433180905', 27766, 'Economy', 3000),
('0005435437557', 6763, 'Economy', 17000),
('0005433397269', 19423, 'Economy', 12200),
('0005434228981', 5465, 'Economy', 9800),
('0005435039195', 5465, 'Economy', 9800),
('0005435039202', 5465, 'Economy', 9800),
('0005435039224', 5465, 'Economy', 9800),
('0005435038727', 12980, 'Economy', 9800),
('0005434229181', 12980, 'Economy', 9800),
('0005434270174', 26518, 'Economy', 6200),
('0005434270190', 26694, 'Economy', 6200),
('0005435981647', 26694, 'Economy', 6200),
('0005435517762', 20951, 'Economy', 19100),
('0005432692823', 29950, 'Economy', 3400),
('0005432706357', 29950, 'Economy', 3800),
('0005432658575', 18112, 'Economy', 5900),
('0005433101269', 214, 'Business', 20000),
('0005432261533', 209, 'Economy', 7300),
('0005433101728', 7960, 'Business', 20000),
('0005432919691', 7960, 'Economy', 6700),
('0005434877461', 3485, 'Economy', 11700),
('0005435126050', 3485, 'Economy', 11700),
('0005434937991', 3485, 'Economy', 11700),
('0005432799027', 14585, 'Economy', 11700),
('0005433404681', 2867, 'Economy', 4200),
('0005433614094', 5130, 'Economy', 6000),
('0005434229181', 5132, 'Economy', 6000),
('0005434264920', 5132, 'Economy', 6000),
('0005434228981', 8370, 'Economy', 6000),
('0005432327946', 21109, 'Economy', 6300),
('0005433642201', 2487, 'Economy', 29900),
('0005434654433', 5371, 'Economy', 22400),
('0005432114177', 5371, 'Economy', 22400),
('0005433397269', 1435, 'Business', 33000),
('0005433341650', 1066, 'Economy', 10200),
('0005434066880', 30645, 'Economy', 13400),
('0005434066920', 30645, 'Economy', 13400),
('0005433527237', 5497, 'Economy', 11800),
('0005434264691', 5497, 'Economy', 11800),
('0005432194477', 13472, 'Economy', 11800),
('0005434264920', 13472, 'Economy', 11800),
('0005433284795', 1826, 'Economy', 16200),
('0005433008042', 1826, 'Economy', 16200),
('0005434620432', 7829, 'Economy', 15100),
('0005432459086', 30544, 'Economy', 13600),
('0005433342314', 11091, 'Economy', 7900),
('0005433341650', 17090, 'Economy', 7900),
('0005435126050', 14675, 'Economy', 3200),
('0005435540822', 22264, 'Economy', 6700),
('0005434906861', 2308, 'Economy', 6700),
('0005432620931', 2542, 'Economy', 12400),
('0005432862236', 28083, 'Economy', 12400),
('0005432968824', 21598, 'Economy', 4400),
('0005434137469', 7339, 'Economy', 7700),
('0005434503794', 22910, 'Economy', 6900),
('0005434503810', 22910, 'Economy', 6900),
('0005433451591', 31329, 'Economy', 3300),
('0005433451592', 31329, 'Economy', 3300),
('0005432799027', 12116, 'Economy', 4900),
('0005435293145', 26921, 'Economy', 16400),
('0005435293148', 26921, 'Economy', 16400),
('0005434406892', 26921, 'Economy', 16400),
('0005433251019', 25870, 'Business', 18900),
('0005435839092', 18078, 'Economy', 66400),
('0005433284795', 23029, 'Economy', 5200),
('0005433285051', 32067, 'Economy', 5200),
('0005433111482', 19947, 'Economy', 50100),
('0005435213069', 30629, 'Economy', 14000),
('0005433367632', 24827, 'Economy', 3300),
('0005434136909', 11946, 'Economy', 3200),
('0005434136857', 11946, 'Economy', 3200),
('0005434137469', 28765, 'Economy', 3200),
('0005435652748', 1672, 'Economy', 16700),
('0005433367632', 21663, 'Economy', 16700),
('0005433985197', 25658, 'Economy', 7200),
('0005432658575', 26280, 'Economy', 6000),
('0005432328061', 31156, 'Economy', 5400),
('0005434309643', 6214, 'Economy', 41500),
('0005435487460', 6214, 'Economy', 41500),
('0005432692823', 1170, 'Economy', 38300),
('0005434435066', 1149, 'Economy', 13900),
('0005434434980', 17282, 'Economy', 13900),
('0005433156685', 17282, 'Economy', 13900),
('0005432968824', 18551, 'Economy', 23500),
('0005432783410', 5620, 'Economy', 9300),
('0005432782988', 15391, 'Economy', 9300),
('0005435476714', 15391, 'Economy', 9300),
('0005434877531', 14597, 'Economy', 16600),
('0005434877540', 14597, 'Economy', 16600),
('0005434251806', 9255, 'Economy', 22400),
('0005433614094', 9324, 'Economy', 44300),
('0005435947147', 26570, 'Economy', 64400),
('0005432984833', 26163, 'Economy', 61500),
('0005432984852', 26163, 'Economy', 61500),
('0005433057363', 435, 'Economy', 8200),
('0005433057303', 435, 'Economy', 8200),
('0005434735651', 12649, 'Economy', 8200),
('0005433527237', 13818, 'Business', 111600),
('0005433922638', 2125, 'Business', 34700),
('0005433035452', 2125, 'Economy', 11600),
('0005433921967', 24131, 'Economy', 11600),
('0005433233777', 9825, 'Comfort', 47400),
('0005433233732', 9825, 'Economy', 27900),
('0005435725515', 7766, 'Business', 42100),
('0005432069544', 7766, 'Business', 42100),
('0005435212543', 7766, 'Economy', 14000),
('0005432533270', 7766, 'Economy', 15400),
('0005435612880', 5319, 'Economy', 14400),
('0005434343969', 5319, 'Economy', 14400),
('0005435611885', 10885, 'Economy', 14400),
('0005432459086', 3398, 'Economy', 6300),
('0005433451591', 30098, 'Economy', 3300),
('0005433451592', 30098, 'Economy', 3300),
('0005435540850', 1719, 'Economy', 19100),
('0005434458479', 28946, 'Economy', 6800),
('0005432427129', 20637, 'Economy', 14500),
('0005432062188', 6375, 'Economy', 12200),
('0005432359704', 21029, 'Economy', 12200),
('0005432335838', 21029, 'Economy', 12200),
('0005434186178', 17738, 'Economy', 3100),
('0005432927899', 18983, 'Economy', 25700),
('0005435372518', 5271, 'Comfort', 47600),
('0005434822706', 5271, 'Economy', 28000),
('0005435386526', 9934, 'Economy', 28000),
('0005435082652', 26014, 'Economy', 7400),
('0005435681532', 24564, 'Economy', 17000),
('0005435220303', 24564, 'Economy', 17000),
('0005432533270', 24564, 'Economy', 17000),
('0005435126050', 11502, 'Economy', 8800),
('0005435732233', 19392, 'Economy', 12200),
('0005434756106', 28680, 'Economy', 20400),
('0005435039271', 5479, 'Business', 29500),
('0005435039274', 5479, 'Economy', 9800),
('0005435981955', 26549, 'Economy', 6200),
('0005433434284', 26549, 'Economy', 6200),
('0005432857893', 3182, 'Economy', 10100),
('0005432857981', 31496, 'Economy', 10100),
('0005435652683', 21743, 'Economy', 3300),
('0005434170956', 26233, 'Economy', 62100),
('0005434270190', 26233, 'Economy', 62100),
('0005433985197', 24290, 'Economy', 12100),
('0005433985605', 25930, 'Economy', 12100),
('0005435386526', 21965, 'Economy', 15400),
('0005432880606', 2924, 'Economy', 3400),
('0005432706434', 30064, 'Economy', 3400),
('0005435068696', 3582, 'Economy', 9000),
('0005432391950', 67, 'Economy', 6700),
('0005432817133', 8040, 'Business', 20000),
('0005434175723', 32333, 'Economy', 6900),
('0005434877540', 3508, 'Business', 35000),
('0005432799266', 3508, 'Economy', 11700),
('0005434877531', 3508, 'Economy', 11700),
('0005434426391', 3508, 'Economy', 11700),
('0005434937866', 14548, 'Economy', 11700),
('0005435957589', 650, 'Economy', 4100),
('0005432645770', 25118, 'Economy', 29200),
('0005433960454', 6947, 'Business', 21400),
('0005433960474', 6947, 'Economy', 7100),
('0005435082652', 24502, 'Economy', 3900),
('0005433614152', 5190, 'Economy', 6000),
('0005432105236', 5190, 'Economy', 6000),
('0005433614177', 5190, 'Economy', 6000),
('0005432335838', 5139, 'Business', 18000),
('0005434244520', 8355, 'Economy', 6000),
('0005432328061', 21090, 'Economy', 6300),
('0005432817133', 28979, 'Economy', 11900),
('0005432948209', 25323, 'Economy', 35300),
('0005434654467', 5375, 'Economy', 22400),
('0005434182003', 8650, 'Economy', 12200),
('0005435732233', 1462, 'Economy', 11000),
('0005435091998', 1057, 'Economy', 10200),
('0005433342314', 17059, 'Economy', 10200),
('0005432391950', 18266, 'Economy', 33700),
('0005434066982', 30657, 'Economy', 13400),
('0005433686618', 9046, 'Economy', 17600),
('0005435765343', 13485, 'Business', 35300),
('0005435765293', 13485, 'Economy', 11800),
('0005435725515', 13485, 'Economy', 11800),
('0005433007871', 1847, 'Economy', 16200),
('0005433285051', 22602, 'Economy', 16200),
('0005435282336', 13853, 'Economy', 33300),
('0005433342431', 11104, 'Economy', 7900),
('0005433342475', 11104, 'Economy', 7900),
('0005433342432', 11104, 'Economy', 7900),
('0005433342435', 11104, 'Economy', 7900),
('0005432919729', 20439, 'Economy', 8900),
('0005435443247', 27096, 'Business', 86900),
('0005432632682', 25199, 'Economy', 26400),
('0005435529094', 22266, 'Economy', 6700),
('0005434137566', 7348, 'Economy', 7700),
('0005434503846', 22891, 'Economy', 6900),
('0005435302169', 29734, 'Economy', 15600),
('0005434406797', 26910, 'Economy', 16400),
('0005435310975', 26910, 'Economy', 16400),
('0005434906861', 25853, 'Economy', 6300),
('0005433008042', 22854, 'Economy', 17400),
('0005434925565', 20523, 'Economy', 7600),
('0005435103872', 23011, 'Economy', 5200),
('0005433367660', 24825, 'Economy', 3300),
('0005434979593', 2039, 'Economy', 9500),
('0005434136977', 11927, 'Economy', 3200),
('0005434137566', 28757, 'Business', 9700),
('0005433538742', 25017, 'Economy', 10900),
('0005435697160', 3665, 'Economy', 7200),
('0005435811040', 4413, 'Economy', 44400),
('0005432639049', 2254, 'Business', 87300),
('0005435652794', 1657, 'Economy', 16700),
('0005435652807', 1657, 'Economy', 16700),
('0005433367660', 21662, 'Economy', 16700),
('0005434466395', 23225, 'Economy', 20900),
('0005432638977', 25059, 'Economy', 29100),
('0005432873251', 17487, 'Economy', 38300),
('0005433156634', 1105, 'Economy', 13900),
('0005434964075', 1319, 'Business', 203300),
('0005432692884', 7643, 'Economy', 3700),
('0005432720530', 30357, 'Economy', 3700),
('0005432270986', 1397, 'Economy', 23500),
('0005434343969', 11423, 'Economy', 4000),
('0005435304134', 29786, 'Economy', 4000),
('0005435824459', 1254, 'Economy', 73200),
('0005434925358', 20406, 'Economy', 4000),
('0005432783134', 12164, 'Economy', 13700),
('0005432783410', 15413, 'Economy', 13700),
('0005432222752', 2800, 'Business', 33000),
('0005433614152', 9326, 'Economy', 44300),
('0005433614177', 9326, 'Economy', 44300),
('0005433613769', 25217, 'Economy', 44300),
('0005435947099', 4216, 'Economy', 64400),
('0005433568694', 308, 'Economy', 7200),
('0005432948209', 11585, 'Economy', 7200),
('0005432984622', 2358, 'Economy', 61500),
('0005434374364', 1493, 'Economy', 13000),
('0005433150993', 1493, 'Economy', 13000),
('0005433150897', 1493, 'Economy', 13000),
('0005432423682', 12900, 'Business', 27500),
('0005433057419', 480, 'Economy', 8200),
('0005434022808', 12688, 'Economy', 8200),
('0005433035676', 2156, 'Economy', 11600),
('0005433180724', 302, 'Economy', 27900),
('0005433233448', 302, 'Economy', 27900),
('0005434724690', 302, 'Economy', 27900),
('0005434302431', 302, 'Economy', 30700),
('0005434735651', 302, 'Economy', 27900),
('0005433233303', 302, 'Economy', 27900),
('0005433180947', 9836, 'Economy', 27900),
('0005434723765', 9836, 'Economy', 27900),
('0005434031998', 9836, 'Economy', 27900),
('0005435212656', 7720, 'Economy', 14000),
('0005434067141', 7720, 'Economy', 14000),
('0005434067129', 7720, 'Economy', 14000),
('0005434344023', 5310, 'Economy', 14400),
('0005434244520', 5310, 'Economy', 14400),
('0005434344017', 5310, 'Economy', 15800),
('0005435612925', 5310, 'Economy', 14400),
('0005432363396', 10933, 'Economy', 14400),
('0005432459567', 8188, 'Economy', 6300),
('0005432459562', 8188, 'Economy', 6300),
('0005432382943', 4582, 'Economy', 3300),
('0005432924953', 1716, 'Economy', 19100),
('0005435540887', 1716, 'Economy', 19100),
('0005435540871', 1716, 'Economy', 19100),
('0005434458671', 7385, 'Economy', 6200),
('0005432909249', 23846, 'Economy', 12100),
('0005432363396', 6371, 'Economy', 12200),
('0005432360069', 6371, 'Economy', 12200),
('0005432359678', 20995, 'Economy', 12200),
('0005434458671', 29124, 'Economy', 3100),
('0005432603709', 31683, 'Economy', 6600),
('0005435257200', 23885, 'Economy', 12700),
('0005434606773', 18931, 'Economy', 6600),
('0005432747024', 12091, 'Economy', 14800),
('0005433524876', 32478, 'Economy', 25700),
('0005434822763', 5242, 'Economy', 28000),
('0005432121253', 5242, 'Economy', 28000),
('0005435302169', 9931, 'Business', 84000),
('0005435372868', 9931, 'Economy', 28000),
('0005435082666', 25966, 'Economy', 7400),
('0005433531269', 6092, 'Economy', 23200),
('0005433180947', 27720, 'Economy', 3000),
('0005435437808', 24569, 'Economy', 17000),
('0005433397420', 19370, 'Economy', 12200),
('0005435068696', 15462, 'Economy', 3800),
('0005435039333', 5469, 'Economy', 9800),
('0005434426391', 14895, 'Business', 52900),
('0005434426093', 20232, 'Economy', 17600),
('0005435652748', 21772, 'Economy', 3300),
('0005433960454', 25962, 'Economy', 12100),
('0005433960474', 25962, 'Economy', 12100),
('0005434480002', 16580, 'Economy', 25400),
('0005435528911', 11233, 'Economy', 21000),
('0005432692884', 29942, 'Economy', 3400),
('0005432261628', 183, 'Economy', 6700),
('0005432919729', 7930, 'Economy', 6700),
('0005432799286', 3477, 'Economy', 11700),
('0005434426422', 3477, 'Economy', 11700),
('0005432798999', 14546, 'Economy', 11700),
('0005434426093', 14546, 'Economy', 11700),
('0005435629389', 16004, 'Economy', 10400),
('0005435797389', 2850, 'Economy', 4200),
('0005435082666', 24514, 'Economy', 3900),
('0005433613769', 8366, 'Economy', 6000),
('0005432034764', 8367, 'Economy', 6000),
('0005434264761', 8367, 'Economy', 6000),
('0005432423682', 30799, 'Economy', 4200),
('0005434186178', 29006, 'Economy', 11900),
('0005432948252', 25296, 'Economy', 38800),
('0005432114181', 5376, 'Economy', 22400),
('0005433715165', 29235, 'Economy', 10700),
('0005433397420', 1436, 'Economy', 11000),
('0005435893515', 4497, 'Economy', 14000),
('0005435545684', 1064, 'Economy', 10200),
('0005435545674', 1064, 'Economy', 10200),
('0005433342431', 17022, 'Business', 30600),
('0005433342435', 17022, 'Economy', 10200),
('0005433342432', 17022, 'Economy', 10200),
('0005433342475', 17022, 'Economy', 10200),
('0005435461801', 5501, 'Economy', 11800),
('0005435462209', 13471, 'Economy', 11800),
('0005434602859', 18743, 'Economy', 3300),
('0005433007958', 1818, 'Economy', 17900),
('0005432081468', 5590, 'Economy', 33300),
('0005433846332', 5590, 'Economy', 33300),
('0005433845898', 13857, 'Economy', 33300),
('0005434620314', 32963, 'Economy', 15100),
('0005432190604', 4278, 'Economy', 12700),
('0005435545684', 17097, 'Business', 23600),
('0005435545674', 17097, 'Economy', 7900),
('0005435443166', 7091, 'Economy', 29000),
('0005434084872', 28523, 'Economy', 7700),
('0005435540850', 22239, 'Economy', 7400),
('0005434906999', 2263, 'Economy', 6700),
('0005434906955', 2263, 'Economy', 6700),
('0005433251280', 25608, 'Economy', 6700),
('0005435696952', 24688, 'Economy', 18100),
('0005434136857', 28580, 'Economy', 7700),
('0005434136909', 28580, 'Economy', 7700),
('0005433266662', 24364, 'Economy', 7000),
('0005432382943', 30495, 'Economy', 3300),
('0005434520134', 19081, 'Economy', 22300),
('0005432798999', 12138, 'Economy', 4400),
('0005432799266', 14783, 'Economy', 4400),
('0005432603709', 21342, 'Economy', 15000),
('0005433251280', 14984, 'Economy', 6300),
('0005433007871', 22830, 'Economy', 17400),
('0005434925358', 14911, 'Economy', 7600),
('0005435487460', 19689, 'Economy', 8100),
('0005435839041', 18073, 'Economy', 66400),
('0005433367698', 24857, 'Economy', 3300),
('0005434979634', 2035, 'Economy', 9500),
('0005434136774', 11951, 'Business', 9700),
('0005433511832', 16164, 'Economy', 14600),
('0005435696952', 16269, 'Economy', 7200),
('0005434950465', 16269, 'Economy', 7200),
('0005434606773', 22054, 'Economy', 19300),
('0005435390208', 29532, 'Economy', 12500),
('0005433367698', 21678, 'Economy', 16700),
('0005434509058', 21318, 'Economy', 15500),
('0005435999178', 6210, 'Economy', 41500),
('0005434309585', 19525, 'Economy', 41500),
('0005435528911', 20886, 'Economy', 28700),
('0005432692884', 1188, 'Economy', 38300),
('0005435928072', 4071, 'Economy', 7500),
('0005434625917', 4847, 'Economy', 14700),
('0005432190604', 27441, 'Economy', 3100),
('0005434407470', 27004, 'Economy', 4000),
('0005434319324', 5695, 'Economy', 15900),
('0005433123835', 15650, 'Economy', 14400),
('0005433123835', 7670, 'Economy', 3700),
('0005432720764', 7666, 'Economy', 3700),
('0005433449677', 30349, 'Economy', 4100),
('0005433524989', 1367, 'Economy', 23500),
('0005433524876', 18505, 'Economy', 23500),
('0005434344017', 11469, 'Economy', 4000),
('0005434344023', 11469, 'Economy', 4000),
('0005434142591', 11469, 'Economy', 4000),
('0005432783521', 5667, 'Economy', 9300),
('0005432783134', 15350, 'Economy', 9300),
('0005432848247', 4368, 'Economy', 6300),
('0005433496824', 6299, 'Economy', 4000),
('0005434925382', 20317, 'Economy', 4000),
('0005433496673', 20317, 'Economy', 4000),
('0005434925326', 20317, 'Economy', 4000),
('0005432782927', 12188, 'Economy', 13700),
('0005435660076', 9210, 'Economy', 20300),
('0005432222753', 2777, 'Economy', 11000),
('0005433633337', 25229, 'Business', 132900),
('0005433613497', 25229, 'Economy', 44300),
('0005433577601', 25229, 'Economy', 44300),
('0005433568767', 312, 'Business', 21500),
('0005433074384', 312, 'Economy', 7200),
('0005433568798', 312, 'Economy', 7200),
('0005432947807', 312, 'Economy', 7200),
('0005432948252', 11582, 'Business', 21500),
('0005433434338', 2326, 'Business', 184500),
('0005433753929', 2326, 'Economy', 61500),
('0005433753967', 2326, 'Economy', 61500),
('0005434374439', 1491, 'Economy', 13000),
('0005434031998', 441, 'Economy', 8200),
('0005433922370', 24109, 'Economy', 11600),
('0005433036037', 24109, 'Economy', 11600),
('0005433036009', 24109, 'Economy', 11600),
('0005433036026', 24109, 'Economy', 11600),
('0005434724900', 265, 'Business', 83700),
('0005433180732', 265, 'Economy', 27900),
('0005434724803', 265, 'Economy', 27900),
('0005433233863', 9869, 'Economy', 27900),
('0005433233888', 9869, 'Economy', 27900),
('0005434067206', 7737, 'Economy', 14000),
('0005435423936', 5333, 'Economy', 14400),
('0005435613059', 5333, 'Economy', 14400),
('0005435424452', 10924, 'Business', 43100),
('0005435424441', 10924, 'Economy', 14400),
('0005435304134', 10924, 'Economy', 14400),
('0005433633633', 3382, 'Economy', 6300),
('0005435884454', 3381, 'Economy', 6300),
('0005433633337', 8206, 'Business', 18800),
('0005432382993', 4668, 'Economy', 3300),
('0005435252430', 7362, 'Business', 18500),
('0005432838883', 7362, 'Economy', 6200),
('0005435252618', 28932, 'Economy', 6200),
('0005434275996', 15765, 'Economy', 48400),
('0005432909210', 2082, 'Economy', 12100),
('0005432359793', 21040, 'Economy', 12200),
('0005433531269', 18984, 'Economy', 28200),
('0005435372914', 9938, 'Business', 84000),
('0005434822355', 9938, 'Comfort', 47600),
('0005435149889', 9938, 'Economy', 28000),
('0005434821998', 9938, 'Economy', 28000),
('0005434756220', 9523, 'Economy', 10900),
('0005434213773', 9523, 'Economy', 10900),
('0005434639191', 2007, 'Economy', 19000),
('0005433180724', 10569, 'Economy', 3000),
('0005435437831', 24571, 'Economy', 17000),
('0005433397818', 13540, 'Economy', 12200),
('0005435068328', 13159, 'Economy', 3800),
('0005435006905', 5482, 'Economy', 9800),
('0005435039461', 5482, 'Economy', 9800),
('0005435038734', 12963, 'Economy', 9800),
('0005434426422', 14899, 'Economy', 17600),
('0005434943208', 16226, 'Economy', 7500),
('0005435652794', 21723, 'Economy', 3300),
('0005435652807', 21723, 'Economy', 3300),
('0005432657433', 9389, 'Economy', 62100),
('0005433784422', 26228, 'Economy', 62100),
('0005435149889', 21944, 'Economy', 15400),
('0005434979593', 23650, 'Economy', 4000),
('0005434302431', 10251, 'Economy', 19700),
('0005435939859', 3575, 'Economy', 9000),
('0005435068328', 15331, 'Economy', 9000),
('0005432020133', 8031, 'Economy', 7300),
('0005435625915', 14584, 'Economy', 11700),
('0005434937951', 14584, 'Economy', 11700),
('0005435957543', 15212, 'Economy', 4100),
('0005435797407', 2832, 'Economy', 4200),
('0005433960581', 6933, 'Economy', 7100),
('0005435286545', 5065, 'Economy', 6000),
('0005434265009', 5062, 'Economy', 6000),
('0005433784422', 8380, 'Economy', 6000),
('0005433613497', 8381, 'Economy', 6000),
('0005435006905', 8382, 'Economy', 6000),
('0005434638997', 12609, 'Economy', 14800),
('0005432382943', 31229, 'Economy', 6300),
('0005434157442', 28964, 'Economy', 10900),
('0005433568694', 11851, 'Economy', 35300),
('0005433397818', 19228, 'Economy', 11000),
('0005434954569', 28340, 'Economy', 5800),
('0005433158100', 1065, 'Economy', 10200),
('0005434067129', 30683, 'Economy', 13400),
('0005434067141', 30683, 'Economy', 13400),
('0005435765881', 5499, 'Business', 35300),
('0005432140405', 5499, 'Economy', 11800),
('0005435461836', 5499, 'Economy', 11800),
('0005434264761', 5499, 'Economy', 11800),
('0005435765424', 13502, 'Business', 35300),
('0005435765349', 13502, 'Economy', 11800),
('0005434265009', 13502, 'Economy', 11800),
('0005434993966', 4267, 'Economy', 12700),
('0005432459567', 4709, 'Economy', 13600),
('0005432459562', 4709, 'Economy', 13600),
('0005432459081', 30549, 'Economy', 13600),
('0005432459234', 30549, 'Economy', 13600),
('0005435722020', 21214, 'Economy', 9900),
('0005433342654', 11077, 'Economy', 7900),
('0005435625915', 10964, 'Economy', 3200),
('0005433060401', 28466, 'Economy', 7700),
('0005435540871', 22248, 'Economy', 6700),
('0005435540887', 22248, 'Economy', 6700),
('0005433251108', 2262, 'Business', 20200),
('0005435697160', 16490, 'Economy', 19900),
('0005435696937', 24693, 'Economy', 18100),
('0005434136977', 28575, 'Economy', 7700),
('0005433266592', 2211, 'Economy', 7000),
('0005432382993', 30463, 'Economy', 3300),
('0005433449677', 31298, 'Economy', 3300),
('0005433109891', 2394, 'Economy', 15700),
('0005432799286', 14825, 'Economy', 4400),
('0005434407470', 7042, 'Economy', 16400),
('0005432604132', 6477, 'Economy', 15000),
('0005434906955', 25839, 'Economy', 6900),
('0005434906999', 25839, 'Economy', 6300),
('0005433007958', 22820, 'Economy', 17400),
('0005434925326', 14951, 'Business', 22900),
('0005434925382', 14951, 'Economy', 7600),
('0005435472623', 6015, 'Economy', 66400),
('0005432526453', 30581, 'Economy', 14000),
('0005434979663', 2015, 'Economy', 9500),
('0005434466434', 6587, 'Economy', 20900),
('0005435696937', 16297, 'Economy', 7200),
('0005433348919', 724, 'Economy', 3700),
('0005433158100', 17222, 'Economy', 7100),
('0005435132839', 7859, 'Economy', 5400),
('0005433367335', 1681, 'Economy', 16700),
('0005433985316', 25664, 'Economy', 7200),
('0005432657433', 26303, 'Economy', 6000),
('0005432328523', 3078, 'Economy', 5400),
('0005432146191', 6211, 'Business', 124600),
('0005435487608', 6211, 'Economy', 41500),
('0005434309694', 6211, 'Economy', 41500),
('0005435517842', 1555, 'Economy', 31500),
('0005432628784', 7200, 'Economy', 13000),
('0005434435120', 1120, 'Economy', 13900),
('0005435706320', 2464, 'Economy', 28900),
('0005434964147', 1308, 'Economy', 67800),
('0005434407500', 27016, 'Economy', 4000),
('0005434484253', 16668, 'Economy', 24900),
('0005432720544', 30339, 'Economy', 3700),
('0005433724791', 1408, 'Economy', 23500),
('0005435305007', 29752, 'Economy', 4300),
('0005433415601', 18014, 'Economy', 66600),
('0005435824235', 18014, 'Economy', 66600),
('0005435824243', 18014, 'Economy', 66600),
('0005435242516', 5651, 'Business', 27800),
('0005432783568', 5651, 'Economy', 9300),
('0005432783596', 5651, 'Economy', 9300),
('0005432782927', 15374, 'Economy', 9300),
('0005432848254', 4360, 'Economy', 6300),
('0005433496839', 6297, 'Economy', 4400),
('0005432783150', 12214, 'Economy', 13700),
('0005432783521', 15416, 'Economy', 13700),
('0005434876933', 10119, 'Business', 49700),
('0005434877842', 14634, 'Business', 49700),
('0005434251840', 9226, 'Economy', 20300),
('0005432966509', 2793, 'Economy', 11000),
('0005433680350', 2793, 'Economy', 11000),
('0005433633633', 9280, 'Business', 132900),
('0005435986721', 4196, 'Economy', 64400),
('0005435947053', 4196, 'Economy', 64400),
('0005433568861', 317, 'Business', 21500),
('0005433134082', 317, 'Economy', 7900),
('0005432947945', 317, 'Economy', 7200),
('0005432948066', 317, 'Economy', 7200),
('0005435981680', 26198, 'Economy', 61500),
('0005432056286', 20156, 'Economy', 13000),
('0005434023468', 447, 'Economy', 8200),
('0005434023469', 447, 'Economy', 8200),
('0005433057709', 12680, 'Economy', 8200),
('0005433036079', 24122, 'Economy', 11600),
('0005433233380', 259, 'Business', 83700),
('0005433233437', 259, 'Economy', 27900),
('0005433180731', 259, 'Economy', 27900),
('0005434551020', 259, 'Economy', 27900),
('0005433233398', 259, 'Economy', 27900),
('0005433181010', 9820, 'Comfort', 47400),
('0005434723785', 9820, 'Economy', 27900),
('0005434723562', 9820, 'Economy', 27900),
('0005432527450', 7771, 'Economy', 14000),
('0005434067267', 7771, 'Economy', 14000),
('0005435424035', 5312, 'Comfort', 24400),
('0005435424535', 10875, 'Economy', 14400),
('0005432459081', 3367, 'Economy', 6300),
('0005432459234', 3367, 'Economy', 6300),
('0005435885022', 8239, 'Economy', 6300),
('0005435885021', 8239, 'Economy', 6300),
('0005435540914', 1733, 'Business', 57200),
('0005433516852', 1733, 'Economy', 19100),
('0005435252438', 7395, 'Economy', 6200),
('0005433468207', 23851, 'Economy', 12100),
('0005435176977', 21027, 'Economy', 12200),
('0005432604132', 21434, 'Economy', 6600),
('0005434602888', 3840, 'Economy', 24900),
('0005434602859', 19063, 'Economy', 22600),
('0005433524989', 18939, 'Economy', 25700),
('0005434823059', 5301, 'Economy', 28000),
('0005435149967', 5301, 'Economy', 28000),
('0005435372260', 5301, 'Economy', 28000),
('0005435372962', 9925, 'Business', 84000),
('0005435372984', 9925, 'Economy', 28000),
('0005435082756', 6975, 'Economy', 7400),
('0005434638997', 23252, 'Economy', 19000),
('0005434600697', 6053, 'Economy', 23200),
('0005434600690', 6053, 'Economy', 23200),
('0005435326613', 6053, 'Economy', 23200),
('0005433180732', 10654, 'Economy', 3000),
('0005433181010', 27677, 'Economy', 3000),
('0005433397855', 13563, 'Business', 36600),
('0005433397871', 13563, 'Economy', 12200),
('0005435068268', 13183, 'Business', 11300),
('0005434756220', 28682, 'Economy', 20400),
('0005434213773', 28682, 'Economy', 20400),
('0005435039519', 5452, 'Economy', 9800),
('0005435006937', 5452, 'Economy', 10800),
('0005433434338', 26531, 'Economy', 6200),
('0005435981680', 26729, 'Business', 18500),
('0005432583613', 31506, 'Economy', 10100),
('0005432657435', 9386, 'Economy', 62100),
('0005434983265', 9472, 'Economy', 17900),
('0005433985316', 24263, 'Economy', 12100),
('0005433960581', 25943, 'Economy', 12100),
('0005433165673', 925, 'Economy', 23100),
('0005434479973', 16582, 'Economy', 23100),
('0005434479976', 16582, 'Economy', 23100),
('0005434573143', 20943, 'Economy', 19100),
('0005432880754', 30018, 'Business', 10300),
('0005432706503', 30018, 'Economy', 3400),
('0005433123835', 30018, 'Economy', 3400),
('0005434979634', 23671, 'Economy', 3600),
('0005435068268', 15275, 'Economy', 9000),
('0005433101565', 125, 'Economy', 6700),
('0005432261733', 126, 'Business', 20000),
('0005433101963', 8115, 'Economy', 6700),
('0005434877842', 3506, 'Economy', 11700),
('0005434937897', 14591, 'Comfort', 19900),
('0005434876933', 14591, 'Economy', 11700),
('0005432645794', 25111, 'Economy', 29200),
('0005434947906', 16377, 'Economy', 6800),
('0005433960645', 6948, 'Business', 21400),
('0005432034846', 8402, 'Business', 18000),
('0005435006937', 8402, 'Economy', 6000),
('0005434639191', 23358, 'Economy', 14800),
('0005432382993', 31240, 'Economy', 6300),
('0005432953898', 27590, 'Economy', 29900),
('0005432947807', 11864, 'Business', 105900),
('0005433568798', 11864, 'Economy', 35300),
('0005433568767', 11864, 'Economy', 35300),
('0005434654573', 5405, 'Economy', 22400),
('0005433719093', 29244, 'Business', 32000),
('0005433397855', 19266, 'Economy', 11000),
('0005433397871', 19266, 'Economy', 11000),
('0005435377570', 28351, 'Economy', 5800),
('0005433341766', 1051, 'Economy', 10200),
('0005433342654', 17050, 'Economy', 10200),
('0005432390070', 1335, 'Economy', 33700),
('0005432161142', 12768, 'Economy', 13400),
('0005434067206', 30668, 'Economy', 13400),
('0005435722020', 13488, 'Economy', 11800),
('0005435765264', 13488, 'Economy', 11800),
('0005434831133', 13488, 'Economy', 11800),
('0005433008075', 1851, 'Economy', 16200),
('0005433846487', 5552, 'Economy', 33300),
('0005433845860', 13847, 'Economy', 33300),
('0005434993981', 4301, 'Economy', 12700),
('0005432186855', 4751, 'Business', 40900),
('0005432567366', 4751, 'Economy', 13600),
('0005432161142', 30520, 'Economy', 13600),
('0005432459229', 30520, 'Economy', 13600),
('0005433342737', 11098, 'Economy', 7900),
('0005433342797', 11098, 'Economy', 7900),
('0005433342779', 11098, 'Economy', 7900),
('0005433342802', 11098, 'Economy', 7900),
('0005433342748', 11098, 'Economy', 7900),
('0005433341766', 17101, 'Economy', 7900),
('0005433506950', 20450, 'Economy', 8900),
('0005434928287', 10977, 'Business', 9500),
('0005435540850', 11380, 'Economy', 6700),
('0005434907076', 2313, 'Economy', 6700),
('0005433134082', 12011, 'Economy', 6600),
('0005434142591', 29831, 'Economy', 7200),
('0005434136774', 28570, 'Business', 23100),
('0005434610188', 23103, 'Economy', 23900),
('0005434287200', 2391, 'Economy', 15700),
('0005435314786', 6102, 'Economy', 22300),
('0005433650405', 27635, 'Economy', 29900),
('0005434407500', 7040, 'Economy', 16400),
('0005433251108', 25867, 'Economy', 6300),
('0005433008430', 14160, 'Economy', 17400),
('0005433008436', 14160, 'Economy', 17400),
('0005433008456', 14160, 'Economy', 17400),
('0005435999178', 19690, 'Economy', 8100),
('0005435839121', 18034, 'Economy', 66400),
('0005433285183', 32070, 'Economy', 5200),
('0005432526607', 30592, 'Economy', 14000),
('0005432537023', 30592, 'Economy', 14000),
('0005432526076', 30592, 'Economy', 14000),
('0005433367769', 24844, 'Business', 9800),
('0005434137003', 11965, 'Economy', 3200),
('0005433367449', 1647, 'Economy', 16700),
('0005433367565', 1647, 'Economy', 16700),
('0005433367769', 21676, 'Economy', 18300),
('0005433460415', 20240, 'Business', 201300),
('0005432657435', 26286, 'Business', 18000),
('0005434309699', 6228, 'Economy', 41500),
('0005433158125', 17558, 'Economy', 12300),
('0005435502246', 1592, 'Business', 86000),
('0005435517866', 1592, 'Economy', 28700),
('0005433186095', 20842, 'Economy', 28700),
('0005435931592', 21862, 'Economy', 19700),
('0005434435129', 1130, 'Economy', 13900),
('0005435907441', 4854, 'Economy', 14700),
('0005434407603', 26986, 'Business', 12000),
('0005434319359', 5669, 'Economy', 14400),
('0005433123695', 5669, 'Economy', 14400),
('0005434319361', 5669, 'Economy', 14400),
('0005432720817', 7695, 'Economy', 3700),
('0005433123695', 30331, 'Business', 11100),
('0005432720636', 30331, 'Economy', 3700),
('0005432783150', 15385, 'Economy', 9300),
('0005433496895', 6342, 'Economy', 4000),
('0005435242516', 15418, 'Economy', 13700),
('0005432783568', 15418, 'Economy', 13700),
('0005432783596', 15418, 'Economy', 13700),
('0005434152756', 9295, 'Business', 132900),
('0005433613758', 25234, 'Economy', 44300),
('0005433613740', 25234, 'Economy', 44300),
('0005435947219', 26573, 'Economy', 64400),
('0005433074612', 11580, 'Economy', 7200),
('0005433753476', 26200, 'Economy', 61500),
('0005432282843', 526, 'Economy', 9200),
('0005433158125', 12885, 'Economy', 9200),
('0005432423840', 12874, 'Economy', 9200),
('0005434023531', 476, 'Economy', 8200),
('0005434023519', 476, 'Economy', 8200),
('0005433057769', 12692, 'Economy', 8200),
('0005433929555', 24086, 'Economy', 11600),
('0005433036153', 24086, 'Economy', 11600),
('0005433036124', 24086, 'Economy', 11600),
('0005433111482', 282, 'Economy', 27900),
('0005434551056', 282, 'Economy', 27900),
('0005434725099', 282, 'Economy', 27900),
('0005434551087', 282, 'Economy', 27900),
('0005435613351', 5356, 'Business', 43100),
('0005435613335', 5356, 'Comfort', 24400),
('0005435319437', 5356, 'Economy', 14400),
('0005433719093', 5356, 'Economy', 14400),
('0005435424581', 10929, 'Comfort', 24400),
('0005435612443', 10929, 'Economy', 14400),
('0005435305007', 10929, 'Economy', 14400),
('0005434573143', 10929, 'Economy', 14400),
('0005435612008', 10929, 'Economy', 14400),
('0005432459229', 3358, 'Business', 18800),
('0005433506950', 8335, 'Business', 18800),
('0005432924981', 1741, 'Economy', 19100),
('0005435540850', 21991, 'Economy', 19100),
('0005432838943', 7372, 'Economy', 6200),
('0005432909204', 2098, 'Economy', 12100),
('0005434458543', 17718, 'Economy', 3100),
('0005433527199', 32515, 'Economy', 25700),
('0005434831133', 5270, 'Economy', 28000),
('0005435372338', 5270, 'Economy', 28000),
('0005435372581', 5270, 'Economy', 28000),
('0005435373047', 9889, 'Comfort', 47600),
('0005432203037', 9889, 'Comfort', 47600),
('0005434822265', 9889, 'Comfort', 47600),
('0005434828655', 9889, 'Economy', 28000),
('0005435373064', 9889, 'Economy', 28000),
('0005434822077', 9889, 'Economy', 28000),
('0005434828662', 9889, 'Economy', 28000),
('0005433202202', 1976, 'Economy', 19000),
('0005433180731', 10662, 'Economy', 3300),
('0005434551020', 10662, 'Economy', 3000),
('0005435254467', 19292, 'Economy', 11700),
('0005435068430', 13170, 'Economy', 3800),
('0005435925255', 13170, 'Economy', 3800),
('0005434214403', 10725, 'Economy', 20400),
('0005435039028', 13005, 'Economy', 9800),
('0005435039047', 13005, 'Economy', 9800),
('0005434426323', 20225, 'Economy', 17600),
('0005435554176', 20225, 'Economy', 17600),
('0005433686618', 19511, 'Economy', 19100),
('0005433367335', 21730, 'Economy', 3300),
('0005433784468', 26249, 'Business', 186200),
('0005433959948', 24288, 'Economy', 12100),
('0005433960645', 25944, 'Economy', 12100),
('0005433165859', 16554, 'Economy', 23100),
('0005434480035', 16554, 'Economy', 23100),
('0005434479957', 16554, 'Economy', 23100),
('0005435149967', 10345, 'Economy', 15400),
('0005433289833', 21939, 'Economy', 15400),
('0005435517842', 20957, 'Economy', 19100),
('0005433123695', 3058, 'Economy', 3400),
('0005434979663', 23661, 'Economy', 3600),
('0005435068430', 15286, 'Economy', 9000),
('0005435925255', 15286, 'Economy', 9000),
('0005432261766', 142, 'Economy', 7300),
('0005432261754', 142, 'Economy', 7300),
('0005432817119', 7936, 'Economy', 6700),
('0005432188598', 3496, 'Economy', 11700),
('0005434426323', 14581, 'Business', 35000),
('0005435216577', 31778, 'Economy', 25500),
('0005432645933', 6830, 'Economy', 29200),
('0005432645929', 6830, 'Economy', 29200),
('0005435797428', 2876, 'Economy', 4200),
('0005435082756', 26049, 'Economy', 3900),
('0005433614446', 4962, 'Economy', 6000),
('0005433784468', 8415, 'Economy', 6000),
('0005433613758', 8416, 'Economy', 6000),
('0005433613740', 8416, 'Economy', 6000),
('0005432328523', 31241, 'Economy', 6300),
('0005432423840', 30756, 'Economy', 4200),
('0005432817119', 28990, 'Economy', 10900),
('0005432947945', 11877, 'Business', 105900),
('0005432948066', 11877, 'Economy', 35300),
('0005433568861', 11877, 'Economy', 35300),
('0005433568353', 25295, 'Economy', 35300),
('0005434654584', 5423, 'Economy', 22400),
('0005434351517', 29626, 'Economy', 14000),
('0005433341470', 1045, 'Business', 30600),
('0005433341872', 1045, 'Economy', 10200),
('0005433342024', 1045, 'Economy', 10200),
('0005433342802', 17062, 'Business', 30600),
('0005433342748', 17062, 'Economy', 10200),
('0005433342797', 17062, 'Economy', 10200),
('0005433342737', 17062, 'Economy', 10200),
('0005433342779', 17062, 'Economy', 10200),
('0005432389981', 18270, 'Economy', 33700),
('0005432161145', 12778, 'Economy', 13400),
('0005432186855', 30649, 'Economy', 13400),
('0005434067267', 30649, 'Economy', 13400),
('0005435766025', 5492, 'Economy', 11800),
('0005435766047', 5492, 'Economy', 11800),
('0005434602888', 19107, 'Economy', 3300),
('0005433008456', 22564, 'Economy', 16200),
('0005433008436', 22564, 'Economy', 16200),
('0005433285183', 22564, 'Economy', 16200),
('0005433008430', 22564, 'Economy', 16200),
('0005433846518', 5574, 'Business', 99800),
('0005433846556', 5574, 'Economy', 33300),
('0005435282430', 13875, 'Economy', 33300),
('0005435785228', 4298, 'Business', 38000),
('0005435785249', 4298, 'Economy', 12700),
('0005435785241', 4298, 'Economy', 12700),
('0005432146191', 19875, 'Economy', 14000),
('0005432459125', 30543, 'Business', 40900),
('0005432161145', 30543, 'Economy', 13600),
('0005433342821', 11103, 'Economy', 7900),
('0005433342896', 11103, 'Economy', 7900),
('0005433342889', 11103, 'Economy', 7900),
('0005433342849', 11103, 'Economy', 7900),
('0005433341872', 17122, 'Economy', 7900),
('0005433342024', 17122, 'Economy', 7900),
('0005433341470', 17122, 'Economy', 7900),
('0005435443195', 7120, 'Economy', 29000),
('0005435540914', 22223, 'Economy', 6700),
('0005433724791', 18798, 'Economy', 4400),
('0005434503679', 16717, 'Economy', 6900),
('0005433867982', 32605, 'Economy', 17600),
('0005433867982', 14521, 'Economy', 16800),
('0005434407603', 7078, 'Economy', 16400),
('0005434907076', 25840, 'Economy', 6300),
('0005433008075', 22846, 'Economy', 17400),
('0005435999070', 15789, 'Economy', 8100),
('0005435487608', 19670, 'Economy', 8100),
('0005435103805', 32063, 'Economy', 5200),
('0005434066982', 30628, 'Comfort', 23900),
('0005432526826', 30628, 'Economy', 14000),
('0005435652548', 24859, 'Economy', 3300),
('0005434979717', 2072, 'Economy', 9500),
('0005434137181', 11943, 'Business', 9700),
('0005435938854', 4421, 'Economy', 44400),
('0005434504094', 6511, 'Economy', 16100),
('0005434503679', 22656, 'Economy', 16100),
('0005435103805', 22656, 'Economy', 16100),
('0005435652973', 1656, 'Business', 50000),
('0005435652971', 1656, 'Economy', 16700),
('0005435652548', 21686, 'Economy', 18300),
('0005432054298', 31121, 'Business', 16100),
('0005434309720', 6175, 'Economy', 41500),
('0005435999070', 19571, 'Economy', 41500),
('0005435502282', 1553, 'Economy', 28700),
('0005435153731', 3872, 'Economy', 19700),
('0005432628707', 28101, 'Economy', 13000),
('0005434964196', 1314, 'Economy', 67800),
('0005434964197', 1314, 'Economy', 67800),
('0005434625843', 32918, 'Business', 44200),
('0005435785228', 27402, 'Economy', 3100),
('0005435785241', 27402, 'Economy', 3100),
('0005435785249', 27402, 'Economy', 3100),
('0005434407122', 20299, 'Economy', 4000),
('0005434407029', 20299, 'Economy', 4000),
('0005434407115', 20299, 'Economy', 4000),
('0005434407622', 26970, 'Economy', 4000),
('0005434319271', 15651, 'Economy', 14400),
('0005433449935', 7578, 'Economy', 3700),
('0005433192901', 1372, 'Economy', 23500),
('0005433192930', 1372, 'Economy', 23500),
('0005432783707', 5665, 'Economy', 9300),
('0005435476742', 15367, 'Economy', 9300),
('0005432848290', 4336, 'Economy', 6300),
('0005433496644', 20362, 'Economy', 4000),
('0005432966891', 29160, 'Economy', 11000),
('0005434153521', 9310, 'Economy', 44300),
('0005433614446', 9310, 'Economy', 44300),
('0005433633476', 25212, 'Economy', 44300),
('0005433577667', 25212, 'Economy', 44300),
('0005432948061', 324, 'Economy', 7200),
('0005433568353', 11616, 'Economy', 7200),
('0005435982216', 2355, 'Economy', 61500),
('0005435982222', 2355, 'Economy', 61500),
('0005432985018', 26172, 'Economy', 67700),
('0005435981779', 26172, 'Economy', 61500),
('0005433151048', 1540, 'Economy', 13000),
('0005434374135', 20151, 'Economy', 13000),
('0005434374197', 20151, 'Economy', 13000),
('0005432423897', 12895, 'Economy', 9200),
('0005433929555', 430, 'Economy', 8200),
('0005432157487', 12642, 'Economy', 8200),
('0005433035805', 2169, 'Economy', 11600),
('0005433036195', 24096, 'Economy', 11600),
('0005433922518', 24096, 'Economy', 11600),
('0005434725217', 305, 'Economy', 27900),
('0005434302452', 305, 'Economy', 27900),
('0005434551107', 305, 'Economy', 27900),
('0005433180814', 305, 'Economy', 27900),
('0005433289833', 9872, 'Comfort', 47400),
('0005434302431', 9872, 'Comfort', 47400),
('0005434724355', 9872, 'Economy', 27900),
('0005432150176', 7736, 'Business', 42100),
('0005434067441', 7736, 'Economy', 14000),
('0005435423870', 5314, 'Economy', 14400),
('0005434573325', 5314, 'Economy', 14400),
('0005434244929', 10916, 'Economy', 14400),
('0005434244921', 10916, 'Economy', 14400),
('0005432459125', 3349, 'Economy', 6300),
('0005433633769', 3349, 'Economy', 6300),
('0005435885179', 8201, 'Business', 18800),
('0005433633476', 8225, 'Economy', 6300),
('0005434458756', 7401, 'Economy', 6200),
('0005432838979', 7401, 'Economy', 6200),
('0005435252666', 28940, 'Economy', 6200),
('0005434458543', 28940, 'Economy', 6200),
('0005435176824', 6399, 'Economy', 12200),
('0005434458756', 29126, 'Economy', 3400),
('0005432747467', 412, 'Economy', 14800),
('0005432214798', 12060, 'Economy', 14800),
('0005432214799', 12060, 'Economy', 14800),
('0005435372546', 5283, 'Comfort', 47600),
('0005434823267', 5283, 'Comfort', 47600),
('0005435299720', 5283, 'Economy', 28000),
('0005434821851', 9932, 'Economy', 28000),
('0005434214403', 28632, 'Economy', 10900),
('0005433202165', 2000, 'Economy', 20900),
('0005433527199', 18589, 'Economy', 23200),
('0005434551056', 10665, 'Economy', 3000),
('0005434551087', 10665, 'Economy', 3000),
('0005434550591', 27707, 'Economy', 3000),
('0005434828662', 6728, 'Economy', 17000),
('0005434828655', 6728, 'Economy', 17000),
('0005433397483', 19391, 'Economy', 12200),
('0005434229181', 5427, 'Economy', 9800),
('0005434229125', 5427, 'Economy', 9800),
('0005432188598', 14868, 'Economy', 17600),
('0005435981779', 26722, 'Economy', 6200),
('0005434943234', 16248, 'Economy', 7500),
('0005433367565', 21752, 'Economy', 3300),
('0005433367449', 21752, 'Economy', 3300),
('0005434171030', 26234, 'Economy', 62100),
('0005435319437', 11234, 'Economy', 19100),
('0005435502246', 20953, 'Economy', 19100),
('0005435517866', 20953, 'Economy', 19100),
('0005432880650', 2996, 'Economy', 3400),
('0005433111482', 10250, 'Economy', 19700),
('0005434302431', 19600, 'Economy', 19700),
('0005432157487', 159, 'Economy', 6700),
('0005433101551', 159, 'Economy', 6700),
('0005432817417', 160, 'Economy', 6700),
('0005434937903', 14561, 'Economy', 11700),
('0005435797450', 2833, 'Economy', 4200),
('0005435376347', 16367, 'Economy', 6800),
('0005433960765', 6850, 'Economy', 7100),
('0005433960750', 6850, 'Economy', 7100),
('0005433959948', 25708, 'Economy', 7100),
('0005434244929', 5052, 'Economy', 6000),
('0005434244921', 5052, 'Economy', 6000),
('0005434265080', 5060, 'Economy', 6000),
('0005434244664', 8430, 'Economy', 6000),
('0005434229181', 8432, 'Economy', 6000),
('0005434264920', 8432, 'Economy', 6000),
('0005434229125', 8432, 'Economy', 6000),
('0005433202202', 23378, 'Economy', 14800),
('0005432054298', 21060, 'Economy', 6300),
('0005432382682', 21060, 'Economy', 6300),
('0005432423897', 30700, 'Economy', 4200),
('0005432817417', 9613, 'Economy', 10900),
('0005433568278', 25293, 'Economy', 35300),
('0005433568317', 25293, 'Economy', 35300),
('0005433568145', 25293, 'Economy', 35300),
('0005434654467', 12547, 'Economy', 22400),
('0005433397483', 1424, 'Economy', 11000),
('0005433341860', 1089, 'Business', 30600),
('0005433342896', 17044, 'Business', 30600),
('0005433342849', 17044, 'Economy', 10200),
('0005433342821', 17044, 'Economy', 10200),
('0005433342889', 17044, 'Economy', 10200),
('0005434066982', 12813, 'Economy', 13400),
('0005435766082', 5514, 'Economy', 11800),
('0005434265080', 13464, 'Business', 35300),
('0005435462347', 13464, 'Economy', 11800),
('0005433285051', 1884, 'Economy', 16200),
('0005435282191', 5595, 'Business', 99800),
('0005433846133', 13855, 'Business', 99800),
('0005433846130', 13855, 'Economy', 33300),
('0005432567477', 4742, 'Economy', 13600),
('0005433342973', 11121, 'Economy', 7900),
('0005433342993', 11121, 'Economy', 7900),
('0005433341860', 17137, 'Economy', 7900),
('0005435554176', 14769, 'Economy', 3200),
('0005435216577', 27064, 'Economy', 29000),
('0005433060379', 2746, 'Economy', 7700),
('0005435548424', 11162, 'Economy', 24600),
('0005435517737', 11421, 'Business', 20200),
('0005435696879', 24735, 'Economy', 18100),
('0005434138012', 7291, 'Economy', 7700),
('0005434137003', 28557, 'Economy', 8500),
('0005434503846', 16679, 'Economy', 6900),
('0005435078189', 24339, 'Economy', 7000),
('0005433449935', 30509, 'Economy', 3300),
('0005433868350', 4770, 'Economy', 17600),
('0005434407622', 7034, 'Economy', 16400),
('0005435293222', 26934, 'Economy', 16400),
('0005432604250', 6470, 'Economy', 15000),
('0005432604265', 6470, 'Economy', 15000),
('0005433008524', 14188, 'Economy', 17400),
('0005432537023', 6003, 'Economy', 66400),
('0005433285051', 23031, 'Economy', 5200),
('0005434137259', 11916, 'Economy', 3200),
('0005434138012', 28725, 'Economy', 3200),
('0005435696879', 16278, 'Economy', 7200),
('0005435383088', 7882, 'Economy', 5900),
('0005434503846', 22679, 'Economy', 16100),
('0005432655393', 17865, 'Economy', 6000),
('0005432658575', 17865, 'Economy', 6000),
('0005432905069', 3087, 'Economy', 5900),
('0005434267911', 8755, 'Economy', 10500),
('0005435706249', 27037, 'Economy', 28900),
('0005434319240', 15668, 'Economy', 15900),
('0005432968824', 1409, 'Business', 70400),
('0005432927930', 1409, 'Economy', 23500),
('0005433496647', 20323, 'Economy', 4000),
('0005432783707', 15421, 'Economy', 13700),
('0005435913870', 14625, 'Economy', 16600),
('0005433633769', 9318, 'Economy', 44300),
('0005433613614', 25250, 'Economy', 44300),
('0005433613637', 25250, 'Economy', 44300),
('0005435947147', 4222, 'Business', 193100),
('0005433568317', 11600, 'Business', 21500),
('0005433568145', 11600, 'Economy', 7200),
('0005433568278', 11600, 'Economy', 7200),
('0005433753761', 26204, 'Economy', 61500),
('0005433057568', 442, 'Business', 24500),
('0005433057542', 442, 'Economy', 8200),
('0005433057310', 442, 'Economy', 8200),
('0005434023133', 12657, 'Economy', 8200),
('0005434550591', 9821, 'Economy', 27900),
('0005435424452', 5317, 'Economy', 14400),
('0005434244664', 5317, 'Economy', 14400),
('0005435517737', 22001, 'Economy', 19100),
('0005433468253', 23844, 'Economy', 13300),
('0005432360069', 21022, 'Business', 36600),
('0005432604250', 21448, 'Economy', 6600),
('0005432604265', 21448, 'Economy', 6600),
('0005432603813', 31674, 'Economy', 6600),
('0005435257200', 6670, 'Economy', 12700),
('0005435372759', 5250, 'Economy', 28000),
('0005434822706', 9917, 'Economy', 28000),
('0005435100091', 31800, 'Economy', 8900),
('0005433180814', 10588, 'Economy', 3000),
('0005434551107', 10588, 'Economy', 3000),
('0005434550579', 27713, 'Economy', 3000),
('0005435006937', 12977, 'Business', 29500),
('0005435039274', 12977, 'Economy', 9800),
('0005435982216', 26556, 'Economy', 6200),
('0005435982222', 26556, 'Economy', 6200),
('0005432857981', 3176, 'Economy', 10100),
('0005435652973', 21759, 'Economy', 3300),
('0005435652971', 21759, 'Economy', 3300),
('0005433960750', 25933, 'Economy', 12100),
('0005433960765', 25933, 'Economy', 13400),
('0005434480033', 16597, 'Economy', 23100),
('0005434573325', 11206, 'Economy', 19100),
('0005435502282', 20906, 'Economy', 19100),
('0005432706538', 30084, 'Economy', 3400),
('0005434979717', 23690, 'Economy', 3600),
('0005434979403', 27517, 'Economy', 3600),
('0005434302452', 10295, 'Economy', 19700),
('0005433101589', 175, 'Economy', 6700),
('0005432919691', 175, 'Economy', 6700),
('0005435913870', 3502, 'Business', 35000),
('0005434937991', 14559, 'Comfort', 19900),
('0005435797389', 29337, 'Economy', 4200),
('0005435006937', 5149, 'Economy', 6000),
('0005434244658', 8445, 'Economy', 6000),
('0005433613614', 8446, 'Business', 18000),
('0005433613637', 8446, 'Business', 18000),
('0005433202165', 23351, 'Economy', 14800),
('0005432948061', 11874, 'Economy', 35300),
('0005434654433', 12539, 'Economy', 22400),
('0005433342993', 17055, 'Business', 30600),
('0005433342973', 17055, 'Economy', 10200),
('0005435091998', 17055, 'Economy', 10200),
('0005432150176', 30677, 'Economy', 13400),
('0005434067441', 30677, 'Economy', 13400),
('0005434264920', 5523, 'Economy', 11800),
('0005433008524', 22552, 'Economy', 16200),
('0005432459238', 30555, 'Economy', 13600),
('0005432566878', 30555, 'Economy', 13600),
('0005434906470', 25618, 'Business', 20200),
('0005434906542', 25618, 'Economy', 6700),
('0005434137181', 28550, 'Economy', 7700),
('0005433407512', 1941, 'Economy', 21700),
('0005434503810', 16692, 'Economy', 6900),
('0005434504094', 22892, 'Economy', 6900),
('0005432382682', 31291, 'Economy', 3300),
('0005435548424', 20810, 'Economy', 23800),
('0005435299720', 10781, 'Economy', 15600),
('0005435911366', 3427, 'Economy', 24800),
('0005433868350', 32690, 'Economy', 16800),
('0005434407122', 26920, 'Economy', 18000),
('0005434407029', 26920, 'Economy', 16400),
('0005434407115', 26920, 'Economy', 16400),
('0005432603813', 21365, 'Economy', 15000),
('0005434906542', 14990, 'Economy', 6300),
('0005434906470', 14990, 'Economy', 6300),
('0005435839191', 18071, 'Economy', 66400),
('0005434979403', 23556, 'Economy', 9500),
('0005434137237', 11949, 'Economy', 3200),
('0005433519418', 22077, 'Economy', 19300),
('0005434503810', 22673, 'Economy', 16100),
('0005433367632', 1689, 'Economy', 16700),
('0005433985487', 25661, 'Economy', 7200),
('0005434309643', 19543, 'Economy', 41500),
('0005432873251', 1168, 'Economy', 38300),
('0005434964075', 18243, 'Economy', 67800),
('0005434344023', 29797, 'Economy', 4000),
('0005434877284', 10116, 'Business', 49700),
('0005433679950', 29163, 'Economy', 11000),
('0005433614177', 25256, 'Economy', 44300),
('0005432984833', 2319, 'Economy', 61500),
('0005432655393', 26209, 'Business', 184500),
('0005433180875', 250, 'Economy', 27900),
('0005433180877', 250, 'Economy', 27900),
('0005434550579', 9838, 'Economy', 27900),
('0005434724690', 9838, 'Economy', 27900),
('0005435212967', 7741, 'Economy', 14000),
('0005434244658', 5308, 'Economy', 14400),
('0005432459238', 3325, 'Economy', 6300),
('0005435884762', 3324, 'Economy', 6300),
('0005432382682', 30207, 'Economy', 3300),
('0005434275996', 8811, 'Economy', 48400),
('0005432753267', 12034, 'Economy', 14800),
('0005432927930', 18949, 'Economy', 25700),
('0005434213980', 9550, 'Economy', 10900),
('0005435126050', 31883, 'Economy', 8800),
('0005433397418', 19371, 'Economy', 12200),
('0005433397818', 19371, 'Economy', 12200),
('0005433407512', 23182, 'Economy', 24700),
('0005435039202', 12958, 'Economy', 9800),
('0005435929619', 4890, 'Economy', 5300),
('0005433960252', 24237, 'Economy', 12100),
('0005433985487', 24237, 'Economy', 12100),
('0005433683301', 29275, 'Economy', 17100),
('0005434979448', 27569, 'Economy', 3600),
('0005434979634', 27569, 'Economy', 3600),
('0005433101728', 193, 'Economy', 6700),
('0005433101605', 193, 'Economy', 6700),
('0005433101629', 193, 'Economy', 6700),
('0005434877284', 14570, 'Economy', 11700),
('0005435957589', 15211, 'Economy', 4500),
('0005435229330', 6832, 'Economy', 29200),
('0005433614177', 8461, 'Economy', 6000),
('0005433568087', 25318, 'Economy', 35300),
('0005433715446', 29220, 'Economy', 10700),
('0005433397418', 1418, 'Economy', 11000),
('0005433397818', 1418, 'Economy', 11000),
('0005433342475', 1072, 'Economy', 10200),
('0005433342432', 1072, 'Economy', 10200),
('0005434153521', 25330, 'Economy', 27900),
('0005434152756', 25330, 'Economy', 27900),
('0005432567018', 30527, 'Economy', 13600),
('0005433342475', 17110, 'Economy', 7900),
('0005433342432', 17110, 'Economy', 7900),
('0005432919691', 9075, 'Economy', 8900),
('0005434928287', 14680, 'Economy', 3200),
('0005432632634', 28174, 'Economy', 26400),
('0005432632648', 28174, 'Economy', 26400),
('0005432632682', 28174, 'Economy', 26400),
('0005435517762', 11370, 'Economy', 6700),
('0005433251280', 2291, 'Economy', 6700),
('0005432968824', 18789, 'Economy', 4400),
('0005434137259', 28545, 'Economy', 7700),
('0005435078183', 24325, 'Economy', 7000),
('0005435293125', 7059, 'Economy', 16400),
('0005435293145', 7059, 'Economy', 16400),
('0005435839176', 18035, 'Economy', 66400),
('0005434066920', 30582, 'Economy', 14000),
('0005432533270', 30582, 'Economy', 14000),
('0005432526913', 30582, 'Economy', 14000),
('0005434066880', 30582, 'Economy', 14000),
('0005434979634', 23581, 'Economy', 9500),
('0005434979448', 23581, 'Economy', 9500),
('0005434137566', 11934, 'Economy', 3200),
('0005435312786', 6589, 'Economy', 23000),
('0005434513547', 19087, 'Economy', 23600),
('0005435719557', 21275, 'Economy', 9400),
('0005432657433', 17853, 'Economy', 6000),
('0005432638937', 25058, 'Business', 87300),
('0005432639049', 25058, 'Economy', 32000),
('0005434446499', 17556, 'Economy', 12300),
('0005434267896', 8749, 'Economy', 11500),
('0005432692823', 17477, 'Economy', 38300),
('0005433156685', 1116, 'Economy', 13900),
('0005434435129', 17289, 'Economy', 13900),
('0005434625917', 32931, 'Economy', 16200),
('0005434407470', 20255, 'Economy', 4000),
('0005434407163', 20255, 'Economy', 4000),
('0005432692823', 30296, 'Economy', 3700),
('0005433415601', 1260, 'Business', 199800),
('0005435476714', 5648, 'Economy', 9300),
('0005432783410', 12165, 'Economy', 13700),
('0005434877531', 10064, 'Business', 49700),
('0005434877364', 10064, 'Economy', 16600),
('0005434876851', 10064, 'Economy', 16600),
('0005433614094', 25208, 'Economy', 48700),
('0005433568087', 11563, 'Economy', 7200),
('0005432984852', 2332, 'Economy', 61500),
('0005435981955', 26162, 'Economy', 61500),
('0005434446499', 12897, 'Economy', 9200),
('0005433036037', 2127, 'Economy', 11600),
('0005433922311', 24130, 'Economy', 11600),
('0005433233426', 275, 'Economy', 27900),
('0005433180947', 275, 'Economy', 27900),
('0005434302405', 9853, 'Economy', 27900),
('0005435424535', 5341, 'Economy', 14400),
('0005434344023', 10903, 'Business', 43100),
('0005435517762', 21979, 'Economy', 19100),
('0005432427129', 30854, 'Economy', 15900),
('0005433531269', 32482, 'Economy', 25700),
('0005435386526', 5279, 'Economy', 28000),
('0005435386511', 5279, 'Economy', 28000),
('0005434822594', 9922, 'Economy', 28000),
('0005434600548', 18577, 'Economy', 23200),
('0005433180877', 10659, 'Economy', 3000),
('0005433180875', 10659, 'Economy', 3000),
('0005435125979', 31859, 'Economy', 8800),
('0005435068696', 13168, 'Economy', 3800),
('0005435808131', 29485, 'Economy', 24700),
('0005434756106', 10723, 'Economy', 20400),
('0005434756009', 10723, 'Economy', 20400),
('0005434213980', 28658, 'Economy', 20400),
('0005435039461', 13002, 'Economy', 9800),
('0005435039195', 13002, 'Economy', 9800),
('0005435981955', 26688, 'Business', 18500),
('0005433367632', 21754, 'Economy', 3300),
('0005435135623', 33044, 'Economy', 5900),
('0005435545674', 11210, 'Economy', 19100),
('0005432692823', 3011, 'Economy', 3400),
('0005434302405', 19644, 'Economy', 19700),
('0005435068696', 15323, 'Economy', 9000),
('0005432753267', 208, 'Economy', 6700),
('0005434513547', 8160, 'Economy', 7300),
('0005434877364', 14556, 'Economy', 11700),
('0005434876851', 14556, 'Economy', 11700),
('0005434877531', 14556, 'Economy', 11700),
('0005435126050', 14556, 'Economy', 11700),
('0005433960252', 25798, 'Economy', 7100),
('0005433614094', 8486, 'Economy', 6000),
('0005433715490', 29204, 'Economy', 10700),
('0005434066880', 12806, 'Business', 40300),
('0005434066920', 12806, 'Economy', 13400),
('0005435765603', 13458, 'Economy', 11800),
('0005433846332', 13879, 'Business', 99800),
('0005434993966', 27326, 'Economy', 12700),
('0005432567366', 30572, 'Economy', 13600),
('0005435126050', 10949, 'Economy', 3200),
('0005435540822', 11376, 'Economy', 6700),
('0005435517866', 11376, 'Economy', 6700),
('0005434906955', 25623, 'Economy', 6700),
('0005432862236', 2508, 'Economy', 12400),
('0005435697160', 24729, 'Economy', 18100),
('0005434137237', 28540, 'Economy', 7700),
('0005434906955', 14988, 'Economy', 6300),
('0005433251280', 25860, 'Economy', 6300),
('0005432527450', 30632, 'Economy', 14000),
('0005434137469', 11959, 'Economy', 3200),
('0005435697160', 16273, 'Economy', 7200),
('0005435132839', 33072, 'Economy', 5400),
('0005433985605', 25684, 'Business', 21500),
('0005435487652', 6180, 'Economy', 41500),
('0005435545674', 20843, 'Economy', 28700),
('0005432692884', 17464, 'Business', 115000),
('0005434407169', 20303, 'Economy', 4000),
('0005434319361', 15696, 'Economy', 14400),
('0005432692884', 30290, 'Economy', 4100),
('0005432720817', 30289, 'Economy', 4100),
('0005434344017', 29754, 'Economy', 4000),
('0005432783410', 15382, 'Economy', 9300),
('0005432848254', 28875, 'Economy', 7000),
('0005434925565', 20405, 'Economy', 4000),
('0005434877461', 10077, 'Business', 49700),
('0005434877425', 10077, 'Business', 49700),
('0005432423971', 12849, 'Business', 27500),
('0005433233732', 286, 'Comfort', 47400),
('0005433180905', 286, 'Economy', 27900),
('0005433233669', 286, 'Economy', 27900),
('0005434735651', 9877, 'Economy', 27900),
('0005434724526', 9877, 'Economy', 27900),
('0005434724310', 9877, 'Economy', 27900),
('0005435213004', 7734, 'Comfort', 23900),
('0005435302169', 5336, 'Economy', 14400),
('0005435612696', 10886, 'Business', 43100),
('0005435517866', 21978, 'Business', 57200),
('0005435540822', 21978, 'Economy', 19100),
('0005432838883', 28900, 'Economy', 6200),
('0005432909249', 2089, 'Economy', 12100),
('0005435372868', 5293, 'Economy', 28000),
('0005435372914', 5293, 'Economy', 28000),
('0005435304134', 5293, 'Economy', 28000),
('0005434822554', 9888, 'Economy', 28000),
('0005434831133', 9888, 'Economy', 28000),
('0005434756106', 28613, 'Business', 32800),
('0005434756009', 28613, 'Economy', 10900),
('0005433531269', 18573, 'Economy', 23200),
('0005433180947', 10635, 'Economy', 3000),
('0005434551020', 27777, 'Economy', 3300),
('0005432533270', 6764, 'Economy', 17000),
('0005435437831', 6764, 'Economy', 17000),
('0005435437808', 6764, 'Economy', 17000),
('0005435719557', 24594, 'Economy', 17000),
('0005434755907', 10711, 'Economy', 20400),
('0005434426422', 20193, 'Economy', 17600),
('0005434426391', 20193, 'Economy', 17600),
('0005432657433', 26270, 'Economy', 62100),
('0005433960454', 24235, 'Economy', 12100),
('0005433985605', 24235, 'Economy', 12100),
('0005433165859', 919, 'Economy', 23100),
('0005435386511', 10321, 'Economy', 15400),
('0005435386526', 10321, 'Economy', 15400),
('0005432692884', 3053, 'Economy', 3400),
('0005435125979', 14583, 'Economy', 11700),
('0005434877461', 14583, 'Economy', 11700),
('0005434426391', 14583, 'Economy', 11700),
('0005434877425', 14583, 'Economy', 11700),
('0005434426422', 14583, 'Economy', 11700),
('0005432799163', 14583, 'Economy', 11700),
('0005435163166', 29510, 'Economy', 12200),
('0005434264895', 8497, 'Business', 18000),
('0005432382943', 21083, 'Economy', 6300),
('0005432423971', 30730, 'Economy', 4200),
('0005434186178', 9603, 'Economy', 10900),
('0005434654398', 12519, 'Economy', 22400),
('0005434654573', 12519, 'Economy', 22400),
('0005434654584', 12519, 'Economy', 22400),
('0005435766025', 13500, 'Economy', 11800),
('0005432632682', 25102, 'Business', 88300),
('0005432632648', 25102, 'Economy', 29400),
('0005432632634', 25102, 'Economy', 29400),
('0005435282430', 5593, 'Economy', 33300),
('0005434620432', 32960, 'Economy', 15100),
('0005432459562', 30516, 'Economy', 13600),
('0005432459197', 30516, 'Economy', 13600),
('0005435125979', 10957, 'Economy', 3200),
('0005435554176', 10957, 'Economy', 3200),
('0005433060401', 2751, 'Economy', 7700),
('0005434906555', 25588, 'Economy', 6700),
('0005432620931', 28048, 'Economy', 12400),
('0005434137566', 28535, 'Economy', 7700),
('0005435808131', 23107, 'Economy', 21700),
('0005432799163', 12119, 'Economy', 4400),
('0005435293148', 7035, 'Economy', 16400),
('0005434407470', 26906, 'Economy', 16400),
('0005434407163', 26906, 'Economy', 16400),
('0005434906555', 15008, 'Economy', 6300),
('0005434925565', 14908, 'Economy', 7600),
('0005434067206', 30590, 'Comfort', 23900),
('0005434067129', 30590, 'Economy', 14000),
('0005434067141', 30590, 'Economy', 14000),
('0005432658575', 26491, 'Economy', 30700),
('0005433367660', 1640, 'Economy', 16700),
('0005434309694', 19533, 'Economy', 41500),
('0005435706320', 27027, 'Economy', 28900),
('0005435785014', 13797, 'Economy', 3100),
('0005434407500', 20253, 'Business', 12000),
('0005434407622', 20253, 'Economy', 4000),
('0005432720764', 30280, 'Economy', 3700),
('0005435302169', 11465, 'Economy', 4000),
('0005435824459', 17976, 'Business', 199800),
('0005432783568', 12157, 'Economy', 13700),
('0005434877540', 10075, 'Economy', 16600),
('0005434374364', 20101, 'Business', 38900),
('0005433057709', 462, 'Economy', 8200),
('0005434735651', 462, 'Economy', 8200),
('0005433057769', 462, 'Economy', 8200),
('0005434023519', 12643, 'Economy', 8200),
('0005433036026', 2134, 'Economy', 11600),
('0005433233623', 268, 'Economy', 27900),
('0005433233863', 268, 'Economy', 27900),
('0005434551020', 9847, 'Business', 83700),
('0005434724472', 9847, 'Economy', 27900),
('0005434724803', 9847, 'Economy', 27900),
('0005435424581', 5328, 'Economy', 14400),
('0005435612880', 10906, 'Economy', 14400),
('0005434344017', 10906, 'Economy', 14400),
('0005432459562', 3293, 'Economy', 6300),
('0005432459197', 3293, 'Economy', 6300),
('0005432838979', 28933, 'Economy', 6800),
('0005432363396', 21016, 'Economy', 12200),
('0005434458671', 17713, 'Economy', 3100),
('0005434186178', 29098, 'Economy', 3100),
('0005432604132', 31669, 'Economy', 6600),
('0005433293195', 396, 'Economy', 14800),
('0005433524989', 32489, 'Economy', 28200),
('0005435372962', 5244, 'Business', 84000),
('0005435082756', 26002, 'Economy', 7400),
('0005434755907', 28636, 'Economy', 10900),
('0005433180905', 10567, 'Economy', 3000),
('0005434558198', 27722, 'Economy', 3000),
('0005435220303', 6751, 'Economy', 17000),
('0005435732233', 13532, 'Economy', 12200),
('0005435039333', 12953, 'Economy', 9800),
('0005435039224', 12953, 'Economy', 9800),
('0005435554176', 14847, 'Economy', 17600),
('0005433686618', 29260, 'Economy', 19100),
('0005434170956', 9377, 'Economy', 62100),
('0005435545684', 11188, 'Economy', 19100),
('0005432706457', 29990, 'Economy', 3400),
('0005432919729', 2, 'Economy', 6700),
('0005432817183', 8098, 'Economy', 6700),
('0005434175723', 9655, 'Economy', 6900),
('0005434877540', 14550, 'Economy', 11700),
('0005432645933', 25113, 'Economy', 29200),
('0005435797407', 29306, 'Economy', 4200),
('0005433960454', 25728, 'Economy', 7100),
('0005435082756', 24448, 'Economy', 3900),
('0005435269682', 5046, 'Economy', 6000),
('0005434639191', 12639, 'Economy', 14800),
('0005432817183', 28975, 'Economy', 10900),
('0005435732233', 19227, 'Economy', 11000),
('0005435377570', 7287, 'Economy', 5800),
('0005433342654', 1079, 'Economy', 10200),
('0005433342737', 1079, 'Economy', 10200),
('0005434067141', 12770, 'Economy', 13400),
('0005434067206', 12770, 'Economy', 13400),
('0005434067129', 12770, 'Economy', 13400),
('0005434831133', 5521, 'Business', 35300),
('0005434264895', 5521, 'Economy', 11800),
('0005433008436', 1857, 'Economy', 16200),
('0005433285183', 1857, 'Economy', 16200),
('0005435282336', 5565, 'Economy', 33300),
('0005433342737', 17115, 'Economy', 7900),
('0005433342654', 17115, 'Economy', 7900),
('0005434907076', 25632, 'Economy', 6700),
('0005434142591', 12017, 'Economy', 6600),
('0005433724791', 21595, 'Economy', 4400),
('0005434137469', 28530, 'Economy', 7700),
('0005433266662', 2181, 'Economy', 7700),
('0005432382943', 31319, 'Economy', 3300),
('0005435304134', 10752, 'Economy', 15600),
('0005433868028', 32576, 'Economy', 17600),
('0005433868028', 14481, 'Economy', 16800),
('0005434407169', 26922, 'Economy', 16400),
('0005432604132', 21369, 'Economy', 15000),
('0005434907076', 14970, 'Economy', 6300),
('0005435487652', 19723, 'Economy', 8100),
('0005433285183', 23025, 'Economy', 5200),
('0005435103872', 32095, 'Economy', 5200),
('0005435652683', 24839, 'Business', 9800),
('0005435652748', 24839, 'Economy', 3300),
('0005435103872', 22637, 'Economy', 16100),
('0005433367769', 1697, 'Economy', 18300),
('0005435652683', 21717, 'Economy', 16700),
('0005435652748', 21717, 'Economy', 16700),
('0005433186095', 1557, 'Economy', 31500),
('0005435545684', 20895, 'Economy', 28700),
('0005434435066', 17306, 'Economy', 15200),
('0005434407603', 20268, 'Economy', 4000),
('0005433724791', 18502, 'Economy', 23500),
('0005433524989', 18502, 'Economy', 23500),
('0005434142591', 29794, 'Economy', 4000),
('0005432783568', 15356, 'Business', 27800),
('0005432848247', 28865, 'Economy', 6300),
('0005433496824', 20327, 'Economy', 4000),
('0005432783521', 12160, 'Economy', 13700),
('0005435660076', 24672, 'Economy', 20300),
('0005433680350', 29189, 'Economy', 11000),
('0005433614152', 25245, 'Economy', 44300),
('0005433633633', 25245, 'Economy', 44300),
('0005433614446', 25245, 'Economy', 44300),
('0005433753929', 26178, 'Economy', 61500),
('0005432423984', 12936, 'Economy', 9200),
('0005434023469', 12699, 'Economy', 8200),
('0005434022981', 12699, 'Economy', 8200),
('0005434031998', 12699, 'Economy', 8200),
('0005433036009', 2131, 'Economy', 11600),
('0005433922638', 24113, 'Economy', 11600),
('0005434725217', 9831, 'Economy', 27900),
('0005435305007', 5360, 'Economy', 14400),
('0005435424441', 5360, 'Economy', 14400),
('0005432363396', 5360, 'Economy', 14400),
('0005435613335', 10882, 'Economy', 14400),
('0005433633633', 8204, 'Economy', 6300),
('0005432382943', 30137, 'Economy', 3300),
('0005434458671', 28902, 'Economy', 6200),
('0005433527237', 32497, 'Economy', 25700),
('0005434558198', 9926, 'Comfort', 47600),
('0005434823059', 9926, 'Economy', 28000),
('0005434214403', 9533, 'Economy', 10900),
('0005434639191', 23265, 'Economy', 19000),
('0005434551087', 27769, 'Business', 9100),
('0005433367660', 21750, 'Economy', 3300),
('0005434270190', 9338, 'Economy', 62100),
('0005435269682', 9338, 'Economy', 62100),
('0005435529094', 11199, 'Economy', 19100),
('0005435216577', 27257, 'Economy', 25500),
('0005433614446', 8531, 'Economy', 6000),
('0005433614152', 8531, 'Economy', 6000),
('0005432953898', 2484, 'Economy', 29900),
('0005432423984', 30724, 'Economy', 4200),
('0005433568694', 25284, 'Economy', 35300),
('0005433342889', 1067, 'Economy', 10200),
('0005433341824', 1067, 'Economy', 11200),
('0005433342431', 1067, 'Economy', 10200),
('0005433342002', 1067, 'Economy', 10200),
('0005433686618', 19363, 'Economy', 17600),
('0005435462209', 5526, 'Business', 35300),
('0005435765881', 13494, 'Business', 35300),
('0005434602888', 18724, 'Economy', 3300),
('0005435785014', 27310, 'Economy', 12700),
('0005433342889', 17102, 'Economy', 7900),
('0005433342431', 17102, 'Economy', 7900),
('0005433341824', 17102, 'Economy', 7900),
('0005433342002', 17102, 'Economy', 7900),
('0005432919729', 9114, 'Economy', 8900),
('0005435216577', 7118, 'Economy', 29000),
('0005435443247', 7118, 'Economy', 29000),
('0005435517842', 11389, 'Business', 20200),
('0005435540871', 11389, 'Economy', 6700),
('0005434287200', 26834, 'Economy', 15700),
('0005434407500', 26908, 'Economy', 16400),
('0005434407622', 26908, 'Economy', 16400),
('0005433008436', 22827, 'Economy', 17400),
('0005434067267', 30618, 'Comfort', 23900),
('0005435652794', 24855, 'Business', 9800),
('0005434138012', 11930, 'Economy', 3200),
('0005435811040', 29444, 'Economy', 44400),
('0005435390208', 7479, 'Economy', 13800),
('0005435652794', 21667, 'Economy', 16700),
('0005435529094', 20879, 'Economy', 28700),
('0005434964147', 18246, 'Economy', 67800),
('0005435785241', 13802, 'Economy', 3100),
('0005435310975', 27007, 'Economy', 4000),
('0005433123835', 5716, 'Economy', 14400),
('0005434319359', 15678, 'Economy', 14400),
('0005435220303', 24973, 'Economy', 15500),
('0005433123835', 30279, 'Economy', 3700),
('0005435305007', 11433, 'Economy', 4000),
('0005432783521', 15348, 'Business', 27800),
('0005435986721', 26562, 'Economy', 64400),
('0005433074442', 351, 'Economy', 7200),
('0005433074612', 351, 'Economy', 7200),
('0005433568694', 11607, 'Economy', 7200),
('0005435982222', 26173, 'Economy', 61500),
('0005434023468', 12673, 'Business', 24500),
('0005433036079', 2147, 'Business', 34700),
('0005434031998', 247, 'Economy', 27900),
('0005434725099', 9849, 'Comfort', 47400),
('0005434551087', 9849, 'Economy', 30700),
('0005434724509', 9849, 'Economy', 27900),
('0005435612553', 10884, 'Comfort', 24400),
('0005435885021', 3268, 'Business', 18800),
('0005435885022', 3268, 'Economy', 6300),
('0005435517842', 22000, 'Economy', 21000),
('0005435540871', 22000, 'Economy', 19100),
('0005432604250', 31655, 'Economy', 6600),
('0005433293195', 12319, 'Economy', 17800),
('0005432747467', 12033, 'Economy', 14800),
('0005435373047', 5275, 'Economy', 28000),
('0005435373064', 5275, 'Economy', 28000),
('0005434823267', 9907, 'Economy', 28000),
('0005435149967', 9907, 'Economy', 28000),
('0005433527237', 18564, 'Business', 69700),
('0005434600690', 18564, 'Economy', 23200),
('0005433397871', 19427, 'Business', 36600),
('0005434756220', 10732, 'Economy', 20400),
('0005434214403', 28707, 'Economy', 20400),
('0005435006905', 12975, 'Business', 29500),
('0005434270190', 26537, 'Economy', 6800),
('0005435982222', 26701, 'Economy', 6200),
('0005433367769', 21777, 'Economy', 3300),
('0005433960645', 24261, 'Business', 36400),
('0005435149967', 21936, 'Economy', 15400),
('0005435502282', 11205, 'Economy', 19100),
('0005433123835', 2987, 'Economy', 3400),
('0005434979663', 27576, 'Economy', 3600),
('0005433101963', 36, 'Economy', 6700),
('0005435797428', 29353, 'Economy', 4200),
('0005435006905', 4953, 'Economy', 6000),
('0005434265009', 8552, 'Business', 18000),
('0005433568798', 25306, 'Economy', 35300),
('0005433397871', 1453, 'Economy', 11000),
('0005433342435', 1086, 'Business', 30600),
('0005433342748', 1086, 'Economy', 10200),
('0005433342314', 1086, 'Economy', 10200),
('0005433342802', 1086, 'Economy', 10200),
('0005433342797', 1086, 'Economy', 10200),
('0005434067267', 12795, 'Economy', 13400),
('0005435766047', 13497, 'Economy', 11800),
('0005432567477', 30517, 'Economy', 13600),
('0005432459567', 30517, 'Economy', 13600),
('0005433342314', 17099, 'Economy', 7900),
('0005433342797', 17099, 'Economy', 7900),
('0005433342748', 17099, 'Economy', 8600),
('0005433342435', 17099, 'Economy', 7900),
('0005433342802', 17099, 'Economy', 7900),
('0005434906861', 25586, 'Economy', 6700),
('0005434503794', 16702, 'Economy', 6900),
('0005434504094', 16702, 'Economy', 6900),
('0005435310975', 7089, 'Business', 49100),
('0005434407603', 26909, 'Economy', 16400),
('0005432604250', 21392, 'Economy', 15000),
('0005434906861', 15000, 'Economy', 6300),
('0005435652973', 24865, 'Business', 9800),
('0005435652971', 24865, 'Economy', 3300),
('0005434979663', 23533, 'Economy', 10500),
('0005434503794', 22670, 'Economy', 16100),
('0005434504094', 22670, 'Economy', 16100),
('0005433367698', 1651, 'Economy', 16700),
('0005435652971', 21691, 'Economy', 16700),
('0005435652973', 21691, 'Economy', 16700),
('0005434466434', 23223, 'Economy', 20900),
('0005432328523', 31125, 'Economy', 5400),
('0005435502282', 20876, 'Economy', 28700),
('0005435153731', 21871, 'Economy', 19700),
('0005432628784', 28102, 'Economy', 13000),
('0005434319324', 15681, 'Economy', 15900),
('0005434343969', 29761, 'Economy', 4000),
('0005435476742', 5631, 'Economy', 9300),
('0005433633769', 25248, 'Economy', 44300),
('0005432948252', 355, 'Economy', 7200),
('0005433568798', 11596, 'Economy', 7200),
('0005434374439', 20105, 'Economy', 13000),
('0005433036195', 2120, 'Economy', 11600),
('0005433036124', 2120, 'Economy', 11600),
('0005433233888', 276, 'Economy', 27900),
('0005432459567', 3257, 'Economy', 6300),
('0005433633769', 8275, 'Economy', 6300),
('0005435252618', 7363, 'Economy', 6200),
('0005435176977', 6408, 'Economy', 13400),
('0005434602888', 19046, 'Economy', 22600),
('0005434822763', 9908, 'Economy', 28000),
('0005434756220', 28621, 'Business', 32800),
('0005435039519', 12965, 'Economy', 9800),
('0005435039271', 12965, 'Economy', 9800),
('0005434983265', 27361, 'Economy', 17900),
('0005435502246', 11208, 'Economy', 19100),
('0005434573325', 20955, 'Economy', 19100),
('0005434979593', 27530, 'Economy', 3600),
('0005435925255', 3527, 'Economy', 9000),
('0005432799266', 14590, 'Economy', 11700),
('0005433960645', 25810, 'Economy', 7100),
('0005434244929', 8565, 'Economy', 6000),
('0005432328523', 21110, 'Business', 18900),
('0005433568767', 25307, 'Business', 105900),
('0005433158125', 1062, 'Economy', 10200),
('0005433342973', 1062, 'Economy', 10200),
('0005434265009', 5509, 'Economy', 11800),
('0005433008456', 1828, 'Economy', 16200),
('0005433846518', 13878, 'Economy', 33300),
('0005435785241', 27300, 'Business', 38000),
('0005433342973', 17109, 'Economy', 7900),
('0005435540914', 11399, 'Economy', 6700),
('0005434906999', 25585, 'Economy', 6700),
('0005434138012', 28542, 'Economy', 7700),
('0005432799266', 12101, 'Economy', 4400),
('0005434906999', 15029, 'Economy', 6300),
('0005435999178', 15827, 'Economy', 8100),
('0005433460415', 19915, 'Economy', 48800),
('0005434067441', 30620, 'Comfort', 23900),
('0005435652807', 24820, 'Business', 9800),
('0005434979593', 23546, 'Economy', 9500),
('0005433158125', 17206, 'Economy', 7100),
('0005433367536', 1675, 'Economy', 16700),
('0005435652807', 21687, 'Economy', 16700),
('0005435999178', 19574, 'Economy', 41500),
('0005435502246', 20852, 'Economy', 28700),
('0005432848290', 28867, 'Economy', 6300),
('0005433496895', 20386, 'Economy', 4000),
('0005432783707', 12181, 'Business', 41200),
('0005434877842', 10096, 'Business', 49700),
('0005433568767', 11572, 'Economy', 7200),
('0005433753967', 26201, 'Economy', 61500),
('0005434023531', 12678, 'Economy', 8200),
('0005433289833', 301, 'Economy', 27900),
('0005433233777', 301, 'Economy', 27900),
('0005435213069', 7776, 'Economy', 14000),
('0005434244929', 5332, 'Economy', 14400),
('0005435613059', 10915, 'Comfort', 24400),
('0005434343969', 10915, 'Economy', 14400),
('0005434573325', 10915, 'Economy', 14400),
('0005435540914', 22017, 'Economy', 19100),
('0005433516852', 22017, 'Economy', 19100),
('0005432838943', 28921, 'Economy', 6200),
('0005434458756', 17728, 'Economy', 3100),
('0005434551056', 27753, 'Economy', 3000),
('0005435254467', 6159, 'Economy', 11700),
('0005433397855', 19395, 'Economy', 13400),
('0005435925255', 15509, 'Economy', 3800),
('0005433367698', 21735, 'Business', 9800),
('0005433960474', 24286, 'Economy', 12100),
('0005432880754', 3032, 'Economy', 3400),
('0005434877842', 14552, 'Economy', 11700),
('0005432645929', 25104, 'Economy', 29200),
('0005435797450', 29342, 'Economy', 4200),
('0005435376347', 5804, 'Economy', 6800),
('0005434244921', 8580, 'Economy', 6000),
('0005432948252', 11891, 'Business', 105900),
('0005433397855', 1414, 'Economy', 11000),
('0005433342821', 1063, 'Business', 30600),
('0005433342896', 1063, 'Economy', 10200),
('0005433460415', 17027, 'Economy', 10200),
('0005432390070', 18276, 'Business', 101000),
('0005434067441', 12794, 'Economy', 13400),
('0005435766082', 13466, 'Economy', 11800),
('0005433008524', 1848, 'Economy', 17900),
('0005433008430', 1848, 'Economy', 16200),
('0005433846556', 13869, 'Economy', 33300),
('0005433846487', 13869, 'Economy', 33300),
('0005434993981', 27285, 'Economy', 12700),
('0005433342821', 17113, 'Business', 23600),
('0005433342896', 17113, 'Economy', 8600),
('0005433008456', 22847, 'Economy', 17400),
('0005432657435', 17838, 'Business', 18000),
('0005434309699', 19531, 'Economy', 41500),
('0005435931592', 3895, 'Economy', 19700),
('0005434435120', 17321, 'Economy', 13900),
('0005435785228', 13807, 'Economy', 3100),
('0005432783707', 15376, 'Economy', 9300),
('0005433496839', 20390, 'Economy', 4400),
('0005435947219', 4247, 'Economy', 64400),
('0005432948209', 362, 'Economy', 7200),
('0005432985018', 2356, 'Economy', 61500),
('0005433036153', 2139, 'Economy', 11600),
('0005433181010', 271, 'Economy', 27900),
('0005434724900', 9818, 'Comfort', 47400),
('0005434551056', 9818, 'Economy', 27900),
('0005434244921', 5321, 'Comfort', 24400),
('0005434458756', 28941, 'Economy', 6200),
('0005432658575', 21834, 'Economy', 61800),
('0005435372984', 5284, 'Economy', 28000),
('0005433367536', 21724, 'Economy', 3300),
('0005433960765', 24245, 'Economy', 12100),
('0005433960581', 24245, 'Economy', 12100),
('0005433289833', 10372, 'Economy', 15400),
('0005433960474', 25695, 'Economy', 7100),
('0005432382993', 21071, 'Economy', 6300),
('0005433642201', 27599, 'Business', 89600),
('0005434157442', 9598, 'Economy', 10900),
('0005435293222', 7061, 'Economy', 16400),
('0005433008524', 22832, 'Economy', 17400),
('0005433008430', 22832, 'Economy', 17400),
('0005435785249', 13757, 'Economy', 3400),
('0005435982216', 26202, 'Economy', 61500),
('0005435612925', 10932, 'Economy', 14400),
('0005435252666', 7351, 'Economy', 6800),
('0005434600697', 18603, 'Economy', 23200),
('0005433181010', 10615, 'Economy', 3000),
('0005435982216', 26687, 'Economy', 6200),
('0005434171030', 9348, 'Economy', 62100),
('0005432657435', 26265, 'Economy', 62100),
('0005432799286', 14566, 'Economy', 11700),
('0005433960581', 25712, 'Economy', 7100),
('0005433960765', 25712, 'Economy', 7100),
('0005432948209', 11888, 'Economy', 35300),
('0005433568861', 25298, 'Economy', 35300),
('0005433342849', 1078, 'Economy', 10200),
('0005433342779', 1078, 'Economy', 10200),
('0005435785228', 27273, 'Economy', 12700),
('0005433342849', 17108, 'Economy', 7900),
('0005433342779', 17108, 'Economy', 7900),
('0005435540887', 11412, 'Economy', 6700),
('0005432382993', 31332, 'Economy', 3300),
('0005433868350', 32573, 'Economy', 17600),
('0005433868350', 14522, 'Economy', 16800),
('0005432799286', 12135, 'Economy', 4400),
('0005434309720', 19537, 'Economy', 41500),
('0005434964196', 18254, 'Economy', 74500),
('0005434964197', 18254, 'Economy', 67800),
('0005433449935', 30329, 'Economy', 3700),
('0005432783596', 12169, 'Economy', 13700),
('0005432966891', 2817, 'Economy', 11000),
('0005433568861', 11565, 'Economy', 7200),
('0005434302452', 9819, 'Economy', 27900),
('0005435885179', 3233, 'Economy', 6300),
('0005432382993', 30154, 'Economy', 3300),
('0005435540887', 21981, 'Economy', 19100),
('0005434551107', 27746, 'Economy', 3000),
('0005434302452', 19602, 'Economy', 19700),
('0005433342993', 1071, 'Economy', 10200),
('0005435785249', 27275, 'Economy', 12700),
('0005433342993', 17120, 'Economy', 7900),
('0005433449935', 31324, 'Economy', 3300),
('0005432783596', 15366, 'Business', 27800),
('0005434551107', 9844, 'Economy', 27900),
('0005434265080', 8640, 'Economy', 6000),
('0005435462347', 5488, 'Economy', 11800),
('0005435613351', 10873, 'Economy', 15800),
('0005433960750', 24236, 'Economy', 12100),
('0005434979717', 27559, 'Economy', 3600),
('0005432817417', 7952, 'Economy', 6700),
('0005432817417', 28980, 'Economy', 11900),
('0005434265080', 5524, 'Economy', 11800),
('0005434979717', 23571, 'Economy', 9500),
('0005432604265', 31714, 'Economy', 6600),
('0005433960750', 25773, 'Business', 21400),
('0005432604265', 21384, 'Economy', 15000),
('0005435212394', 30625, 'Economy', 14000),
('0005434151655', 17856, 'Economy', 6000),
('0005435937307', 13777, 'Economy', 3100),
('0005434406656', 26958, 'Economy', 4000),
('0005434189078', 16620, 'Economy', 24900),
('0005433415389', 17980, 'Economy', 66600),
('0005432207617', 24118, 'Economy', 11600),
('0005433035366', 24118, 'Economy', 11600),
('0005435732113', 19417, 'Economy', 12200),
('0005433784305', 9336, 'Economy', 62100),
('0005434170797', 26277, 'Economy', 62100),
('0005435068176', 3533, 'Economy', 9900),
('0005435718831', 3533, 'Economy', 9000),
('0005433101154', 8078, 'Economy', 6700),
('0005432901308', 8076, 'Economy', 6700),
('0005432901300', 8076, 'Economy', 6700),
('0005434426098', 3490, 'Economy', 11700),
('0005433784305', 5204, 'Economy', 6000),
('0005433613405', 5204, 'Economy', 6000),
('0005433202113', 12615, 'Economy', 14800),
('0005432901300', 29001, 'Economy', 10900),
('0005432901308', 29001, 'Economy', 10900),
('0005432947785', 25270, 'Economy', 35300),
('0005432430802', 14467, 'Economy', 39100),
('0005435732113', 1452, 'Economy', 11000),
('0005435765140', 5493, 'Economy', 11800),
('0005435765157', 5493, 'Economy', 11800),
('0005433341456', 11112, 'Economy', 7900),
('0005433341383', 11112, 'Economy', 7900),
('0005435556646', 14685, 'Economy', 3200),
('0005432862163', 28066, 'Economy', 12400),
('0005434136734', 7350, 'Economy', 7700),
('0005434136742', 7350, 'Economy', 7700),
('0005434136725', 7350, 'Economy', 7700),
('0005435808054', 1943, 'Economy', 21700),
('0005433266560', 24372, 'Economy', 7000),
('0005435464473', 23602, 'Economy', 9800),
('0005434406656', 7072, 'Economy', 16400),
('0005434299166', 7072, 'Economy', 16400),
('0005434299153', 7072, 'Economy', 16400),
('0005432603646', 6446, 'Economy', 15000),
('0005435472518', 18069, 'Economy', 66400),
('0005435212433', 30589, 'Economy', 14000),
('0005434979311', 2032, 'Economy', 9500),
('0005434136742', 28737, 'Business', 9700),
('0005434136734', 28737, 'Economy', 3200),
('0005434136725', 28737, 'Economy', 3200),
('0005435178470', 18462, 'Economy', 4900),
('0005432327939', 3086, 'Business', 16100),
('0005434565705', 1599, 'Economy', 28700),
('0005435501966', 1599, 'Economy', 28700),
('0005434963897', 1315, 'Economy', 67800),
('0005434406753', 26977, 'Business', 12000),
('0005434406747', 26977, 'Business', 12000),
('0005432720467', 7660, 'Economy', 3700),
('0005432782948', 5636, 'Economy', 9300),
('0005433496473', 6314, 'Economy', 4000),
('0005434925302', 6314, 'Economy', 4000),
('0005434876691', 14650, 'Economy', 16600),
('0005433679801', 2803, 'Economy', 11000),
('0005432966520', 29157, 'Economy', 11000),
('0005433577577', 9319, 'Economy', 44300),
('0005433613405', 9319, 'Economy', 44300),
('0005435947019', 26569, 'Economy', 64400),
('0005433568115', 363, 'Economy', 7200),
('0005432947785', 11605, 'Business', 21500),
('0005433766578', 2370, 'Economy', 61500),
('0005433150831', 20115, 'Economy', 13000),
('0005432423678', 585, 'Business', 27500),
('0005434022607', 487, 'Economy', 8200),
('0005433035443', 24129, 'Economy', 11600),
('0005434723525', 288, 'Economy', 27900),
('0005434723531', 288, 'Economy', 27900),
('0005433766578', 9841, 'Economy', 27900),
('0005434066421', 7717, 'Economy', 14000),
('0005433633271', 3229, 'Economy', 6300),
('0005433804800', 3229, 'Economy', 6300),
('0005432042493', 8205, 'Business', 18800),
('0005435528913', 1715, 'Economy', 21000),
('0005434664924', 28939, 'Economy', 6200),
('0005432603646', 21411, 'Economy', 6600),
('0005434755754', 9557, 'Economy', 10900),
('0005434638894', 1982, 'Economy', 19000),
('0005433202113', 23271, 'Economy', 19000),
('0005432297233', 19378, 'Economy', 12200),
('0005435068176', 15478, 'Economy', 3800),
('0005435808054', 23194, 'Economy', 24700),
('0005434213766', 10689, 'Economy', 20400),
('0005435006645', 5456, 'Economy', 9800),
('0005435006631', 5456, 'Economy', 9800),
('0005434426098', 14856, 'Economy', 17600),
('0005434270173', 26697, 'Business', 18500),
('0005433762957', 9379, 'Business', 186200),
('0005432665239', 9379, 'Business', 186200),
('0005433804800', 9379, 'Economy', 62100),
('0005434151655', 26245, 'Economy', 62100),
('0005432261173', 87, 'Economy', 7300),
('0005432207617', 87, 'Economy', 6700),
('0005433101221', 7947, 'Economy', 6700),
('0005435125729', 3475, 'Economy', 11700),
('0005434876691', 3475, 'Economy', 11700),
('0005432799002', 3475, 'Economy', 11700),
('0005433959926', 6890, 'Economy', 7100),
('0005432665239', 5141, 'Economy', 6000),
('0005435006645', 8600, 'Economy', 6600),
('0005432034490', 8600, 'Economy', 6000),
('0005435006631', 8600, 'Economy', 6000),
('0005433202132', 12625, 'Economy', 14800),
('0005432297233', 1430, 'Economy', 11000),
('0005433341383', 17071, 'Business', 30600),
('0005433341456', 17071, 'Economy', 10200),
('0005433845763', 5568, 'Economy', 33300),
('0005433845771', 5568, 'Economy', 33300),
('0005435937307', 27288, 'Business', 38000),
('0005433341535', 11081, 'Economy', 7900),
('0005432919541', 20483, 'Economy', 8900),
('0005435125729', 14692, 'Economy', 3200),
('0005434406747', 7054, 'Economy', 16400),
('0005434406753', 7054, 'Economy', 18000),
('0005435718831', 15523, 'Economy', 28400),
('0005433111473', 19839, 'Economy', 8700),
('0005435652377', 1644, 'Economy', 16700),
('0005433985257', 4172, 'Economy', 7200),
('0005432869427', 17837, 'Economy', 6000),
('0005432665239', 26337, 'Economy', 6000),
('0005435296954', 19534, 'Economy', 41500),
('0005432628621', 7186, 'Economy', 13000),
('0005434319174', 5674, 'Economy', 14400),
('0005434484248', 8994, 'Economy', 24900),
('0005433415416', 17975, 'Economy', 66600),
('0005434925336', 6349, 'Business', 11900),
('0005433496483', 6349, 'Economy', 4000),
('0005432782948', 15400, 'Economy', 15100),
('0005434876809', 14596, 'Economy', 16600),
('0005434876823', 14596, 'Economy', 16600),
('0005432005170', 29178, 'Economy', 11000),
('0005433633271', 9276, 'Economy', 44300),
('0005435986662', 4205, 'Economy', 64400),
('0005432984586', 26195, 'Economy', 61500),
('0005434373947', 1494, 'Economy', 13000),
('0005433057268', 12671, 'Economy', 8200),
('0005434735611', 12671, 'Economy', 8200),
('0005434028254', 24135, 'Economy', 11600),
('0005434550423', 245, 'Economy', 27900),
('0005433233244', 9858, 'Comfort', 47400),
('0005432525982', 7723, 'Business', 42100),
('0005432069434', 7723, 'Economy', 14000),
('0005434066499', 7723, 'Economy', 14000),
('0005432525946', 7723, 'Economy', 14000),
('0005434343651', 5305, 'Economy', 14400),
('0005432132977', 5305, 'Economy', 14400),
('0005432459110', 8287, 'Business', 18800),
('0005432459071', 8287, 'Economy', 6300),
('0005432382589', 4603, 'Economy', 3600),
('0005432382587', 4603, 'Economy', 3300),
('0005432073336', 7377, 'Economy', 6200),
('0005434602864', 3837, 'Economy', 24900),
('0005432890714', 12085, 'Economy', 14800),
('0005434664924', 5302, 'Economy', 28000),
('0005434821615', 5302, 'Economy', 28000),
('0005435372261', 9879, 'Economy', 28000),
('0005434755783', 9553, 'Economy', 10900),
('0005434755791', 9553, 'Economy', 10900),
('0005434213766', 28608, 'Business', 32800),
('0005433202132', 23246, 'Economy', 19000),
('0005435125729', 11538, 'Economy', 8800),
('0005434755754', 28655, 'Business', 61300),
('0005434270173', 26218, 'Economy', 62100),
('0005433959926', 25910, 'Business', 36400),
('0005434479934', 941, 'Economy', 23100),
('0005435501966', 20939, 'Business', 57200),
('0005432706368', 2968, 'Economy', 3400),
('0005434979311', 23647, 'Economy', 3600),
('0005432817009', 54, 'Economy', 6700),
('0005432919541', 7988, 'Economy', 7300),
('0005432019857', 7988, 'Economy', 6700),
('0005434876809', 3512, 'Comfort', 19900),
('0005434876823', 3512, 'Economy', 11700),
('0005435125741', 3512, 'Economy', 12800),
('0005433420275', 15173, 'Economy', 4100),
('0005434264739', 5033, 'Economy', 6000),
('0005434638894', 23344, 'Economy', 14800),
('0005432327939', 31230, 'Economy', 6300),
('0005432423678', 13331, 'Economy', 4200),
('0005432817009', 9596, 'Economy', 10900),
('0005433568115', 11866, 'Economy', 35300),
('0005433715180', 7422, 'Economy', 11700),
('0005434095049', 8672, 'Economy', 12200),
('0005434351491', 4486, 'Economy', 14000),
('0005433341535', 17031, 'Economy', 10200),
('0005432389955', 1341, 'Economy', 33700),
('0005434066421', 30689, 'Economy', 13400),
('0005435765275', 5507, 'Business', 35300),
('0005435765286', 5507, 'Economy', 11800),
('0005434264739', 13451, 'Economy', 11800),
('0005432186812', 4705, 'Economy', 13600),
('0005433341681', 11079, 'Economy', 7900),
('0005435125741', 14726, 'Economy', 3200),
('0005435178470', 27100, 'Business', 86900),
('0005435528913', 22230, 'Business', 20200),
('0005433251020', 25615, 'Economy', 6700),
('0005434136887', 7309, 'Economy', 7700),
('0005432382589', 30473, 'Economy', 3300),
('0005432382587', 30473, 'Economy', 3300),
('0005435299706', 29722, 'Economy', 15600),
('0005434286953', 2431, 'Economy', 15700),
('0005432799002', 14837, 'Economy', 4400),
('0005433251020', 15007, 'Economy', 6300),
('0005433007946', 14152, 'Economy', 17400),
('0005434925302', 20549, 'Business', 22900),
('0005435487515', 15798, 'Economy', 8900),
('0005435487507', 15798, 'Economy', 8100),
('0005435839019', 5993, 'Economy', 66400),
('0005434136887', 28769, 'Economy', 3200),
('0005433348907', 15963, 'Economy', 3700),
('0005435999008', 6196, 'Economy', 41500),
('0005435487507', 19581, 'Economy', 41500),
('0005435487515', 19581, 'Economy', 41500),
('0005435959997', 8724, 'Economy', 10500),
('0005432873193', 17463, 'Economy', 38300),
('0005433261428', 18242, 'Economy', 67800),
('0005433261409', 18242, 'Economy', 67800),
('0005434343651', 11444, 'Economy', 4000),
('0005434876921', 14624, 'Business', 49700),
('0005435659973', 9217, 'Economy', 20300),
('0005433679870', 2821, 'Business', 33000),
('0005432966559', 29142, 'Economy', 11000),
('0005433074292', 11603, 'Economy', 7200),
('0005432869427', 26206, 'Economy', 61500),
('0005434022722', 465, 'Economy', 8200),
('0005434028254', 465, 'Economy', 8200),
('0005434735611', 251, 'Economy', 27900),
('0005434723747', 251, 'Economy', 27900),
('0005433233287', 9861, 'Comfort', 47400),
('0005432069444', 7763, 'Business', 42100),
('0005434066563', 7763, 'Economy', 14000),
('0005434066526', 7763, 'Economy', 14000),
('0005435612069', 5352, 'Economy', 14400),
('0005435423802', 10920, 'Economy', 14400),
('0005432459136', 8226, 'Business', 18800),
('0005432459162', 8226, 'Economy', 6300),
('0005434458498', 7354, 'Economy', 6200),
('0005435176671', 21014, 'Economy', 12200),
('0005435176678', 21014, 'Economy', 12200),
('0005435176681', 21014, 'Economy', 12200),
('0005434458498', 29085, 'Economy', 3100),
('0005435299706', 9929, 'Economy', 28000),
('0005435082676', 7014, 'Economy', 7400),
('0005434550423', 10640, 'Economy', 3300),
('0005435125741', 11543, 'Economy', 8800),
('0005434755791', 28690, 'Economy', 20400),
('0005434755783', 28690, 'Economy', 20400),
('0005435902451', 20188, 'Economy', 17600),
('0005434523736', 30883, 'Economy', 35600),
('0005434943217', 870, 'Economy', 7500),
('0005435652377', 21758, 'Economy', 3300),
('0005434170797', 9374, 'Economy', 62100),
('0005433784429', 9374, 'Economy', 62100),
('0005433985257', 25934, 'Economy', 12100),
('0005432269456', 931, 'Economy', 23100),
('0005432880597', 30010, 'Economy', 3400),
('0005433101350', 8122, 'Economy', 6700),
('0005432901349', 8123, 'Economy', 6700),
('0005434876921', 3473, 'Economy', 11700),
('0005435902451', 14563, 'Economy', 11700),
('0005434467728', 4010, 'Economy', 21200),
('0005434096710', 20178, 'Economy', 13400),
('0005432645792', 6837, 'Economy', 29200),
('0005435229326', 25108, 'Economy', 29200),
('0005433613613', 4957, 'Economy', 6600),
('0005433784429', 4957, 'Economy', 6600),
('0005432104866', 4957, 'Economy', 6000),
('0005433202160', 12640, 'Economy', 14800),
('0005432382589', 31254, 'Economy', 6300),
('0005432382587', 31254, 'Economy', 6300),
('0005432822095', 9587, 'Business', 32600),
('0005432901349', 28995, 'Economy', 10900),
('0005433341681', 17040, 'Economy', 10200),
('0005432186812', 30684, 'Economy', 13400),
('0005434066499', 30684, 'Economy', 13400),
('0005435765342', 5505, 'Economy', 11800),
('0005435461901', 13486, 'Economy', 11800),
('0005434602864', 19147, 'Economy', 3300),
('0005433007946', 22589, 'Economy', 16200),
('0005433845887', 5556, 'Economy', 33300),
('0005435784838', 4300, 'Economy', 12700),
('0005432459110', 4718, 'Economy', 13600),
('0005432459071', 4718, 'Economy', 13600),
('0005434906541', 2298, 'Economy', 6700),
('0005434136988', 7316, 'Business', 23100),
('0005434136967', 7316, 'Economy', 7700),
('0005433007963', 14196, 'Economy', 19200),
('0005433007970', 14196, 'Economy', 17400),
('0005434925336', 20516, 'Economy', 7600),
('0005435487528', 15799, 'Economy', 8100),
('0005435839046', 5988, 'Economy', 66400),
('0005435212669', 30594, 'Comfort', 23900),
('0005434136988', 28736, 'Economy', 3200),
('0005434136967', 28736, 'Economy', 3200),
('0005432638962', 2240, 'Economy', 29100),
('0005434509034', 1622, 'Economy', 15500),
('0005434151669', 17863, 'Economy', 6000),
('0005433438793', 3091, 'Economy', 5400),
('0005435487528', 19546, 'Economy', 41500),
('0005434963975', 1322, 'Economy', 67800),
('0005435784838', 27398, 'Economy', 3100),
('0005432720467', 30415, 'Business', 11100),
('0005433724747', 1395, 'Economy', 25800),
('0005435476661', 15368, 'Business', 27800),
('0005435913874', 10112, 'Economy', 16600),
('0005433613613', 9272, 'Economy', 44300),
('0005433753470', 2361, 'Economy', 61500),
('0005434374073', 1508, 'Economy', 13000),
('0005434374058', 1508, 'Economy', 13000),
('0005433150959', 20147, 'Economy', 13000),
('0005432423841', 544, 'Economy', 9200),
('0005434022821', 475, 'Economy', 8200),
('0005433684393', 12666, 'Economy', 8200),
('0005433057334', 12666, 'Economy', 8200),
('0005433922055', 2157, 'Economy', 11600),
('0005433035592', 24142, 'Economy', 11600),
('0005434550507', 255, 'Business', 83700),
('0005433233399', 9834, 'Business', 83700),
('0005433233381', 9834, 'Economy', 27900),
('0005432133012', 5309, 'Economy', 14400),
('0005435042830', 10901, 'Business', 43100),
('0005433804929', 3282, 'Economy', 6300),
('0005435176723', 21002, 'Economy', 12200),
('0005432890757', 12063, 'Business', 44500),
('0005434821865', 5274, 'Economy', 28000),
('0005434821898', 5274, 'Economy', 28000),
('0005434821928', 5274, 'Economy', 28000),
('0005434638984', 1999, 'Economy', 19000),
('0005433202160', 23275, 'Economy', 19000),
('0005434600451', 6048, 'Economy', 23200),
('0005433397402', 13503, 'Economy', 12200),
('0005434213926', 10713, 'Business', 61300),
('0005435042830', 5462, 'Business', 29500),
('0005434426098', 20203, 'Economy', 17600),
('0005432583710', 3178, 'Economy', 10100),
('0005434943228', 897, 'Economy', 7500),
('0005433763003', 9356, 'Economy', 62100),
('0005433804929', 9356, 'Economy', 62100),
('0005432880614', 30069, 'Business', 10300),
('0005432901308', 240, 'Business', 20000),
('0005432261286', 239, 'Economy', 6700),
('0005433101398', 8069, 'Economy', 7300),
('0005433101395', 8069, 'Economy', 6700),
('0005435625943', 3495, 'Economy', 11700),
('0005432799090', 3495, 'Economy', 11700),
('0005434426098', 14557, 'Economy', 11700),
('0005435913874', 14557, 'Economy', 11700),
('0005435163162', 4423, 'Economy', 12200),
('0005433960136', 6940, 'Economy', 7100),
('0005435082676', 26137, 'Economy', 3900),
('0005433815322', 8515, 'Economy', 6000),
('0005433642136', 2486, 'Economy', 29900),
('0005434157374', 28968, 'Business', 32600),
('0005432947941', 25312, 'Economy', 35300),
('0005432430816', 14459, 'Business', 117400),
('0005433397402', 19281, 'Economy', 11000),
('0005434066526', 30673, 'Economy', 13400),
('0005434066563', 30673, 'Economy', 13400),
('0005433007970', 22607, 'Economy', 17900),
('0005433007963', 22607, 'Economy', 16200),
('0005433845907', 5573, 'Business', 99800),
('0005434081596', 4703, 'Economy', 13600),
('0005432459162', 4703, 'Economy', 13600),
('0005432459136', 4703, 'Economy', 15000),
('0005435625943', 14748, 'Economy', 3200),
('0005434906625', 2287, 'Economy', 6700),
('0005434137021', 7308, 'Economy', 7700),
('0005434137060', 7308, 'Economy', 7700),
('0005433129220', 29745, 'Economy', 15600),
('0005433867920', 4762, 'Economy', 17600),
('0005434906541', 25824, 'Economy', 6300),
('0005433008021', 14181, 'Economy', 17400),
('0005435999008', 19715, 'Economy', 8900),
('0005435472588', 18080, 'Economy', 66400),
('0005434066421', 30603, 'Business', 42100),
('0005434137060', 28743, 'Economy', 3200),
('0005434137021', 28743, 'Economy', 3200),
('0005434503671', 6509, 'Economy', 16100),
('0005432328169', 3125, 'Economy', 5400),
('0005435928085', 24414, 'Economy', 7500),
('0005433496578', 6281, 'Economy', 4000),
('0005435242547', 12206, 'Business', 41200),
('0005434877099', 14631, 'Economy', 16600),
('0005434877084', 14631, 'Economy', 16600),
('0005433684393', 2797, 'Economy', 11000),
('0005432947941', 11594, 'Economy', 7200),
('0005435981761', 2335, 'Economy', 61500),
('0005435981786', 2335, 'Economy', 61500),
('0005432984673', 26203, 'Economy', 61500),
('0005433434336', 26203, 'Economy', 61500),
('0005433150831', 1499, 'Business', 38900),
('0005434374100', 1499, 'Economy', 13000),
('0005433150971', 20153, 'Economy', 13000),
('0005432423907', 588, 'Business', 27500),
('0005433057408', 12674, 'Economy', 8200),
('0005433684396', 12674, 'Economy', 8200),
('0005433129220', 9873, 'Business', 83700),
('0005434066687', 7727, 'Economy', 14000),
('0005435423961', 10892, 'Economy', 14400),
('0005432181450', 3299, 'Economy', 6300),
('0005435540753', 1760, 'Economy', 19100),
('0005435252479', 28904, 'Economy', 6200),
('0005435221503', 31658, 'Economy', 6600),
('0005432890782', 12079, 'Economy', 14800),
('0005434821995', 5260, 'Economy', 28000),
('0005435372449', 9935, 'Economy', 28000),
('0005434755936', 9526, 'Economy', 10900),
('0005434213926', 28620, 'Economy', 10900),
('0005434600468', 6091, 'Economy', 23200),
('0005435326573', 18591, 'Economy', 23200),
('0005434550507', 10609, 'Economy', 3000),
('0005435732113', 13541, 'Economy', 12200),
('0005433397449', 13541, 'Economy', 12200),
('0005435006739', 5425, 'Economy', 9800),
('0005434270180', 26736, 'Economy', 6200),
('0005433434336', 26736, 'Economy', 6200),
('0005433784480', 9332, 'Economy', 62100),
('0005434151669', 26256, 'Economy', 62100),
('0005433960136', 25948, 'Economy', 12100),
('0005434480010', 940, 'Economy', 23100),
('0005432706441', 2957, 'Economy', 3400),
('0005432880627', 29960, 'Business', 10300),
('0005432901300', 211, 'Business', 20000),
('0005434877099', 3518, 'Economy', 11700),
('0005435125871', 3518, 'Economy', 12800),
('0005434877084', 3518, 'Economy', 11700),
('0005433960164', 6909, 'Economy', 7100),
('0005433960181', 6909, 'Economy', 7100),
('0005433960147', 6909, 'Economy', 7100),
('0005433784480', 5197, 'Economy', 6000),
('0005432104985', 5197, 'Economy', 6000),
('0005435006739', 8490, 'Economy', 6000),
('0005434638984', 23363, 'Economy', 14800),
('0005432423841', 13283, 'Economy', 4200),
('0005432901308', 9576, 'Economy', 10900),
('0005435732113', 19247, 'Economy', 11000),
('0005433397449', 19247, 'Economy', 11000),
('0005434066421', 12774, 'Economy', 13400),
('0005434081596', 30651, 'Economy', 13400),
('0005435461955', 13463, 'Economy', 11800),
('0005433008021', 22625, 'Business', 48700),
('0005433815322', 5583, 'Economy', 33300),
('0005433845976', 5583, 'Economy', 33300),
('0005435784908', 4303, 'Business', 38000),
('0005435125871', 14711, 'Economy', 3200),
('0005435715252', 7098, 'Economy', 29000),
('0005434906684', 2310, 'Economy', 6700),
('0005434906663', 2310, 'Economy', 7400),
('0005433251111', 25624, 'Economy', 6700),
('0005432620862', 2543, 'Economy', 12400),
('0005433724747', 18781, 'Economy', 4400),
('0005433867935', 4784, 'Economy', 17600),
('0005433867946', 4784, 'Economy', 17600),
('0005433867920', 32655, 'Economy', 18500),
('0005432799090', 14802, 'Economy', 4900),
('0005435293110', 26936, 'Economy', 16400),
('0005435221503', 21362, 'Economy', 15000),
('0005433251111', 14973, 'Economy', 6900),
('0005434906625', 25836, 'Economy', 6300),
('0005435472518', 6005, 'Economy', 66400),
('0005433284912', 32046, 'Economy', 5200),
('0005435212750', 30580, 'Economy', 14000),
('0005432211412', 30580, 'Economy', 14000),
('0005433367474', 24837, 'Business', 9800),
('0005433367460', 24837, 'Economy', 3300),
('0005435949746', 6596, 'Economy', 18700),
('0005434466402', 6583, 'Economy', 20900),
('0005434466406', 6583, 'Economy', 20900),
('0005433348927', 15979, 'Economy', 3700),
('0005435390165', 29540, 'Economy', 12500),
('0005433811619', 24296, 'Economy', 35100),
('0005435652560', 1642, 'Economy', 16700),
('0005433367460', 21688, 'Economy', 16700),
('0005433367474', 21688, 'Economy', 16700),
('0005433985418', 4134, 'Business', 21500),
('0005433373430', 27033, 'Economy', 28900),
('0005433261440', 18249, 'Economy', 67800),
('0005435784908', 27429, 'Economy', 3100),
('0005434406747', 20293, 'Economy', 4400),
('0005434407072', 26985, 'Economy', 4000),
('0005434319235', 5683, 'Economy', 14400),
('0005432692735', 7697, 'Business', 11100),
('0005432692736', 7697, 'Economy', 3700),
('0005432783208', 5621, 'Economy', 9300),
('0005432783180', 5621, 'Economy', 9300),
('0005435242547', 15351, 'Economy', 10200),
('0005434443523', 6330, 'Economy', 4000),
('0005434877226', 14639, 'Economy', 16600),
('0005433684396', 2818, 'Economy', 11000),
('0005433568385', 333, 'Economy', 7900),
('0005433568376', 333, 'Economy', 7200),
('0005432300200', 2331, 'Economy', 61500),
('0005434374141', 1510, 'Economy', 13000),
('0005432423953', 595, 'Economy', 9200),
('0005433035443', 2118, 'Economy', 11600),
('0005434550630', 266, 'Economy', 27900),
('0005433180826', 9845, 'Economy', 27900),
('0005433180820', 9845, 'Economy', 27900),
('0005433233517', 9845, 'Economy', 27900),
('0005434343803', 5337, 'Economy', 14400),
('0005435424051', 10926, 'Comfort', 24400),
('0005434244635', 10926, 'Economy', 14400),
('0005432459280', 8170, 'Economy', 6300),
('0005435540776', 1769, 'Economy', 19100),
('0005435990541', 8793, 'Economy', 48400),
('0005432664114', 6492, 'Economy', 61800),
('0005434558185', 5297, 'Economy', 28000),
('0005435735086', 9880, 'Comfort', 47600),
('0005432290599', 1957, 'Economy', 19000),
('0005434639030', 1957, 'Economy', 19000),
('0005434639028', 1957, 'Economy', 19000),
('0005433533265', 6085, 'Economy', 23200),
('0005434600496', 6085, 'Economy', 23200),
('0005433180826', 27770, 'Economy', 3000),
('0005433180820', 27770, 'Economy', 3000),
('0005435125871', 11551, 'Economy', 8800),
('0005435925134', 13175, 'Economy', 3800),
('0005434755936', 28703, 'Economy', 20400),
('0005434229122', 12989, 'Economy', 9800),
('0005435981761', 26500, 'Economy', 6200),
('0005435981786', 26500, 'Economy', 6200),
('0005432857930', 31472, 'Economy', 10100),
('0005434270180', 26278, 'Economy', 62100),
('0005433784305', 26278, 'Economy', 62100),
('0005433960147', 25925, 'Business', 36400),
('0005433960181', 25925, 'Economy', 12100),
('0005433960164', 25925, 'Economy', 12100),
('0005432692736', 29944, 'Economy', 3400),
('0005432692735', 29944, 'Economy', 3400),
('0005435925134', 15296, 'Economy', 9000),
('0005432919541', 184, 'Economy', 6700),
('0005432261398', 182, 'Economy', 6700),
('0005433101525', 8018, 'Economy', 6700),
('0005434426273', 3511, 'Comfort', 19900),
('0005435125936', 3511, 'Economy', 11700),
('0005434877226', 3511, 'Economy', 11700),
('0005435625974', 3511, 'Economy', 11700),
('0005434325521', 3614, 'Economy', 14800),
('0005435889827', 15630, 'Economy', 16300),
('0005433420308', 15176, 'Economy', 4100),
('0005435229345', 25115, 'Economy', 29200),
('0005434244635', 5180, 'Economy', 6000),
('0005434229122', 5175, 'Economy', 6000),
('0005433784305', 8457, 'Economy', 6000),
('0005432034639', 8455, 'Economy', 6000),
('0005432328169', 31253, 'Economy', 6300),
('0005432423907', 13320, 'Economy', 4200),
('0005432901300', 9601, 'Economy', 10900),
('0005434654350', 5388, 'Economy', 22400),
('0005435266096', 29246, 'Economy', 10700),
('0005432390013', 1345, 'Business', 101000),
('0005434066687', 30669, 'Business', 40300),
('0005435765516', 5517, 'Business', 35300),
('0005435765532', 5517, 'Economy', 11800),
('0005435765140', 13482, 'Business', 35300),
('0005435462010', 13482, 'Economy', 11800),
('0005434602864', 18705, 'Economy', 3300),
('0005433284912', 22512, 'Economy', 16200),
('0005433726077', 4720, 'Economy', 13600),
('0005433342051', 11108, 'Economy', 7900),
('0005433342025', 11108, 'Economy', 7900),
('0005432919635', 20445, 'Economy', 8900),
('0005435625974', 14705, 'Economy', 3200),
('0005435125936', 14705, 'Economy', 3200),
('0005435540753', 22242, 'Economy', 6700),
('0005434137244', 7346, 'Economy', 7700),
('0005434503671', 22914, 'Economy', 6900),
('0005435464473', 6629, 'Economy', 9800),
('0005434520161', 6098, 'Economy', 22300),
('0005433867935', 32700, 'Economy', 18500),
('0005433867946', 32700, 'Economy', 16800),
('0005434407072', 7029, 'Economy', 16400),
('0005434906663', 25841, 'Economy', 6300),
('0005434906684', 25841, 'Economy', 6300),
('0005434137244', 28721, 'Economy', 3200),
('0005433348930', 15948, 'Economy', 3700),
('0005435652584', 1698, 'Economy', 16700),
('0005432287137', 3079, 'Economy', 5400),
('0005432628699', 7228, 'Economy', 13000),
('0005432692736', 1183, 'Economy', 38300),
('0005432692735', 1183, 'Economy', 38300),
('0005435551532', 17004, 'Economy', 48100),
('0005434407092', 27015, 'Business', 12000),
('0005435220298', 31754, 'Economy', 15500),
('0005434343803', 11455, 'Economy', 4000),
('0005435824358', 1249, 'Business', 199800),
('0005433415389', 1249, 'Economy', 66600),
('0005432783262', 5617, 'Economy', 9300),
('0005434925479', 6320, 'Economy', 4000),
('0005432783180', 15407, 'Business', 41200),
('0005432783208', 15407, 'Economy', 15100),
('0005434877269', 14640, 'Economy', 16600),
('0005434877241', 14640, 'Economy', 16600),
('0005433568452', 326, 'Economy', 7200),
('0005432655414', 2362, 'Economy', 61500),
('0005432984758', 26207, 'Economy', 61500),
('0005434023012', 471, 'Business', 24500),
('0005433922368', 2112, 'Economy', 11600),
('0005433035777', 24143, 'Economy', 11600),
('0005432526595', 7732, 'Economy', 14000),
('0005435612565', 5316, 'Economy', 14400),
('0005435612575', 5316, 'Economy', 14400),
('0005432459363', 8210, 'Business', 18800),
('0005432459364', 8210, 'Business', 18800),
('0005435176681', 6378, 'Economy', 12200),
('0005432747177', 411, 'Economy', 14800),
('0005433533265', 18987, 'Economy', 25700),
('0005434558197', 5247, 'Business', 84000),
('0005434822318', 5247, 'Economy', 28000),
('0005435386510', 9906, 'Economy', 28000),
('0005435100090', 10836, 'Economy', 8900),
('0005434600532', 6055, 'Economy', 23200),
('0005432111249', 6055, 'Economy', 25600),
('0005434558185', 10560, 'Business', 9100),
('0005434550630', 10560, 'Economy', 3000),
('0005435437719', 24583, 'Economy', 17000),
('0005435125936', 11508, 'Economy', 8800),
('0005435125729', 31881, 'Economy', 8800),
('0005435006631', 13003, 'Economy', 9800),
('0005434426273', 14888, 'Economy', 17600),
('0005435554140', 20223, 'Economy', 17600),
('0005435902528', 20223, 'Economy', 17600),
('0005432300200', 26542, 'Economy', 6200),
('0005432857947', 31469, 'Economy', 10100),
('0005433811619', 27836, 'Economy', 4400),
('0005435652560', 21746, 'Economy', 3300),
('0005433784569', 9381, 'Economy', 62100),
('0005434170906', 26238, 'Economy', 62100),
('0005433985418', 25929, 'Business', 36400),
('0005435386510', 21910, 'Economy', 15400),
('0005435319490', 20913, 'Economy', 19100),
('0005433927407', 29283, 'Economy', 17100),
('0005435068570', 3579, 'Business', 26900),
('0005432261421', 152, 'Business', 20000),
('0005433101600', 7968, 'Economy', 6700),
('0005432919635', 7968, 'Economy', 6700),
('0005433870707', 9654, 'Economy', 6900),
('0005434877269', 3491, 'Economy', 11700),
('0005434877241', 3491, 'Economy', 11700),
('0005435902528', 14553, 'Comfort', 19900),
('0005433420275', 630, 'Economy', 4100),
('0005432645841', 6828, 'Economy', 29200),
('0005432645839', 6828, 'Economy', 29200),
('0005433960311', 6849, 'Economy', 7800),
('0005433613926', 5016, 'Business', 18000),
('0005433613979', 5016, 'Economy', 6000),
('0005433784569', 5016, 'Economy', 6000),
('0005433613938', 5016, 'Economy', 6000),
('0005433613914', 5016, 'Economy', 6000),
('0005433613953', 5016, 'Economy', 6000),
('0005432105086', 5016, 'Economy', 6000),
('0005434264861', 5014, 'Economy', 6000),
('0005435006631', 5014, 'Economy', 6000),
('0005434639030', 23369, 'Economy', 14800),
('0005434639028', 23369, 'Economy', 14800),
('0005432290599', 23369, 'Economy', 14800),
('0005432423953', 13353, 'Economy', 4200),
('0005433568385', 11855, 'Business', 105900),
('0005433568376', 11855, 'Economy', 35300),
('0005432948092', 25272, 'Economy', 35300),
('0005433808328', 30828, 'Business', 117400),
('0005434443523', 20573, 'Economy', 14100),
('0005433342051', 17019, 'Economy', 10200),
('0005433342025', 17019, 'Economy', 10200),
('0005435735086', 5545, 'Economy', 11800),
('0005435462038', 13461, 'Economy', 11800),
('0005434264861', 13461, 'Economy', 11800),
('0005433845771', 13882, 'Economy', 33300),
('0005434620381', 7846, 'Economy', 15100),
('0005434993924', 4293, 'Economy', 13900),
('0005432459280', 4717, 'Economy', 13600),
('0005433342116', 11096, 'Economy', 7900),
('0005432919541', 9106, 'Business', 26600),
('0005435540776', 22225, 'Economy', 6700),
('0005432862225', 28044, 'Economy', 12400),
('0005434287061', 2416, 'Economy', 15700),
('0005434407092', 7070, 'Economy', 16400),
('0005434299166', 26895, 'Business', 49100),
('0005434406747', 26895, 'Economy', 16400),
('0005433008176', 14208, 'Economy', 17400),
('0005433284995', 32098, 'Economy', 5200),
('0005435725555', 30606, 'Economy', 14000),
('0005434979528', 2065, 'Economy', 9500),
('0005434136967', 11928, 'Economy', 3200),
('0005433538792', 6790, 'Economy', 9900),
('0005432865953', 25068, 'Economy', 29100),
('0005434565791', 1554, 'Economy', 28700),
('0005432628621', 28117, 'Economy', 13000),
('0005432674997', 1212, 'Economy', 38300),
('0005433156675', 17285, 'Economy', 13900),
('0005434964045', 1332, 'Economy', 67800),
('0005434189078', 8965, 'Economy', 24900),
('0005432783321', 5612, 'Economy', 9300),
('0005433496483', 20426, 'Business', 11900),
('0005433496473', 20426, 'Economy', 4000),
('0005432782948', 12184, 'Economy', 13700),
('0005432783262', 15409, 'Economy', 13700),
('0005434876809', 10114, 'Business', 49700),
('0005433680108', 2808, 'Economy', 11000),
('0005433613979', 9311, 'Business', 132900),
('0005433613938', 9311, 'Economy', 44300),
('0005433613914', 9311, 'Economy', 44300),
('0005433613926', 9311, 'Economy', 44300),
('0005433613953', 9311, 'Economy', 44300),
('0005435947019', 4234, 'Economy', 64400),
('0005432948092', 11586, 'Economy', 7200),
('0005432869427', 2365, 'Economy', 61500),
('0005433753470', 26192, 'Business', 184500),
('0005432267836', 1530, 'Economy', 13000),
('0005432424057', 518, 'Economy', 9200),
('0005432282801', 518, 'Economy', 9200),
('0005433057522', 12690, 'Business', 24500),
('0005433684402', 12690, 'Economy', 8200),
('0005433922429', 2116, 'Economy', 11600),
('0005433035366', 2116, 'Economy', 11600),
('0005433035837', 24091, 'Economy', 11600),
('0005434724342', 279, 'Business', 83700),
('0005434724389', 279, 'Comfort', 47400),
('0005433233613', 9870, 'Business', 83700),
('0005432526749', 7775, 'Economy', 14000),
('0005435319490', 10930, 'Economy', 14400),
('0005434244716', 10930, 'Economy', 14400),
('0005433507016', 3359, 'Economy', 6300),
('0005435884770', 8221, 'Economy', 6300),
('0005435884815', 8221, 'Economy', 6300),
('0005435884777', 8221, 'Economy', 6300),
('0005433804800', 8219, 'Economy', 6300),
('0005432382828', 4602, 'Economy', 3300),
('0005434458605', 7352, 'Economy', 6200),
('0005434458623', 7352, 'Economy', 6200),
('0005435252542', 28942, 'Business', 18500),
('0005432359943', 6386, 'Economy', 12200),
('0005435176811', 21006, 'Economy', 12200),
('0005434149622', 21006, 'Economy', 12200),
('0005434458605', 29114, 'Economy', 3100),
('0005434458623', 29114, 'Economy', 3100),
('0005434822375', 5265, 'Economy', 28000),
('0005434639075', 1955, 'Economy', 19000),
('0005433202113', 1955, 'Economy', 19000),
('0005434558197', 10678, 'Economy', 3000),
('0005434550423', 27736, 'Economy', 3000),
('0005435220298', 24604, 'Economy', 17000),
('0005435437746', 24604, 'Economy', 17000),
('0005435068570', 15474, 'Economy', 3800),
('0005434229162', 12950, 'Economy', 9800),
('0005432857950', 31497, 'Economy', 10100),
('0005432857954', 31497, 'Economy', 10100),
('0005435652584', 21736, 'Economy', 3300),
('0005434270173', 9385, 'Economy', 62100),
('0005434151655', 9385, 'Economy', 62100),
('0005433784622', 9385, 'Economy', 62100),
('0005433804800', 26242, 'Economy', 62100),
('0005433960311', 25926, 'Economy', 12100),
('0005432880597', 3021, 'Business', 10300),
('0005432817009', 8056, 'Economy', 6700),
('0005434937958', 3499, 'Economy', 11700),
('0005434876809', 14586, 'Business', 35000),
('0005435125729', 14586, 'Economy', 11700),
('0005432799090', 14586, 'Economy', 11700),
('0005434325521', 15643, 'Economy', 14800),
('0005434244716', 5003, 'Economy', 6000),
('0005432105122', 5004, 'Economy', 6000),
('0005433784622', 5004, 'Economy', 6000),
('0005434149622', 5006, 'Business', 18000),
('0005434229162', 5006, 'Economy', 6000),
('0005434638894', 12633, 'Economy', 14800),
('0005432287137', 31227, 'Business', 18900),
('0005432817009', 29007, 'Business', 32600),
('0005433568452', 11843, 'Economy', 35300),
('0005432948119', 25271, 'Economy', 35300),
('0005433342116', 17038, 'Economy', 10200),
('0005435765612', 5542, 'Business', 35300),
('0005433008176', 22618, 'Business', 48700),
('0005433284995', 22618, 'Economy', 16200),
('0005432459364', 4710, 'Economy', 13600),
('0005432459363', 4710, 'Economy', 13600),
('0005433507016', 9087, 'Business', 26600),
('0005435125729', 11039, 'Economy', 3200),
('0005435554140', 14772, 'Business', 9500),
('0005432862163', 2494, 'Economy', 12400),
('0005434137431', 7326, 'Economy', 7700),
('0005432382828', 30499, 'Economy', 3300),
('0005433868060', 4803, 'Economy', 17600),
('0005433868094', 4803, 'Economy', 17600),
('0005435860457', 32588, 'Economy', 17600),
('0005435860457', 14496, 'Economy', 16800),
('0005432799090', 12107, 'Economy', 4400),
('0005433008211', 14166, 'Economy', 17400),
('0005434925479', 20527, 'Economy', 7600),
('0005432660800', 6012, 'Economy', 66400),
('0005435472657', 18058, 'Economy', 73100),
('0005432802440', 1479, 'Economy', 50100),
('0005434136734', 11945, 'Economy', 3200),
('0005434137431', 28746, 'Business', 9700),
('0005435916143', 16284, 'Economy', 7200),
('0005435652723', 1687, 'Economy', 16700),
('0005434509034', 21313, 'Economy', 15500),
('0005432665239', 17816, 'Economy', 6000),
('0005432655414', 26316, 'Economy', 6000),
('0005434151655', 26316, 'Economy', 6000),
('0005432054281', 31114, 'Economy', 5400),
('0005434565806', 1549, 'Economy', 28700),
('0005435225520', 28097, 'Economy', 13000),
('0005435225517', 28097, 'Economy', 13000),
('0005435706214', 2447, 'Economy', 28900),
('0005434406656', 20261, 'Economy', 4000),
('0005434407235', 26981, 'Economy', 4000),
('0005435219181', 31759, 'Economy', 15500),
('0005432692832', 7612, 'Business', 11100),
('0005433192936', 18544, 'Economy', 25800),
('0005433415538', 18020, 'Economy', 66600),
('0005432782948', 15390, 'Economy', 9300),
('0005432848200', 4359, 'Economy', 6300),
('0005434925553', 6238, 'Economy', 4000),
('0005434925567', 6238, 'Economy', 4000),
('0005435242637', 12159, 'Economy', 13700),
('0005432783321', 15410, 'Economy', 13700),
('0005434876823', 10069, 'Economy', 16600),
('0005434251888', 24624, 'Economy', 20300),
('0005433680189', 2769, 'Economy', 11000),
('0005433684402', 2769, 'Economy', 11000),
('0005433680188', 2769, 'Economy', 11000),
('0005433679801', 29182, 'Economy', 11000),
('0005432966740', 29182, 'Economy', 11000),
('0005433577690', 9281, 'Economy', 44300),
('0005433613405', 25264, 'Economy', 44300),
('0005433633271', 25264, 'Economy', 44300),
('0005432948119', 11597, 'Economy', 7200),
('0005435981934', 2350, 'Economy', 61500),
('0005433766578', 26188, 'Economy', 61500),
('0005432267838', 1495, 'Economy', 13000),
('0005434373947', 20110, 'Economy', 13000),
('0005434023188', 461, 'Economy', 8200),
('0005434022607', 12665, 'Business', 24500),
('0005433035843', 24132, 'Economy', 11600),
('0005434724536', 295, 'Economy', 27900),
('0005434724426', 295, 'Economy', 27900),
('0005433233381', 295, 'Economy', 30700),
('0005434550423', 9875, 'Comfort', 47400),
('0005434723747', 9875, 'Economy', 27900),
('0005434066990', 7744, 'Economy', 14000),
('0005432526960', 7744, 'Economy', 15400),
('0005432526924', 7744, 'Economy', 14000),
('0005435423802', 5331, 'Economy', 14400),
('0005432181538', 3377, 'Economy', 6300),
('0005435884860', 8248, 'Economy', 6300),
('0005435884859', 8248, 'Economy', 6300),
('0005432459461', 8248, 'Economy', 6300),
('0005433633271', 8245, 'Business', 18800),
('0005432335935', 6403, 'Economy', 13400),
('0005432359955', 6403, 'Economy', 12200),
('0005434149638', 20986, 'Economy', 12200),
('0005433293209', 29607, 'Economy', 17800),
('0005434602864', 19047, 'Economy', 22600),
('0005432890757', 423, 'Economy', 14800),
('0005434822500', 5249, 'Comfort', 47600),
('0005435299706', 5249, 'Comfort', 47600),
('0005432823433', 9893, 'Economy', 28000),
('0005434213766', 9531, 'Economy', 10900),
('0005434638894', 23280, 'Economy', 19000),
('0005434550507', 27765, 'Economy', 3000),
('0005432136126', 6763, 'Economy', 17000),
('0005435808054', 29501, 'Economy', 24700),
('0005433407526', 29501, 'Economy', 24700),
('0005434214145', 10704, 'Economy', 20400),
('0005435039235', 5465, 'Economy', 9800),
('0005434229196', 12980, 'Economy', 9800),
('0005434523736', 28019, 'Economy', 35600),
('0005434270173', 26518, 'Economy', 6200),
('0005432857947', 3177, 'Economy', 10100),
('0005435528913', 11212, 'Economy', 19100),
('0005432706368', 29950, 'Economy', 3400),
('0005432692832', 29950, 'Economy', 3400),
('0005434979528', 23699, 'Economy', 3600),
('0005435068655', 3557, 'Economy', 9000),
('0005432660800', 18112, 'Economy', 5900),
('0005433101154', 214, 'Business', 20000),
('0005432261549', 209, 'Economy', 7300),
('0005432045598', 7960, 'Economy', 6700),
('0005434937977', 3485, 'Business', 35000),
('0005435126022', 3485, 'Comfort', 19900),
('0005434876823', 14585, 'Economy', 11700),
('0005432799002', 14585, 'Economy', 11700),
('0005434325552', 3599, 'Economy', 14800),
('0005433960408', 6910, 'Economy', 7100),
('0005433960392', 6910, 'Economy', 7100),
('0005434229196', 5132, 'Business', 18000),
('0005434149638', 5132, 'Economy', 6000),
('0005433613405', 8371, 'Economy', 6000),
('0005432335935', 8370, 'Economy', 6000),
('0005433202113', 23383, 'Economy', 16200),
('0005434639075', 23383, 'Economy', 14800),
('0005432054281', 21109, 'Economy', 6300),
('0005432382828', 31232, 'Economy', 6300),
('0005433642210', 2487, 'Economy', 29900),
('0005432424057', 13365, 'Economy', 4200),
('0005432948147', 25305, 'Economy', 35300),
('0005435340141', 12542, 'Business', 67200),
('0005435340133', 12542, 'Economy', 22400),
('0005433715545', 7468, 'Economy', 10700),
('0005434095161', 8663, 'Economy', 12200),
('0005434351491', 29633, 'Economy', 14000),
('0005433341383', 1066, 'Economy', 10200),
('0005432390048', 1344, 'Economy', 33700),
('0005435765707', 5497, 'Economy', 11800),
('0005435725555', 5497, 'Economy', 11800),
('0005434831111', 13472, 'Economy', 11800),
('0005433810515', 1826, 'Economy', 16200),
('0005433008211', 22614, 'Economy', 16200),
('0005434081704', 4746, 'Economy', 13600),
('0005432459110', 30544, 'Business', 40900),
('0005432459071', 30544, 'Economy', 13600),
('0005433342372', 11091, 'Economy', 7900),
('0005433341383', 17090, 'Economy', 7900),
('0005435556646', 11002, 'Economy', 3200),
('0005435556670', 14675, 'Economy', 3200),
('0005435126022', 14675, 'Economy', 3200),
('0005434136967', 28529, 'Economy', 7700),
('0005434988640', 6644, 'Economy', 9800),
('0005433109958', 26875, 'Economy', 15700),
('0005434273064', 26654, 'Economy', 22800),
('0005433650518', 7165, 'Economy', 29900),
('0005435263539', 27625, 'Economy', 29900),
('0005433868113', 4788, 'Economy', 17600),
('0005433868094', 32657, 'Economy', 16800),
('0005433868060', 32657, 'Economy', 16800),
('0005432799002', 12116, 'Economy', 4400),
('0005434407235', 7066, 'Economy', 16400),
('0005435472676', 18078, 'Business', 199300),
('0005435839019', 18078, 'Economy', 66400),
('0005433285057', 32067, 'Economy', 5200),
('0005433111473', 19947, 'Economy', 50100),
('0005435213059', 30629, 'Economy', 14000),
('0005432525946', 30629, 'Economy', 14000),
('0005435652377', 24827, 'Economy', 3300),
('0005433367626', 24827, 'Economy', 3300),
('0005435801675', 2059, 'Economy', 9500),
('0005434136887', 11946, 'Business', 9700),
('0005434137021', 11946, 'Economy', 3500),
('0005434136742', 11946, 'Economy', 3200),
('0005434137060', 11946, 'Economy', 3200),
('0005435697148', 3648, 'Economy', 7900),
('0005432664114', 21841, 'Business', 92200),
('0005435652377', 21663, 'Economy', 16700),
('0005433367626', 21663, 'Economy', 16700),
('0005432869427', 26280, 'Economy', 6000),
('0005432660800', 26280, 'Economy', 6000),
('0005435528913', 20900, 'Economy', 28700),
('0005432692832', 1170, 'Economy', 42200),
('0005435086780', 4083, 'Economy', 7500),
('0005434963897', 18245, 'Economy', 67800),
('0005434406753', 20277, 'Economy', 4000),
('0005433123791', 15652, 'Economy', 14400),
('0005433123791', 7613, 'Economy', 3700),
('0005433415416', 1290, 'Economy', 66600),
('0005433415555', 17983, 'Economy', 66600),
('0005432783413', 5620, 'Economy', 9300),
('0005435242637', 15391, 'Business', 27800),
('0005433496770', 6273, 'Economy', 4000),
('0005434925336', 20422, 'Economy', 4000),
('0005434877580', 14597, 'Economy', 16600),
('0005434877550', 14597, 'Economy', 16600),
('0005435659973', 24636, 'Economy', 20300),
('0005434273064', 25251, 'Business', 132900),
('0005433074292', 307, 'Economy', 7200),
('0005432948147', 11583, 'Economy', 7200),
('0005434732955', 13891, 'Economy', 6300),
('0005432655456', 2376, 'Economy', 61500),
('0005432300222', 2376, 'Economy', 61500),
('0005435982010', 2376, 'Economy', 61500),
('0005433434489', 26163, 'Economy', 61500),
('0005432051107', 26163, 'Economy', 61500),
('0005432045598', 435, 'Economy', 8200),
('0005433057268', 435, 'Economy', 8200),
('0005433929583', 12649, 'Economy', 8200),
('0005433057612', 12649, 'Economy', 8200),
('0005433929583', 2125, 'Business', 34700),
('0005433922576', 2125, 'Economy', 11600),
('0005434550851', 272, 'Business', 83700),
('0005434724671', 272, 'Comfort', 47400),
('0005433766578', 272, 'Comfort', 47400),
('0005432277719', 272, 'Economy', 27900),
('0005433233244', 272, 'Economy', 27900),
('0005434724594', 272, 'Economy', 27900),
('0005433233779', 9825, 'Economy', 27900),
('0005434723531', 9825, 'Economy', 27900),
('0005434723525', 9825, 'Economy', 27900),
('0005434550507', 9825, 'Economy', 27900),
('0005433180910', 9825, 'Economy', 27900),
('0005432527102', 7766, 'Comfort', 23900),
('0005434067025', 7766, 'Economy', 14000),
('0005435212394', 7766, 'Economy', 14000),
('0005434343973', 5319, 'Economy', 14400),
('0005432459110', 3398, 'Business', 18800),
('0005432459071', 3398, 'Economy', 6300),
('0005432382897', 4613, 'Economy', 3300),
('0005434458647', 7405, 'Business', 18500),
('0005432823433', 7405, 'Economy', 6200),
('0005435252573', 28946, 'Economy', 6200),
('0005434458498', 17738, 'Economy', 3100),
('0005434458647', 29134, 'Economy', 3100),
('0005432890714', 427, 'Economy', 14800),
('0005433293209', 12087, 'Economy', 14800),
('0005434831111', 5271, 'Comfort', 47600),
('0005434822649', 5271, 'Economy', 28000),
('0005434822724', 5271, 'Economy', 28000),
('0005434821615', 9934, 'Economy', 28000),
('0005434821928', 9934, 'Economy', 28000),
('0005434214145', 28588, 'Economy', 10900),
('0005434600608', 6062, 'Economy', 23200),
('0005434600610', 6062, 'Economy', 23200),
('0005433180910', 27741, 'Economy', 3000),
('0005435219181', 24564, 'Economy', 17000),
('0005435437797', 24564, 'Economy', 17000),
('0005435126022', 11502, 'Economy', 8800),
('0005433397717', 13556, 'Business', 36600),
('0005433397724', 13556, 'Economy', 12200),
('0005435732247', 19392, 'Economy', 12200),
('0005435068176', 13177, 'Business', 11300),
('0005435068655', 15512, 'Economy', 3800),
('0005434755754', 10736, 'Economy', 20400),
('0005434213766', 28680, 'Economy', 20400),
('0005435042830', 12988, 'Economy', 9800),
('0005435981934', 26549, 'Economy', 6200),
('0005432051107', 26719, 'Economy', 6800),
('0005433434489', 26719, 'Economy', 6200),
('0005433255077', 16224, 'Economy', 8300),
('0005435652723', 21743, 'Economy', 3300),
('0005434151669', 9352, 'Economy', 62100),
('0005435929624', 33057, 'Economy', 5900),
('0005433960392', 25930, 'Economy', 12100),
('0005433960408', 25930, 'Economy', 12100),
('0005433289802', 21965, 'Economy', 15400),
('0005432706576', 2924, 'Economy', 3400),
('0005434988640', 23678, 'Economy', 3600),
('0005435068176', 15304, 'Economy', 9000),
('0005432817262', 229, 'Economy', 6700),
('0005432391976', 8041, 'Economy', 6700),
('0005434877580', 3508, 'Business', 35000),
('0005434877550', 3508, 'Economy', 11700),
('0005432188584', 3508, 'Economy', 11700),
('0005434938011', 3508, 'Economy', 11700),
('0005435902451', 3508, 'Economy', 11700),
('0005435229326', 6831, 'Economy', 29200),
('0005434264739', 8357, 'Economy', 6000),
('0005434638984', 12588, 'Economy', 14800),
('0005433202257', 12588, 'Economy', 14800),
('0005432817262', 9581, 'Economy', 10900),
('0005432430802', 30820, 'Economy', 39100),
('0005433715626', 7420, 'Business', 32000),
('0005433715607', 7420, 'Business', 32000),
('0005433715611', 7420, 'Economy', 10700),
('0005433715180', 29248, 'Economy', 10700),
('0005434095049', 11639, 'Economy', 12200),
('0005435732247', 1462, 'Economy', 11000),
('0005433397724', 19264, 'Business', 33000),
('0005433397717', 19264, 'Economy', 11000),
('0005433341681', 1057, 'Economy', 10200),
('0005433341456', 1057, 'Economy', 10200),
('0005433342372', 17059, 'Economy', 10200),
('0005432389955', 18266, 'Economy', 37000),
('0005432851868', 18266, 'Economy', 33700),
('0005434081704', 30657, 'Economy', 13400),
('0005434066990', 30657, 'Economy', 13400),
('0005435765797', 5515, 'Economy', 11800),
('0005433527240', 5515, 'Economy', 11800),
('0005435765806', 5515, 'Economy', 11800),
('0005435765286', 13485, 'Economy', 11800),
('0005433007946', 1847, 'Economy', 16200),
('0005433285057', 22602, 'Economy', 16200),
('0005433846313', 5591, 'Economy', 33300),
('0005433846306', 5591, 'Economy', 33300),
('0005435785095', 4261, 'Economy', 12700),
('0005432459461', 4714, 'Economy', 13600),
('0005432459280', 30561, 'Business', 40900),
('0005433342399', 11104, 'Economy', 7900),
('0005433341681', 17081, 'Economy', 8600),
('0005433341456', 17081, 'Economy', 7900),
('0005432862244', 28072, 'Economy', 12400),
('0005433724747', 21608, 'Economy', 4400),
('0005434137623', 7348, 'Economy', 7700),
('0005434136734', 28585, 'Economy', 7700),
('0005435808159', 1930, 'Economy', 21700),
('0005433407526', 23079, 'Economy', 21700),
('0005435808054', 23079, 'Economy', 21700),
('0005433266560', 2179, 'Economy', 7000),
('0005432382897', 30507, 'Economy', 3300),
('0005435299706', 10753, 'Economy', 15600),
('0005434286953', 26855, 'Economy', 15700),
('0005433868162', 4802, 'Economy', 17600),
('0005434663315', 3441, 'Economy', 22600),
('0005433868113', 32671, 'Economy', 16800),
('0005434299399', 7080, 'Economy', 16400),
('0005435293110', 7080, 'Economy', 16400),
('0005434406656', 26910, 'Economy', 16400),
('0005434299153', 26910, 'Economy', 16400),
('0005432604051', 6438, 'Economy', 15000),
('0005433810515', 22854, 'Business', 52300),
('0005434925336', 14916, 'Economy', 8400),
('0005434925553', 20523, 'Economy', 7600),
('0005434925567', 20523, 'Economy', 7600),
('0005435839250', 5978, 'Business', 199300),
('0005433285088', 32089, 'Economy', 5700),
('0005434136988', 11927, 'Economy', 3200),
('0005434136725', 11927, 'Economy', 3200),
('0005434137623', 28757, 'Economy', 3200),
('0005435697183', 3665, 'Economy', 7200),
('0005433348907', 786, 'Economy', 3700),
('0005434151669', 26326, 'Business', 18000),
('0005432664114', 26326, 'Economy', 6600),
('0005432638962', 25059, 'Economy', 29100),
('0005432328419', 3085, 'Economy', 5400),
('0005432054286', 31130, 'Economy', 5400),
('0005432328169', 31130, 'Economy', 5400),
('0005435487515', 6230, 'Business', 124600),
('0005435999170', 6230, 'Economy', 41500),
('0005435487507', 6230, 'Economy', 41500),
('0005435502175', 1593, 'Economy', 28700),
('0005434565705', 20853, 'Economy', 28700),
('0005434435097', 1105, 'Economy', 13900),
('0005433261428', 1319, 'Business', 203300),
('0005435785095', 27410, 'Economy', 3100),
('0005434319174', 15702, 'Business', 43300),
('0005434484248', 16631, 'Economy', 24900),
('0005433724747', 18519, 'Economy', 23500),
('0005434343973', 11423, 'Economy', 4000),
('0005432848229', 4394, 'Economy', 6300),
('0005433496774', 6300, 'Business', 11900),
('0005432783413', 15413, 'Economy', 13700),
('0005434876921', 10066, 'Economy', 16600),
('0005433577577', 25217, 'Economy', 44300),
('0005435947167', 26593, 'Business', 193100),
('0005433434336', 2358, 'Economy', 61500),
('0005432984586', 2358, 'Economy', 61500),
('0005433434505', 26179, 'Economy', 61500),
('0005433150971', 1493, 'Economy', 13000),
('0005432423678', 12900, 'Economy', 9200),
('0005433057522', 480, 'Economy', 9000),
('0005433057648', 12688, 'Economy', 8200),
('0005433057646', 12688, 'Economy', 8200),
('0005433035592', 2156, 'Economy', 11600),
('0005433922716', 2156, 'Economy', 11600),
('0005433922743', 2156, 'Economy', 11600),
('0005433111473', 302, 'Economy', 27900),
('0005434724710', 302, 'Economy', 27900),
('0005433289802', 9836, 'Economy', 27900),
('0005434031997', 9836, 'Economy', 27900),
('0005435212669', 7720, 'Business', 42100),
('0005435212433', 7720, 'Economy', 14000),
('0005434067121', 7720, 'Economy', 14000),
('0005434067094', 7720, 'Economy', 14000),
('0005434344003', 5310, 'Economy', 14400),
('0005435042830', 5310, 'Economy', 14400),
('0005435424051', 5310, 'Economy', 14400),
('0005432459280', 3394, 'Business', 18800),
('0005433633613', 3394, 'Economy', 6300),
('0005433633605', 3394, 'Economy', 6300),
('0005435884911', 8188, 'Economy', 6300),
('0005435529127', 1716, 'Economy', 21000),
('0005435252479', 7385, 'Economy', 6200),
('0005434458498', 28923, 'Economy', 6200),
('0005432360089', 6371, 'Economy', 12200),
('0005432604051', 21444, 'Economy', 6600),
('0005434822774', 5242, 'Economy', 28000),
('0005434822800', 5242, 'Economy', 28000),
('0005434821995', 9931, 'Comfort', 47600),
('0005434822318', 9931, 'Economy', 28000),
('0005435372889', 9931, 'Economy', 28000),
('0005434664924', 9931, 'Economy', 28000),
('0005434213926', 9551, 'Economy', 10900),
('0005434755754', 28644, 'Economy', 10900),
('0005433202132', 1979, 'Economy', 19000),
('0005433202257', 23266, 'Economy', 19000),
('0005434638984', 23266, 'Economy', 19000),
('0005434550851', 10616, 'Economy', 3000),
('0005435125741', 31897, 'Economy', 8800),
('0005435006645', 12962, 'Business', 29500),
('0005432304373', 12962, 'Economy', 9800),
('0005432188584', 14895, 'Economy', 17600),
('0005435902451', 14895, 'Economy', 17600),
('0005435982010', 26497, 'Economy', 6200),
('0005432300222', 26497, 'Economy', 6200),
('0005433434505', 26712, 'Economy', 6200),
('0005433255086', 16250, 'Economy', 7500),
('0005433763003', 26259, 'Economy', 62100),
('0005433784429', 26259, 'Economy', 62100),
('0005435501966', 11233, 'Business', 57200),
('0005433123791', 29942, 'Business', 10300),
('0005435068762', 3554, 'Economy', 9900),
('0005433101221', 181, 'Economy', 6700),
('0005432261632', 183, 'Economy', 6700),
('0005432020094', 7930, 'Economy', 6700),
('0005433101806', 7930, 'Economy', 6700),
('0005434876921', 14546, 'Economy', 11700),
('0005433614238', 5152, 'Economy', 6000),
('0005433614257', 5152, 'Economy', 6000),
('0005434264974', 5150, 'Economy', 6000),
('0005434264986', 5150, 'Economy', 6000),
('0005435006645', 5150, 'Economy', 6000),
('0005433784429', 8365, 'Economy', 6000),
('0005434244635', 8365, 'Economy', 6000),
('0005432054286', 21078, 'Economy', 6300),
('0005432328169', 21078, 'Economy', 6300),
('0005432382897', 31236, 'Economy', 6300),
('0005432423678', 30799, 'Economy', 4200),
('0005434157374', 9616, 'Economy', 10900),
('0005432948235', 25296, 'Business', 105900),
('0005433342399', 17022, 'Economy', 10200),
('0005432433643', 12769, 'Business', 40300),
('0005434067025', 30695, 'Economy', 13400),
('0005434264739', 5501, 'Economy', 11800),
('0005435461901', 5501, 'Economy', 11800),
('0005434264986', 13471, 'Economy', 12900),
('0005435765275', 13471, 'Economy', 11800),
('0005434264974', 13471, 'Economy', 11800),
('0005435765157', 13471, 'Economy', 11800),
('0005433007970', 1818, 'Economy', 16200),
('0005433285088', 22596, 'Economy', 16200),
('0005433846331', 5590, 'Economy', 33300),
('0005433845976', 13857, 'Economy', 33300),
('0005435937307', 4278, 'Economy', 13900),
('0005433342542', 11111, 'Economy', 7900),
('0005433342571', 11111, 'Economy', 7900),
('0005433342589', 11111, 'Economy', 7900),
('0005435540753', 11401, 'Economy', 6700),
('0005434907007', 2263, 'Business', 20200),
('0005433251020', 2263, 'Economy', 6700),
('0005435697148', 16476, 'Economy', 18100),
('0005434136742', 28580, 'Business', 23100),
('0005434137060', 28580, 'Economy', 7700),
('0005434137021', 28580, 'Economy', 7700),
('0005434136887', 28580, 'Economy', 7700),
('0005434287150', 2422, 'Economy', 15700),
('0005433867946', 32568, 'Economy', 17600),
('0005435911404', 12450, 'Economy', 22600),
('0005433867946', 14489, 'Economy', 16800),
('0005433868162', 32679, 'Economy', 16800),
('0005434299417', 7050, 'Economy', 16400),
('0005434406753', 26905, 'Economy', 16400),
('0005433007946', 22830, 'Economy', 17400),
('0005435487704', 15819, 'Economy', 8100),
('0005435839046', 18073, 'Economy', 66400),
('0005432525982', 30586, 'Business', 42100),
('0005435213185', 30586, 'Business', 42100),
('0005433511912', 841, 'Economy', 14600),
('0005433519436', 3954, 'Economy', 19300),
('0005433348930', 674, 'Economy', 3700),
('0005435160249', 7482, 'Economy', 12500),
('0005432655456', 26283, 'Economy', 6000),
('0005432328492', 3126, 'Economy', 5400),
('0005432328487', 3126, 'Economy', 5400),
('0005435487528', 6210, 'Economy', 41500),
('0005434309670', 6210, 'Economy', 41500),
('0005435487704', 19525, 'Economy', 41500),
('0005432291918', 1582, 'Economy', 28700),
('0005435501966', 20886, 'Economy', 28700),
('0005432692735', 17500, 'Economy', 38300),
('0005432692736', 17500, 'Economy', 38300),
('0005435937360', 13775, 'Economy', 3100),
('0005435937307', 27441, 'Economy', 3100),
('0005434407441', 27004, 'Business', 12000),
('0005434319311', 5695, 'Economy', 14400),
('0005432692735', 30349, 'Economy', 4100),
('0005432692736', 30349, 'Economy', 3700),
('0005434344003', 11469, 'Economy', 4000),
('0005433496825', 6299, 'Economy', 4000),
('0005434876691', 10088, 'Economy', 16600),
('0005434877084', 10088, 'Economy', 16600),
('0005434877791', 14642, 'Business', 49700),
('0005432966520', 2777, 'Economy', 11000),
('0005432966559', 2777, 'Economy', 11000),
('0005433679870', 29170, 'Economy', 11000),
('0005433633605', 9316, 'Economy', 44300),
('0005433614257', 9316, 'Economy', 44300),
('0005433633613', 9316, 'Economy', 48700),
('0005433614238', 9316, 'Economy', 44300),
('0005432948235', 11582, 'Economy', 7200),
('0005433817452', 10030, 'Economy', 6300),
('0005433817453', 10030, 'Economy', 6300),
('0005433753944', 2326, 'Economy', 61500),
('0005433753914', 2326, 'Economy', 61500),
('0005432984924', 26181, 'Economy', 61500),
('0005433150959', 1491, 'Economy', 13000),
('0005434374058', 20141, 'Economy', 13000),
('0005432302311', 12872, 'Economy', 9200),
('0005434031997', 441, 'Economy', 8200),
('0005434022722', 12693, 'Economy', 8200),
('0005434028254', 12693, 'Economy', 8200),
('0005433922788', 2138, 'Economy', 11600),
('0005434028254', 2138, 'Economy', 11600),
('0005434550953', 265, 'Business', 83700),
('0005434724815', 265, 'Economy', 27900),
('0005433233287', 265, 'Economy', 27900),
('0005434724342', 9869, 'Comfort', 47400),
('0005432527265', 7737, 'Economy', 14000),
('0005434244635', 5333, 'Comfort', 24400),
('0005432133134', 5333, 'Economy', 14400),
('0005433719124', 10924, 'Economy', 14400),
('0005435885017', 8202, 'Economy', 6300),
('0005435885018', 8202, 'Economy', 6300),
('0005433804929', 8206, 'Economy', 6300),
('0005432382998', 4668, 'Economy', 3300),
('0005435540753', 21998, 'Economy', 19100),
('0005434664924', 7362, 'Business', 18500),
('0005432838868', 7362, 'Economy', 6200),
('0005435990541', 15765, 'Economy', 48400),
('0005433468275', 2082, 'Economy', 12100),
('0005435176671', 6398, 'Economy', 13400),
('0005432360133', 6398, 'Economy', 12200),
('0005434458623', 17699, 'Economy', 3100),
('0005432603646', 31699, 'Economy', 6600),
('0005432747362', 422, 'Economy', 14800),
('0005434822915', 5252, 'Business', 84000),
('0005435149957', 5252, 'Business', 84000),
('0005435372449', 5252, 'Economy', 28000),
('0005434821898', 9938, 'Economy', 28000),
('0005435082676', 26015, 'Economy', 7400),
('0005435068762', 15473, 'Economy', 3800),
('0005434755791', 10700, 'Economy', 20400),
('0005434213926', 28660, 'Economy', 20400),
('0005433434336', 26496, 'Business', 18500),
('0005434943300', 856, 'Economy', 7500),
('0005434270180', 9389, 'Economy', 62100),
('0005433804929', 26228, 'Economy', 62100),
('0005435135643', 4927, 'Economy', 5300),
('0005434480010', 16584, 'Economy', 23100),
('0005435502175', 20922, 'Economy', 19100),
('0005432692735', 3029, 'Economy', 3400),
('0005432692736', 3029, 'Economy', 3400),
('0005432880627', 3031, 'Economy', 3400),
('0005434979311', 27573, 'Economy', 3600),
('0005433111473', 10251, 'Economy', 19700),
('0005433101398', 25, 'Business', 20000),
('0005432901349', 25, 'Economy', 6700),
('0005435626088', 3522, 'Economy', 11700),
('0005434877791', 3522, 'Economy', 11700),
('0005434877084', 14584, 'Economy', 11700),
('0005434876691', 14584, 'Economy', 11700),
('0005435125741', 14584, 'Economy', 11700),
('0005435957632', 615, 'Economy', 4100),
('0005433420308', 615, 'Economy', 4100),
('0005435376337', 16379, 'Economy', 6800),
('0005435082676', 24529, 'Economy', 3900),
('0005433202283', 12609, 'Economy', 14800),
('0005434639075', 12609, 'Economy', 14800),
('0005433202132', 23350, 'Economy', 14800),
('0005432328419', 31229, 'Economy', 6300),
('0005433568115', 25269, 'Economy', 35300),
('0005434654524', 5421, 'Economy', 22400),
('0005434654350', 12536, 'Economy', 22400),
('0005434351624', 4489, 'Economy', 14000),
('0005433342571', 17069, 'Economy', 10200),
('0005433342542', 17069, 'Economy', 10200),
('0005433342589', 17069, 'Economy', 10200),
('0005434081596', 12783, 'Economy', 13400),
('0005434067121', 30683, 'Economy', 14800),
('0005434067094', 30683, 'Economy', 13400),
('0005435765342', 13502, 'Economy', 11800),
('0005435846228', 25099, 'Economy', 32400),
('0005433007963', 1809, 'Economy', 16200),
('0005433845907', 13831, 'Business', 99800),
('0005433845763', 13831, 'Economy', 33300),
('0005432170351', 4709, 'Economy', 13600),
('0005434081596', 30549, 'Economy', 13600),
('0005433342629', 11077, 'Economy', 7900),
('0005435125741', 10964, 'Economy', 3200),
('0005435626088', 14744, 'Economy', 3200),
('0005434084908', 2717, 'Economy', 7700),
('0005435529127', 22248, 'Economy', 6700),
('0005433251316', 25626, 'Business', 20200),
('0005435697183', 16490, 'Economy', 18100),
('0005434137751', 7333, 'Economy', 7700),
('0005434136988', 28575, 'Economy', 7700),
('0005434136725', 28575, 'Economy', 7700),
('0005433266676', 24341, 'Economy', 7000),
('0005432382998', 30463, 'Economy', 3300),
('0005433650538', 7152, 'Economy', 29900),
('0005434407441', 7042, 'Economy', 16400),
('0005435293194', 26903, 'Economy', 16400),
('0005432603646', 21382, 'Economy', 15000),
('0005433251316', 14996, 'Economy', 6300),
('0005433251020', 25839, 'Economy', 6300),
('0005434907007', 25839, 'Economy', 6300),
('0005433007970', 22820, 'Business', 52300),
('0005435999170', 19679, 'Economy', 8900),
('0005435487507', 19679, 'Economy', 8100),
('0005435487515', 19679, 'Economy', 8100),
('0005435472588', 6015, 'Business', 199300),
('0005435839324', 6015, 'Economy', 66400),
('0005434066687', 30581, 'Comfort', 23900),
('0005432526749', 30581, 'Comfort', 23900),
('0005434066563', 30581, 'Economy', 14000),
('0005433367735', 24875, 'Business', 9800),
('0005434979659', 2015, 'Economy', 9500),
('0005434979311', 23531, 'Economy', 9500),
('0005434137751', 28724, 'Economy', 3200),
('0005434950510', 3647, 'Economy', 7200),
('0005433811632', 24293, 'Economy', 35100),
('0005432665239', 26492, 'Economy', 30700),
('0005433367735', 21680, 'Economy', 16700),
('0005433985785', 4144, 'Economy', 7200),
('0005433985257', 25664, 'Economy', 7200),
('0005432327939', 31146, 'Economy', 5400),
('0005435999188', 6211, 'Economy', 41500),
('0005432628699', 28129, 'Economy', 13000),
('0005434435117', 1120, 'Economy', 13900),
('0005434964155', 1308, 'Economy', 67800),
('0005433261409', 1308, 'Economy', 67800),
('0005434407487', 27016, 'Economy', 4000),
('0005434407499', 27016, 'Economy', 4400),
('0005434319331', 5698, 'Economy', 14400),
('0005433123861', 15667, 'Economy', 14400),
('0005433123861', 7549, 'Economy', 3700),
('0005432075216', 6297, 'Business', 11900),
('0005433496578', 20384, 'Economy', 4000),
('0005432783208', 12214, 'Economy', 13700),
('0005432783180', 12214, 'Economy', 13700),
('0005434877876', 14634, 'Economy', 16600),
('0005435660096', 9226, 'Economy', 20300),
('0005433680380', 2793, 'Economy', 11000),
('0005433684393', 29136, 'Business', 33000),
('0005435854056', 25242, 'Business', 132900),
('0005433613914', 25242, 'Economy', 44300),
('0005435986662', 26579, 'Economy', 64400),
('0005433568850', 317, 'Business', 21500),
('0005432947785', 317, 'Economy', 7200),
('0005433568115', 11601, 'Economy', 7200),
('0005433074591', 11601, 'Economy', 7200),
('0005433753976', 2329, 'Economy', 61500),
('0005432655490', 2329, 'Economy', 61500),
('0005434023420', 447, 'Economy', 8200),
('0005433057408', 447, 'Economy', 8200),
('0005434022821', 12680, 'Economy', 8200),
('0005434023012', 12680, 'Economy', 8200),
('0005433922368', 24122, 'Economy', 11600),
('0005433233399', 259, 'Business', 83700),
('0005433180826', 259, 'Economy', 27900),
('0005434724536', 9820, 'Economy', 27900),
('0005434067248', 7771, 'Comfort', 23900),
('0005432527506', 7771, 'Comfort', 23900),
('0005432527481', 7771, 'Economy', 14000),
('0005432069600', 7771, 'Economy', 14000),
('0005432527487', 7771, 'Economy', 14000),
('0005435613192', 5312, 'Economy', 14400),
('0005435613244', 5312, 'Economy', 14400),
('0005435424532', 10875, 'Comfort', 24400),
('0005435612069', 10875, 'Economy', 14400),
('0005435424552', 10875, 'Economy', 14400),
('0005432181623', 3367, 'Business', 18800),
('0005435884859', 3366, 'Economy', 6300),
('0005435884860', 3366, 'Economy', 6300),
('0005435885067', 8239, 'Business', 18800),
('0005435885066', 8239, 'Business', 18800),
('0005435885047', 8239, 'Economy', 6300),
('0005435854056', 8258, 'Business', 18800),
('0005434458623', 28949, 'Economy', 6200),
('0005435176723', 6357, 'Economy', 12200),
('0005432360194', 6357, 'Economy', 12200),
('0005432360192', 6357, 'Economy', 12200),
('0005433293209', 418, 'Economy', 14800),
('0005432747177', 12089, 'Economy', 14800),
('0005435372261', 5301, 'Economy', 28000),
('0005434823014', 5301, 'Economy', 28000),
('0005434558230', 5301, 'Economy', 28000),
('0005435372971', 9925, 'Economy', 28000),
('0005434821865', 9925, 'Economy', 28000),
('0005434755791', 28646, 'Business', 32800),
('0005434639228', 1972, 'Economy', 19000),
('0005433202283', 23252, 'Economy', 19000),
('0005434639075', 23252, 'Economy', 19000),
('0005435326573', 6053, 'Business', 69700),
('0005434600451', 18600, 'Economy', 23200),
('0005434550953', 10654, 'Economy', 3000),
('0005435221503', 6719, 'Economy', 17000),
('0005433397848', 13563, 'Economy', 12200),
('0005435808159', 23174, 'Economy', 24700),
('0005434755936', 10728, 'Business', 61300),
('0005434214340', 10728, 'Economy', 20400),
('0005434214359', 10728, 'Economy', 20400),
('0005435039478', 5452, 'Economy', 9800),
('0005435039506', 5452, 'Economy', 9800),
('0005434229270', 12968, 'Economy', 9800),
('0005433726077', 30865, 'Economy', 30600),
('0005434270180', 26531, 'Economy', 6200),
('0005432857954', 3133, 'Economy', 10100),
('0005432857930', 3133, 'Economy', 10100),
('0005434170906', 9386, 'Economy', 62100),
('0005433784569', 26274, 'Economy', 62100),
('0005433960136', 24263, 'Business', 36400),
('0005433985257', 24263, 'Economy', 12100),
('0005435149957', 10319, 'Economy', 15400),
('0005433289821', 21915, 'Economy', 15400),
('0005432291918', 20943, 'Business', 57200),
('0005432880749', 30018, 'Economy', 3400),
('0005432706441', 30018, 'Economy', 3400),
('0005435068877', 3548, 'Economy', 9000),
('0005433101350', 125, 'Economy', 6700),
('0005433101395', 125, 'Economy', 6700),
('0005433101941', 8115, 'Business', 20000),
('0005434877876', 3506, 'Economy', 11700),
('0005434938053', 3506, 'Economy', 11700),
('0005434426477', 3506, 'Economy', 11700),
('0005434937958', 14591, 'Economy', 11700),
('0005435889827', 3611, 'Economy', 14800),
('0005432645792', 25111, 'Economy', 29200),
('0005432645841', 25111, 'Economy', 29200),
('0005433614415', 4989, 'Economy', 6000),
('0005432105374', 4989, 'Economy', 6000),
('0005434229270', 4987, 'Economy', 6000),
('0005433784569', 8400, 'Economy', 6000),
('0005433613914', 8401, 'Economy', 6000),
('0005434264861', 8402, 'Economy', 6000),
('0005433690918', 8402, 'Economy', 6600),
('0005434639030', 12600, 'Economy', 14800),
('0005432327939', 21052, 'Business', 18900),
('0005432328492', 31240, 'Economy', 6300),
('0005432382998', 31240, 'Economy', 6300),
('0005432328487', 31240, 'Economy', 6300),
('0005432822168', 9602, 'Economy', 10900),
('0005432901349', 9602, 'Economy', 10900),
('0005432948308', 25279, 'Economy', 35300),
('0005435340196', 12549, 'Economy', 24600),
('0005433719124', 7450, 'Economy', 11700),
('0005433397848', 19266, 'Economy', 11000),
('0005435092028', 1051, 'Economy', 11200),
('0005433341535', 1051, 'Economy', 10200),
('0005433342629', 17050, 'Economy', 10200),
('0005432391976', 1335, 'Economy', 33700),
('0005434066687', 12768, 'Economy', 13400),
('0005434066563', 12768, 'Economy', 13400),
('0005433989746', 30668, 'Economy', 13400),
('0005435765975', 5527, 'Business', 35300),
('0005435765992', 5527, 'Economy', 11800),
('0005435765532', 13488, 'Economy', 11800),
('0005435462287', 13488, 'Economy', 11800),
('0005432632717', 4131, 'Economy', 29400),
('0005432632712', 4131, 'Economy', 29400),
('0005433284912', 1851, 'Economy', 16200),
('0005433846476', 5552, 'Economy', 33300),
('0005435282404', 13847, 'Economy', 33300),
('0005435937360', 27327, 'Economy', 12700),
('0005433341535', 17101, 'Business', 23600),
('0005435178470', 7108, 'Economy', 29000),
('0005435443271', 27062, 'Economy', 29000),
('0005433400970', 25577, 'Economy', 6700),
('0005432862225', 2502, 'Economy', 12400),
('0005434137785', 7311, 'Economy', 7700),
('0005434137852', 7311, 'Economy', 7700),
('0005434137789', 7311, 'Economy', 7700),
('0005435808191', 1914, 'Economy', 21700),
('0005434503671', 16708, 'Economy', 6900),
('0005433867920', 32577, 'Economy', 17600),
('0005433867920', 14478, 'Economy', 18500),
('0005434407499', 7040, 'Business', 49100),
('0005434407487', 7040, 'Economy', 16400),
('0005433008434', 14160, 'Economy', 17400),
('0005433008437', 14160, 'Economy', 17400),
('0005433007963', 22834, 'Economy', 17400),
('0005435999008', 15825, 'Economy', 8100),
('0005435487528', 19690, 'Economy', 8100),
('0005435839334', 6006, 'Economy', 66400),
('0005435839359', 6006, 'Economy', 66400),
('0005433284912', 23010, 'Business', 15700),
('0005434066499', 30592, 'Comfort', 23900),
('0005432526960', 30592, 'Economy', 14000),
('0005435652584', 24844, 'Economy', 3300),
('0005435652560', 24844, 'Economy', 3300),
('0005434979713', 2069, 'Economy', 10500),
('0005434137789', 28759, 'Economy', 3200),
('0005434137852', 28759, 'Economy', 3200),
('0005434137785', 28759, 'Economy', 3200),
('0005435916143', 3680, 'Economy', 7200),
('0005435178470', 27163, 'Economy', 4900),
('0005434503671', 22678, 'Economy', 16100),
('0005435652560', 21676, 'Economy', 16700),
('0005435652584', 21676, 'Economy', 16700),
('0005435999008', 19578, 'Economy', 41500),
('0005435928085', 4049, 'Economy', 7500),
('0005435551570', 17016, 'Economy', 48100),
('0005435907491', 32890, 'Economy', 14700),
('0005435784908', 13786, 'Economy', 3100),
('0005434319360', 5669, 'Economy', 14400),
('0005433192936', 1374, 'Economy', 23500),
('0005433193008', 18546, 'Economy', 23500),
('0005435476661', 5643, 'Economy', 9300),
('0005432783618', 5643, 'Economy', 9300),
('0005432783180', 15385, 'Economy', 9300),
('0005432783208', 15385, 'Economy', 9300),
('0005434925722', 6342, 'Economy', 4000),
('0005432783321', 12189, 'Economy', 13700),
('0005434877099', 10070, 'Economy', 16600),
('0005434877226', 10070, 'Economy', 16600),
('0005433680425', 2807, 'Economy', 11000),
('0005432966857', 29149, 'Economy', 11000),
('0005433614415', 9295, 'Economy', 44300),
('0005433613926', 25234, 'Economy', 44300),
('0005432948119', 321, 'Economy', 7200),
('0005432948308', 11580, 'Economy', 7200),
('0005434374560', 1539, 'Economy', 13000),
('0005434374100', 20160, 'Economy', 13000),
('0005433151306', 20160, 'Economy', 13000),
('0005432424319', 526, 'Economy', 9200),
('0005432423841', 12874, 'Economy', 9200),
('0005432423907', 12874, 'Economy', 9200),
('0005433057334', 476, 'Economy', 8200),
('0005433684393', 476, 'Economy', 8200),
('0005434023472', 476, 'Economy', 8200),
('0005433527240', 13814, 'Economy', 37200),
('0005433923055', 2130, 'Economy', 11600),
('0005433035777', 2130, 'Economy', 11600),
('0005433922055', 24086, 'Business', 34700),
('0005433036126', 24086, 'Economy', 11600),
('0005432277767', 282, 'Economy', 27900),
('0005434725053', 282, 'Economy', 27900),
('0005433289821', 9862, 'Business', 83700),
('0005432527589', 7769, 'Economy', 14000),
('0005432527554', 7769, 'Economy', 14000),
('0005435613268', 5356, 'Business', 43100),
('0005434573308', 5356, 'Business', 43100),
('0005435319490', 5356, 'Comfort', 24400),
('0005432133161', 5356, 'Comfort', 24400),
('0005435423961', 5356, 'Economy', 14400),
('0005432133160', 5356, 'Economy', 14400),
('0005435612565', 10929, 'Economy', 14400),
('0005435612575', 10929, 'Economy', 14400),
('0005435884770', 3357, 'Economy', 6300),
('0005432838951', 7372, 'Economy', 6200),
('0005435252643', 28919, 'Economy', 6200),
('0005432823433', 28919, 'Economy', 6200),
('0005435176678', 6417, 'Economy', 12200),
('0005435176811', 6417, 'Economy', 12200),
('0005432336003', 6417, 'Economy', 12200),
('0005432360222', 6417, 'Economy', 12200),
('0005432052736', 21028, 'Economy', 12200),
('0005432747428', 414, 'Economy', 14800),
('0005434823214', 5270, 'Comfort', 47600),
('0005434823197', 5270, 'Comfort', 47600),
('0005434823215', 5270, 'Economy', 28000),
('0005434823217', 5270, 'Economy', 28000),
('0005434558241', 5270, 'Economy', 28000),
('0005435386510', 5270, 'Economy', 28000),
('0005434823157', 5270, 'Economy', 28000),
('0005435373042', 9889, 'Business', 84000),
('0005435082766', 6987, 'Economy', 7400),
('0005434214359', 28595, 'Business', 32800),
('0005434214340', 28595, 'Economy', 10900),
('0005434755936', 28595, 'Economy', 10900),
('0005434639030', 23304, 'Economy', 19000),
('0005434600716', 6065, 'Economy', 23200),
('0005434600532', 18594, 'Economy', 23200),
('0005434558230', 10662, 'Business', 9100),
('0005433180826', 10662, 'Economy', 3000),
('0005435125871', 31862, 'Business', 26400),
('0005433397402', 19405, 'Business', 36600),
('0005435068877', 15495, 'Economy', 3800),
('0005434426477', 14869, 'Economy', 17600),
('0005434943228', 16208, 'Economy', 7500),
('0005433811632', 27871, 'Economy', 4400),
('0005433763164', 9388, 'Economy', 62100),
('0005433784622', 26249, 'Economy', 62100),
('0005433762957', 26249, 'Economy', 62100),
('0005433959926', 24288, 'Business', 36400),
('0005433985785', 25944, 'Business', 36400),
('0005433123861', 29914, 'Business', 10300),
('0005434979659', 23661, 'Economy', 3600),
('0005435068948', 3529, 'Economy', 9000),
('0005432919635', 141, 'Economy', 6700),
('0005432261771', 142, 'Economy', 6700),
('0005433101972', 7935, 'Economy', 6700),
('0005434426519', 3496, 'Economy', 11700),
('0005434938087', 3496, 'Economy', 11700),
('0005434877099', 14581, 'Comfort', 19900),
('0005434877226', 14581, 'Economy', 11700),
('0005435957652', 623, 'Economy', 4100),
('0005435957655', 623, 'Economy', 4100),
('0005434247139', 16029, 'Economy', 10400),
('0005434467728', 23206, 'Economy', 21200),
('0005432645948', 6830, 'Business', 87700),
('0005433960136', 25753, 'Economy', 7100),
('0005433784622', 8415, 'Business', 18000),
('0005433613926', 8416, 'Economy', 6000),
('0005432034859', 8417, 'Business', 18000),
('0005432336003', 8417, 'Economy', 6000),
('0005434639228', 23398, 'Economy', 14800),
('0005432423841', 30756, 'Business', 12700),
('0005432423907', 30756, 'Economy', 4200),
('0005432822095', 28990, 'Business', 32600),
('0005433568850', 11877, 'Economy', 35300),
('0005432947785', 11877, 'Economy', 35300),
('0005432948360', 25295, 'Economy', 35300),
('0005432430816', 30827, 'Economy', 39100),
('0005433715822', 7430, 'Economy', 10700),
('0005433690918', 7430, 'Economy', 10700),
('0005435266096', 7430, 'Economy', 10700),
('0005433397402', 1442, 'Economy', 11000),
('0005434066499', 12778, 'Economy', 14800),
('0005434067248', 30649, 'Economy', 13400),
('0005434264861', 5492, 'Economy', 11800),
('0005435461955', 5492, 'Economy', 11800),
('0005435765612', 13491, 'Business', 35300),
('0005434831137', 13491, 'Economy', 11800),
('0005435462309', 13491, 'Economy', 11800),
('0005433008021', 1793, 'Economy', 16200),
('0005433008211', 1793, 'Economy', 16200),
('0005433008434', 22564, 'Economy', 16200),
('0005433008437', 22564, 'Economy', 16200),
('0005433845887', 13875, 'Economy', 33300),
('0005432112509', 7837, 'Economy', 15100),
('0005435785223', 4298, 'Economy', 12700),
('0005432459162', 30543, 'Economy', 13600),
('0005434084908', 28495, 'Economy', 7700),
('0005435540776', 11367, 'Business', 20200),
('0005434906684', 25601, 'Economy', 6700),
('0005434137926', 7331, 'Economy', 7700),
('0005434906684', 14994, 'Economy', 6300),
('0005435999188', 19670, 'Economy', 8100),
('0005435472760', 18066, 'Economy', 66400),
('0005435472757', 18066, 'Economy', 66400),
('0005435213422', 30628, 'Comfort', 23900),
('0005435213424', 30628, 'Economy', 14000),
('0005433656666', 30628, 'Economy', 14000),
('0005434137926', 28744, 'Economy', 3200),
('0005435390165', 7475, 'Economy', 12500),
('0005435652980', 1656, 'Business', 50000),
('0005435652976', 1656, 'Business', 50000),
('0005433367460', 1656, 'Economy', 16700),
('0005433985862', 4164, 'Economy', 7200),
('0005432655414', 17872, 'Business', 18000),
('0005432655490', 26293, 'Economy', 6000),
('0005432328634', 3076, 'Economy', 5400),
('0005432328621', 3076, 'Economy', 5400),
('0005435296954', 6175, 'Economy', 41500),
('0005435959997', 15238, 'Economy', 10500),
('0005432873193', 1197, 'Economy', 38300),
('0005434435097', 17281, 'Economy', 13900),
('0005434963975', 18247, 'Economy', 67800),
('0005435785223', 27402, 'Economy', 3400),
('0005434407668', 26970, 'Economy', 4000),
('0005435221503', 24980, 'Economy', 15500),
('0005433193017', 18503, 'Economy', 23500),
('0005433193024', 18503, 'Economy', 23500),
('0005434343803', 29791, 'Economy', 4000),
('0005434343651', 29791, 'Economy', 4000),
('0005435824576', 1262, 'Business', 199800),
('0005435242547', 5665, 'Economy', 9300),
('0005432783321', 15367, 'Economy', 9300),
('0005435850889', 28852, 'Economy', 7000),
('0005432848229', 28852, 'Economy', 6300),
('0005434443523', 20362, 'Economy', 4000),
('0005434925479', 20362, 'Economy', 4000),
('0005432783262', 12194, 'Economy', 13700),
('0005432783618', 15420, 'Economy', 13700),
('0005434877580', 10117, 'Economy', 16600),
('0005434877550', 10117, 'Economy', 16600),
('0005434758891', 14618, 'Economy', 16600),
('0005433613953', 25212, 'Economy', 48700),
('0005433577690', 25212, 'Economy', 44300),
('0005433129220', 324, 'Business', 21500),
('0005432947941', 324, 'Economy', 7200),
('0005432948360', 11616, 'Business', 21500),
('0005432984924', 2355, 'Business', 184500),
('0005432984758', 2355, 'Business', 184500),
('0005433434489', 2355, 'Economy', 61500),
('0005435981786', 26172, 'Economy', 61500),
('0005434374593', 1540, 'Economy', 13000),
('0005434374602', 1540, 'Economy', 13000),
('0005434374073', 20151, 'Economy', 13000),
('0005434725182', 305, 'Economy', 27900),
('0005434725175', 305, 'Economy', 27900),
('0005434551116', 305, 'Economy', 30700),
('0005433233613', 305, 'Economy', 27900),
('0005434735611', 9872, 'Economy', 27900),
('0005434067433', 7736, 'Economy', 14000),
('0005432527733', 7736, 'Economy', 14000),
('0005434344158', 5314, 'Economy', 14400),
('0005432133182', 5314, 'Economy', 14400),
('0005435424651', 10916, 'Economy', 14400),
('0005433633738', 3349, 'Business', 18800),
('0005432459162', 3349, 'Economy', 6300),
('0005435885142', 8201, 'Economy', 6300),
('0005432459771', 8201, 'Economy', 6900),
('0005432383124', 4580, 'Economy', 3300),
('0005435540957', 1749, 'Economy', 19100),
('0005435540776', 22003, 'Economy', 19100),
('0005432838983', 7401, 'Economy', 6200),
('0005433293209', 12299, 'Economy', 19500),
('0005432890782', 412, 'Economy', 14800),
('0005434823350', 5283, 'Business', 84000),
('0005432823433', 5283, 'Economy', 28000),
('0005434831137', 5283, 'Economy', 28000),
('0005432203048', 9932, 'Economy', 28000),
('0005435100090', 31845, 'Economy', 8900),
('0005433202160', 2000, 'Economy', 19000),
('0005434600496', 18589, 'Economy', 23200),
('0005434558241', 10665, 'Economy', 3000),
('0005434558185', 27707, 'Economy', 3000),
('0005435437719', 6728, 'Business', 51100),
('0005435682034', 6728, 'Economy', 17000),
('0005433397931', 13535, 'Business', 36600),
('0005433397449', 19391, 'Economy', 12200),
('0005435068655', 13178, 'Economy', 3800),
('0005435068570', 13178, 'Economy', 3800),
('0005435068948', 15511, 'Economy', 3800),
('0005435808191', 23188, 'Economy', 24700),
('0005434755783', 10703, 'Economy', 20400),
('0005435039619', 5427, 'Economy', 9800),
('0005435006739', 13007, 'Business', 29500),
('0005434426519', 14868, 'Business', 52900),
('0005435981786', 26722, 'Economy', 6200),
('0005432857950', 3146, 'Economy', 10100),
('0005433784480', 26234, 'Economy', 62100),
('0005433960164', 24282, 'Economy', 12100),
('0005433960181', 24282, 'Economy', 12100),
('0005435386510', 10351, 'Economy', 15400),
('0005433289842', 21964, 'Economy', 15400),
('0005435319490', 11234, 'Economy', 19100),
('0005434573308', 11234, 'Economy', 19100),
('0005432880614', 2996, 'Economy', 3400),
('0005434979713', 23662, 'Economy', 3600),
('0005435068570', 15284, 'Business', 26900),
('0005435068655', 15284, 'Economy', 9000),
('0005432261835', 160, 'Economy', 7300),
('0005432020197', 8128, 'Economy', 6700),
('0005435126276', 3480, 'Business', 35000),
('0005434877550', 14561, 'Business', 35000),
('0005435625943', 14561, 'Economy', 11700),
('0005435125871', 14561, 'Economy', 11700),
('0005434877580', 14561, 'Economy', 11700),
('0005434938011', 14561, 'Economy', 11700),
('0005435376337', 5755, 'Economy', 6800),
('0005433959926', 25708, 'Economy', 7100),
('0005435082766', 26144, 'Economy', 3900),
('0005432105474', 5053, 'Economy', 6000),
('0005435006739', 5060, 'Economy', 6000),
('0005433784480', 8430, 'Business', 18000),
('0005434244716', 8430, 'Economy', 6000),
('0005433613953', 8431, 'Economy', 6000),
('0005434264986', 8432, 'Economy', 6000),
('0005432382589', 21060, 'Economy', 6300),
('0005432382587', 21060, 'Economy', 6300),
('0005432424319', 13298, 'Economy', 4200),
('0005434157466', 28962, 'Economy', 10900),
('0005432948119', 11865, 'Economy', 35300),
('0005433715874', 7428, 'Economy', 10700),
('0005434095161', 11629, 'Business', 36500),
('0005433397449', 1424, 'Business', 33000),
('0005433397931', 19245, 'Business', 33000),
('0005434443523', 17367, 'Economy', 14100),
('0005433342025', 1089, 'Economy', 10200),
('0005433269704', 17044, 'Economy', 10200),
('0005435462010', 5514, 'Economy', 11800),
('0005435765516', 13464, 'Economy', 11800),
('0005433284995', 1884, 'Economy', 17900),
('0005434620547', 7856, 'Economy', 15100),
('0005435784908', 27305, 'Economy', 12700),
('0005434081838', 4742, 'Economy', 13600),
('0005432459136', 30563, 'Business', 40900),
('0005433342025', 17137, 'Economy', 7900),
('0005432919635', 9100, 'Business', 26600),
('0005434928292', 10974, 'Economy', 3500),
('0005435625943', 10974, 'Economy', 3200),
('0005435125871', 10974, 'Economy', 3200),
('0005435126276', 14769, 'Economy', 3200),
('0005433788199', 11162, 'Economy', 24600),
('0005433251111', 2283, 'Economy', 6700),
('0005434907200', 2283, 'Economy', 6700),
('0005434906625', 25576, 'Business', 20200),
('0005433129220', 11983, 'Economy', 6600),
('0005434137954', 7291, 'Economy', 7700),
('0005434137991', 7291, 'Economy', 7700),
('0005434988717', 6609, 'Economy', 9800),
('0005432383124', 30509, 'Economy', 3300),
('0005433109958', 2420, 'Economy', 15700),
('0005432264471', 2420, 'Economy', 15700),
('0005434287061', 26841, 'Economy', 15700),
('0005433868162', 32621, 'Economy', 17600),
('0005433868094', 32621, 'Economy', 17600),
('0005433868060', 32621, 'Economy', 17600),
('0005433868094', 14491, 'Economy', 16800),
('0005433868060', 14491, 'Economy', 16800),
('0005433868162', 14491, 'Economy', 16800),
('0005434299518', 7034, 'Economy', 18000),
('0005434407668', 7034, 'Economy', 16400),
('0005434906625', 14983, 'Economy', 6300),
('0005433008021', 22840, 'Economy', 17400),
('0005433008211', 22840, 'Economy', 17400),
('0005434925479', 14966, 'Economy', 7600),
('0005434925722', 20501, 'Economy', 7600),
('0005433284995', 23031, 'Economy', 5200),
('0005432802500', 1474, 'Economy', 50100),
('0005432526595', 30631, 'Economy', 14000),
('0005434066526', 30631, 'Economy', 14000),
('0005434137954', 28725, 'Economy', 3200),
('0005434137991', 28725, 'Economy', 3200),
('0005433348927', 718, 'Economy', 3700),
('0005434466402', 23234, 'Economy', 20900),
('0005433438793', 31123, 'Economy', 5400),
('0005434565791', 20866, 'Economy', 28700),
('0005435225520', 7227, 'Economy', 13000),
('0005433156675', 1147, 'Economy', 13900),
('0005433373430', 2448, 'Business', 86800),
('0005435706214', 27037, 'Economy', 28900),
('0005433123791', 5703, 'Economy', 14400),
('0005434319311', 15668, 'Economy', 14400),
('0005434319235', 15668, 'Economy', 14400),
('0005433123791', 30313, 'Economy', 3700),
('0005434344158', 11434, 'Economy', 4000),
('0005433415538', 1272, 'Economy', 66600),
('0005432783262', 15387, 'Economy', 9300),
('0005434925302', 20323, 'Economy', 4000),
('0005435242547', 15421, 'Economy', 15100),
('0005432966740', 2792, 'Economy', 11000),
('0005433633738', 9318, 'Economy', 44300),
('0005433613613', 25250, 'Economy', 44300),
('0005433613938', 25250, 'Economy', 44300),
('0005432655414', 26204, 'Business', 184500),
('0005435981761', 26204, 'Economy', 61500),
('0005432423953', 12923, 'Economy', 9200),
('0005434735611', 442, 'Economy', 8200),
('0005433057648', 442, 'Economy', 8200),
('0005433035843', 2168, 'Economy', 11600),
('0005433922716', 24103, 'Business', 34700),
('0005433180820', 273, 'Business', 83700),
('0005433233779', 273, 'Comfort', 47400),
('0005433289842', 9821, 'Economy', 27900),
('0005435212750', 7773, 'Economy', 14000),
('0005434244716', 5317, 'Economy', 14400),
('0005434343803', 10931, 'Economy', 14400),
('0005434343651', 10931, 'Economy', 14400),
('0005432459136', 3334, 'Economy', 6300),
('0005435884777', 3333, 'Economy', 6300),
('0005433468275', 23844, 'Economy', 13300),
('0005434149622', 6413, 'Economy', 12200),
('0005432359943', 21022, 'Economy', 12200),
('0005434458647', 17712, 'Economy', 3100),
('0005434831111', 9917, 'Business', 84000),
('0005434558185', 9917, 'Comfort', 47600),
('0005434214145', 9519, 'Business', 32800),
('0005434755783', 28626, 'Economy', 10900),
('0005434551116', 10588, 'Economy', 3000),
('0005435437746', 6739, 'Economy', 17000),
('0005435126276', 11560, 'Economy', 8800),
('0005435126022', 31875, 'Economy', 8800),
('0005433397717', 19379, 'Economy', 12200),
('0005434229162', 5470, 'Economy', 9800),
('0005433434489', 26556, 'Economy', 6200),
('0005435981761', 26706, 'Economy', 6200),
('0005434943300', 16232, 'Economy', 7500),
('0005434943217', 16232, 'Economy', 7500),
('0005435652976', 21759, 'Economy', 3600),
('0005435652980', 21759, 'Economy', 3300),
('0005433367460', 21759, 'Economy', 3300),
('0005433960147', 24251, 'Business', 36400),
('0005433985862', 25933, 'Economy', 12100),
('0005434479934', 16597, 'Economy', 23100),
('0005433123791', 3056, 'Economy', 3400),
('0005434988717', 23690, 'Economy', 3600),
('0005433101525', 175, 'Economy', 6700),
('0005433870707', 32332, 'Economy', 6900),
('0005435902528', 3502, 'Economy', 11700),
('0005434096710', 11822, 'Economy', 13400),
('0005435163162', 29525, 'Economy', 12200),
('0005433960181', 25734, 'Economy', 7100),
('0005433960164', 25734, 'Economy', 7100),
('0005433613938', 8446, 'Economy', 6000),
('0005433613613', 8446, 'Economy', 6000),
('0005434149622', 8447, 'Business', 18000),
('0005434229162', 8447, 'Economy', 6000),
('0005433202160', 23351, 'Economy', 14800),
('0005432383124', 31237, 'Business', 18900),
('0005432328634', 31237, 'Economy', 6300),
('0005432328621', 31237, 'Economy', 6300),
('0005433642136', 27588, 'Economy', 29900),
('0005432423953', 30710, 'Economy', 4200),
('0005432947941', 11874, 'Economy', 35300),
('0005433568385', 25274, 'Economy', 35300),
('0005433568376', 25274, 'Economy', 35300),
('0005433656666', 7449, 'Economy', 10700),
('0005433715611', 29208, 'Economy', 10700),
('0005433397717', 1451, 'Economy', 11000),
('0005434351624', 29634, 'Economy', 14000),
('0005434066526', 12814, 'Economy', 13400),
('0005434081704', 12814, 'Economy', 13400),
('0005434067433', 30677, 'Economy', 13400),
('0005434081838', 30677, 'Economy', 13400),
('0005434264986', 5523, 'Economy', 11800),
('0005435765707', 13468, 'Economy', 11800),
('0005432459771', 4723, 'Economy', 13600),
('0005434081704', 30555, 'Economy', 13600),
('0005433507016', 20465, 'Economy', 8900),
('0005435715252', 27070, 'Economy', 29000),
('0005435540957', 22258, 'Economy', 6700),
('0005434906541', 25618, 'Economy', 6700),
('0005434906663', 25618, 'Economy', 6700),
('0005432620862', 28080, 'Economy', 12400),
('0005435697183', 24734, 'Economy', 19900),
('0005432382587', 31291, 'Economy', 3300),
('0005432382589', 31291, 'Economy', 3300),
('0005433788199', 20810, 'Economy', 23800),
('0005434287150', 26872, 'Economy', 15700),
('0005434663315', 12444, 'Economy', 22600),
('0005434906663', 14990, 'Economy', 6300),
('0005434906541', 14990, 'Economy', 6300),
('0005433251111', 25852, 'Economy', 6300),
('0005434907200', 25852, 'Economy', 6300),
('0005435718831', 27116, 'Economy', 28400),
('0005434925302', 14957, 'Economy', 7600),
('0005435652723', 24856, 'Economy', 3300),
('0005434137852', 11949, 'Business', 9700),
('0005434137431', 11949, 'Economy', 3500),
('0005435697183', 16308, 'Economy', 7200),
('0005433367626', 1689, 'Economy', 16700),
('0005435652723', 21697, 'Economy', 16700),
('0005432660800', 17861, 'Economy', 6000),
('0005432328419', 31109, 'Economy', 5400),
('0005432674997', 17497, 'Economy', 38300),
('0005435551532', 11072, 'Economy', 48100),
('0005434964045', 18243, 'Business', 203300),
('0005435784838', 13769, 'Economy', 3100),
('0005435785095', 13769, 'Economy', 3100),
('0005434407235', 20273, 'Economy', 4400),
('0005434407072', 20273, 'Economy', 4000),
('0005433496774', 20316, 'Economy', 4000),
('0005435913874', 14617, 'Business', 49700),
('0005433613979', 25256, 'Economy', 44300),
('0005433568376', 11612, 'Business', 21500),
('0005433568385', 11612, 'Economy', 7200),
('0005433434505', 2319, 'Economy', 61500),
('0005432984673', 2319, 'Economy', 61500),
('0005434374141', 20140, 'Economy', 13000),
('0005433057612', 434, 'Economy', 8200),
('0005433035837', 2126, 'Economy', 12700),
('0005433922788', 24093, 'Economy', 11600),
('0005433289802', 250, 'Business', 83700),
('0005434724594', 9838, 'Business', 83700),
('0005434724426', 9838, 'Economy', 27900),
('0005435213059', 7741, 'Economy', 14000),
('0005435885018', 3324, 'Economy', 6300),
('0005433507016', 8236, 'Economy', 6300),
('0005432382589', 30207, 'Economy', 3300),
('0005432382587', 30207, 'Economy', 3300),
('0005435252542', 7402, 'Economy', 6200),
('0005434458647', 28943, 'Business', 18500),
('0005432359955', 21012, 'Economy', 12200),
('0005432335935', 21012, 'Economy', 12200),
('0005434600468', 18582, 'Economy', 23200),
('0005433180820', 10593, 'Business', 9100),
('0005434214145', 28688, 'Economy', 20400),
('0005434229196', 5461, 'Economy', 9800),
('0005434229122', 5461, 'Economy', 9800),
('0005435039235', 12958, 'Business', 29500),
('0005435902528', 14882, 'Business', 52900),
('0005434426273', 20219, 'Economy', 17600),
('0005432583710', 31488, 'Economy', 10100),
('0005434979528', 27569, 'Economy', 3600),
('0005435718831', 15332, 'Economy', 9000),
('0005433101600', 193, 'Business', 20000),
('0005432817262', 7984, 'Economy', 7300),
('0005435913874', 3466, 'Comfort', 19900),
('0005435126022', 14570, 'Business', 35000),
('0005434426273', 14570, 'Economy', 11700),
('0005434938087', 14570, 'Economy', 11700),
('0005435625974', 14570, 'Economy', 11700),
('0005435229345', 6832, 'Economy', 29200),
('0005432645839', 25103, 'Business', 87700),
('0005433960147', 25765, 'Economy', 7100),
('0005432335935', 5145, 'Business', 18000),
('0005433815322', 5145, 'Economy', 6000),
('0005433613979', 8461, 'Business', 18000),
('0005434229122', 8462, 'Economy', 6600),
('0005434264974', 8462, 'Economy', 6000),
('0005434229196', 8462, 'Economy', 6000),
('0005434639028', 12618, 'Economy', 14800),
('0005432382828', 21074, 'Business', 18900),
('0005432328419', 21074, 'Economy', 6300),
('0005432817262', 29005, 'Economy', 10900),
('0005433568452', 25318, 'Economy', 35300),
('0005433719124', 29220, 'Economy', 10700),
('0005433342372', 1072, 'Economy', 10200),
('0005432390013', 18259, 'Economy', 33700),
('0005434831111', 5504, 'Economy', 11800),
('0005435462038', 5504, 'Economy', 11800),
('0005433815322', 13883, 'Economy', 33300),
('0005433846313', 13883, 'Economy', 33300),
('0005433846331', 13883, 'Economy', 33300),
('0005434620381', 32952, 'Economy', 15100),
('0005434993924', 27299, 'Economy', 12700),
('0005433342372', 17110, 'Economy', 8600),
('0005435625974', 10995, 'Economy', 3500),
('0005435126022', 10995, 'Economy', 3500),
('0005435556670', 10995, 'Economy', 3200),
('0005432632712', 25201, 'Economy', 26400),
('0005432632717', 25201, 'Economy', 26400),
('0005432862244', 2497, 'Economy', 12400),
('0005433868113', 32618, 'Economy', 17600),
('0005433867935', 32618, 'Economy', 17600),
('0005433868113', 14518, 'Economy', 16800),
('0005433867935', 14518, 'Economy', 16800),
('0005435472657', 6028, 'Economy', 66400),
('0005435839334', 18035, 'Economy', 66400),
('0005432526924', 30582, 'Comfort', 23900),
('0005434067248', 30582, 'Economy', 14000),
('0005435949746', 23322, 'Economy', 18700),
('0005435801675', 23581, 'Economy', 9500),
('0005434979528', 23581, 'Economy', 9500),
('0005434950510', 16271, 'Economy', 7200),
('0005433367474', 1653, 'Economy', 16700),
('0005434466406', 23230, 'Economy', 20900),
('0005433985418', 25668, 'Economy', 7200),
('0005432655456', 17853, 'Economy', 6000),
('0005432328487', 31152, 'Economy', 5400),
('0005433261440', 1310, 'Economy', 67800),
('0005434407092', 20255, 'Economy', 4000),
('0005434344003', 29768, 'Economy', 4000),
('0005434925553', 20416, 'Economy', 4000),
('0005434877241', 10064, 'Economy', 16600),
('0005433680189', 29162, 'Business', 33000),
('0005433684402', 29162, 'Economy', 11000),
('0005433680188', 29162, 'Economy', 11000),
('0005433684396', 29162, 'Economy', 11000),
('0005433568452', 11563, 'Economy', 7200),
('0005434732955', 10056, 'Economy', 6300),
('0005433817453', 13924, 'Economy', 6300),
('0005433817452', 13924, 'Economy', 6300),
('0005435981934', 26162, 'Economy', 61500),
('0005432424057', 12896, 'Economy', 9200),
('0005434023188', 12646, 'Economy', 8200),
('0005434023420', 12646, 'Economy', 8200),
('0005433922743', 24130, 'Economy', 11600),
('0005433719124', 5341, 'Economy', 14400),
('0005435885047', 3318, 'Business', 18800),
('0005435885017', 3318, 'Economy', 6300),
('0005435884815', 3318, 'Economy', 6300),
('0005435252573', 7404, 'Economy', 6200),
('0005432665239', 21837, 'Economy', 61800),
('0005434822375', 9922, 'Business', 84000),
('0005433202257', 1956, 'Economy', 19000),
('0005434639028', 23277, 'Economy', 20900),
('0005434558197', 27773, 'Economy', 3300),
('0005435732247', 13549, 'Economy', 12200),
('0005433434505', 26550, 'Business', 18500),
('0005435981934', 26688, 'Economy', 6200),
('0005433255086', 885, 'Economy', 8300),
('0005433811619', 14392, 'Economy', 4400),
('0005433367626', 21754, 'Business', 9800),
('0005434273064', 9382, 'Economy', 62100),
('0005433960408', 24273, 'Economy', 12100),
('0005433985418', 24273, 'Economy', 12100),
('0005433289802', 10371, 'Economy', 17000),
('0005435925134', 3545, 'Business', 26900),
('0005432660800', 26425, 'Economy', 5900),
('0005434937977', 14556, 'Economy', 12800),
('0005434877241', 14556, 'Economy', 11700),
('0005435957655', 15197, 'Economy', 4100),
('0005432328487', 21079, 'Economy', 6300),
('0005432424057', 30792, 'Economy', 4700),
('0005433808328', 14457, 'Economy', 39100),
('0005435340141', 5364, 'Economy', 22400),
('0005434654524', 12535, 'Business', 67200),
('0005435732247', 19279, 'Economy', 11000),
('0005433342116', 1061, 'Economy', 10200),
('0005434067248', 12806, 'Economy', 13400),
('0005434264974', 5520, 'Economy', 11800),
('0005433285057', 1879, 'Economy', 17900),
('0005435785095', 27326, 'Economy', 12700),
('0005435784838', 27326, 'Economy', 12700),
('0005432459363', 30572, 'Business', 40900),
('0005433342116', 17131, 'Economy', 7900),
('0005435554140', 10949, 'Economy', 3200),
('0005434137431', 28540, 'Economy', 7700),
('0005434137852', 28540, 'Economy', 7700),
('0005433407526', 1949, 'Economy', 23900),
('0005432382828', 31323, 'Economy', 3300),
('0005434520161', 19075, 'Economy', 22300),
('0005434407235', 26907, 'Business', 49100),
('0005434299399', 26907, 'Economy', 16400),
('0005434407072', 26907, 'Economy', 16400),
('0005434925553', 14948, 'Economy', 7600),
('0005435472676', 6016, 'Economy', 66400),
('0005435839250', 18050, 'Economy', 66400),
('0005433285057', 23056, 'Economy', 5700),
('0005432527102', 30632, 'Comfort', 23900),
('0005434137623', 11959, 'Business', 9700),
('0005433538792', 25019, 'Economy', 9900),
('0005435086780', 24421, 'Economy', 8200),
('0005434319360', 15696, 'Economy', 14400),
('0005434319331', 15696, 'Economy', 14400),
('0005435824358', 18010, 'Economy', 66600),
('0005434925567', 20405, 'Economy', 4000),
('0005434877876', 10077, 'Business', 49700),
('0005434877269', 10077, 'Economy', 16600),
('0005433680380', 29187, 'Economy', 12100),
('0005435947167', 4229, 'Economy', 64400),
('0005432948092', 339, 'Economy', 7200),
('0005432948235', 339, 'Economy', 7200),
('0005432948147', 339, 'Economy', 7200),
('0005435982010', 26208, 'Economy', 61500),
('0005432655456', 26208, 'Economy', 61500),
('0005433684396', 473, 'Economy', 8200),
('0005433684402', 473, 'Economy', 8200),
('0005434031997', 12668, 'Economy', 9000),
('0005433929583', 24126, 'Economy', 11600),
('0005433922576', 24126, 'Economy', 11600),
('0005433233517', 286, 'Economy', 27900),
('0005434344003', 10886, 'Economy', 14400),
('0005432459363', 3297, 'Economy', 6300),
('0005432382828', 30133, 'Economy', 3300),
('0005432838868', 28900, 'Economy', 6200),
('0005434149638', 6388, 'Economy', 12200),
('0005432747428', 12081, 'Economy', 14800),
('0005435372971', 5293, 'Comfort', 47600),
('0005434558197', 9888, 'Comfort', 47600),
('0005434822915', 9888, 'Economy', 28000),
('0005434822724', 9888, 'Economy', 28000),
('0005433202283', 1980, 'Economy', 19000),
('0005434600610', 18573, 'Economy', 23200),
('0005434600608', 18573, 'Economy', 23200),
('0005434600716', 18573, 'Economy', 23200),
('0005435437797', 6764, 'Economy', 17000),
('0005435220298', 6764, 'Economy', 17000),
('0005433397724', 19390, 'Business', 36600),
('0005435925134', 15508, 'Economy', 3800),
('0005435554140', 14850, 'Economy', 17600),
('0005434273064', 26508, 'Economy', 6200),
('0005435982010', 26679, 'Economy', 6200),
('0005433255077', 875, 'Economy', 7500),
('0005433367474', 21747, 'Economy', 3600),
('0005435929624', 4879, 'Economy', 5300),
('0005433960311', 24235, 'Economy', 12100),
('0005434877269', 14583, 'Economy', 11700),
('0005434877876', 14583, 'Economy', 11700),
('0005434325552', 15608, 'Economy', 14800),
('0005433960408', 25814, 'Economy', 7100),
('0005434149638', 8497, 'Economy', 6000),
('0005433202257', 23377, 'Economy', 14800),
('0005433715626', 29222, 'Economy', 10700),
('0005433397724', 1440, 'Economy', 11000),
('0005435765797', 13500, 'Economy', 11800),
('0005435735086', 13500, 'Economy', 11800),
('0005433008176', 1845, 'Business', 48700),
('0005433400970', 2272, 'Economy', 6700),
('0005434907007', 25588, 'Economy', 6700),
('0005435263539', 7154, 'Economy', 29900),
('0005435911404', 3434, 'Economy', 22600),
('0005434299417', 26906, 'Economy', 16400),
('0005434407092', 26906, 'Economy', 16400),
('0005434907007', 15008, 'Economy', 6300),
('0005434925567', 14908, 'Economy', 7600),
('0005432660800', 18054, 'Economy', 66400),
('0005432527481', 30590, 'Comfort', 23900),
('0005434137785', 11953, 'Economy', 3200),
('0005434137244', 11953, 'Economy', 3200),
('0005434137789', 11953, 'Economy', 3200),
('0005433511912', 16173, 'Economy', 16100),
('0005432865953', 2249, 'Economy', 29100),
('0005432328634', 31111, 'Economy', 5400),
('0005435487704', 6174, 'Economy', 41500),
('0005434565806', 20883, 'Economy', 28700),
('0005435225517', 7206, 'Economy', 13000),
('0005434435117', 17293, 'Economy', 13900),
('0005435551570', 11069, 'Economy', 48100),
('0005434407499', 20253, 'Economy', 4000),
('0005434407441', 20253, 'Economy', 4000),
('0005434407487', 20253, 'Economy', 4000),
('0005435220298', 24982, 'Economy', 15500),
('0005433193017', 1394, 'Business', 70400),
('0005433496770', 20387, 'Economy', 4000),
('0005432783413', 12157, 'Economy', 13700),
('0005434877791', 10075, 'Economy', 16600),
('0005432948308', 342, 'Economy', 7200),
('0005433753914', 26157, 'Business', 184500),
('0005433057646', 462, 'Economy', 8200),
('0005433929583', 462, 'Economy', 8200),
('0005433036126', 2134, 'Economy', 11600),
('0005433922429', 24119, 'Business', 34700),
('0005433180910', 268, 'Economy', 27900),
('0005434031997', 268, 'Economy', 27900),
('0005434724389', 9847, 'Comfort', 47400),
('0005434724710', 9847, 'Economy', 27900),
('0005434724815', 9847, 'Economy', 27900),
('0005435213185', 7755, 'Economy', 15400),
('0005435884911', 3292, 'Economy', 6300),
('0005432838983', 28933, 'Economy', 6200),
('0005432360133', 21016, 'Economy', 12200),
('0005432360089', 21016, 'Economy', 12200),
('0005435372889', 5244, 'Comfort', 47600),
('0005435735086', 5244, 'Economy', 28000),
('0005434822500', 9890, 'Economy', 28000),
('0005434823157', 9890, 'Economy', 28000),
('0005434822800', 9890, 'Economy', 28000),
('0005434550630', 27722, 'Economy', 3300),
('0005433397848', 19369, 'Economy', 12200),
('0005433407526', 23186, 'Economy', 24700),
('0005435135643', 33030, 'Economy', 5300),
('0005435502175', 11188, 'Economy', 19100),
('0005432706576', 29990, 'Economy', 3400),
('0005435626088', 14550, 'Comfort', 19900),
('0005434877791', 14550, 'Economy', 11700),
('0005434247139', 8947, 'Economy', 10400),
('0005433960311', 25728, 'Economy', 7100),
('0005434639228', 12639, 'Economy', 14800),
('0005433202283', 23372, 'Economy', 14800),
('0005432328634', 21091, 'Economy', 6300),
('0005432383124', 21091, 'Economy', 6300),
('0005432948235', 11882, 'Business', 105900),
('0005432948092', 11882, 'Economy', 35300),
('0005432948147', 11882, 'Economy', 35300),
('0005433715607', 29234, 'Economy', 10700),
('0005433397848', 1416, 'Economy', 11000),
('0005433342542', 1079, 'Economy', 10200),
('0005432851868', 1342, 'Business', 101000),
('0005435462309', 5521, 'Economy', 11800),
('0005435765806', 13448, 'Economy', 11800),
('0005433008437', 1857, 'Economy', 16200),
('0005433285088', 1857, 'Economy', 16200),
('0005432459364', 30547, 'Economy', 13600),
('0005433342542', 17115, 'Economy', 7900),
('0005435626088', 10971, 'Economy', 3200),
('0005435697148', 24722, 'Economy', 19900),
('0005434137623', 28530, 'Economy', 7700),
('0005433650538', 27633, 'Business', 89800),
('0005433650518', 27633, 'Economy', 29900),
('0005435860457', 4800, 'Economy', 17600),
('0005433008176', 22848, 'Economy', 17400),
('0005433285088', 23025, 'Business', 15700),
('0005434067025', 30615, 'Economy', 14000),
('0005432527506', 30615, 'Economy', 14000),
('0005434067121', 30615, 'Economy', 14000),
('0005434066990', 30615, 'Economy', 14000),
('0005434137751', 11948, 'Economy', 3200),
('0005435697148', 16300, 'Economy', 7200),
('0005433519436', 22060, 'Economy', 19300),
('0005435160249', 29562, 'Economy', 12500),
('0005435502175', 20895, 'Economy', 28700),
('0005432692832', 17485, 'Economy', 38300),
('0005434407668', 20268, 'Economy', 4000),
('0005432692832', 30272, 'Economy', 3700),
('0005433193024', 1406, 'Economy', 23500),
('0005434343973', 29794, 'Economy', 4000),
('0005434344158', 29794, 'Economy', 4000),
('0005432783413', 15356, 'Economy', 9300),
('0005432848200', 28865, 'Economy', 6300),
('0005434251888', 9264, 'Economy', 20300),
('0005433690918', 29189, 'Economy', 11000),
('0005433680108', 29189, 'Economy', 11000),
('0005433614238', 25245, 'Economy', 44300),
('0005433633613', 25245, 'Economy', 44300),
('0005433151306', 1529, 'Economy', 13000),
('0005433533265', 32452, 'Economy', 37200),
('0005434550630', 9831, 'Economy', 30700),
('0005435725555', 7739, 'Economy', 14000),
('0005435424552', 5360, 'Comfort', 24400),
('0005435424651', 5360, 'Economy', 14400),
('0005435613244', 10882, 'Comfort', 24400),
('0005432459364', 3278, 'Economy', 6300),
('0005435885067', 3277, 'Economy', 6300),
('0005433633613', 8204, 'Business', 18800),
('0005432838951', 28902, 'Business', 18500),
('0005435149957', 9926, 'Economy', 28000),
('0005434822774', 9926, 'Economy', 28000),
('0005434639228', 23265, 'Economy', 19000),
('0005433180910', 10672, 'Economy', 3000),
('0005434550953', 27769, 'Economy', 3300),
('0005434550851', 27769, 'Economy', 3000),
('0005434558230', 27769, 'Economy', 3000),
('0005433811632', 14340, 'Economy', 4400),
('0005433960392', 24241, 'Economy', 12100),
('0005435149957', 21962, 'Economy', 15400),
('0005434573308', 20950, 'Economy', 19100),
('0005433927407', 24312, 'Economy', 17100),
('0005432692832', 3005, 'Economy', 3400),
('0005434988640', 27526, 'Economy', 3600),
('0005432391976', 17, 'Business', 20000),
('0005433614238', 8531, 'Economy', 6000),
('0005432382897', 21097, 'Economy', 6300),
('0005432948308', 11887, 'Economy', 35300),
('0005435340196', 5407, 'Economy', 22400),
('0005433715822', 29219, 'Economy', 10700),
('0005433342629', 1067, 'Economy', 10200),
('0005433342399', 1067, 'Economy', 10200),
('0005432391976', 18264, 'Economy', 37000),
('0005432390048', 18264, 'Economy', 33700),
('0005434067025', 12779, 'Economy', 13400),
('0005434067121', 12779, 'Economy', 13400),
('0005434066990', 12779, 'Economy', 13400),
('0005432433643', 30664, 'Economy', 13400),
('0005435462287', 5526, 'Economy', 11800),
('0005435725555', 13494, 'Economy', 11800),
('0005435765992', 13494, 'Economy', 11800),
('0005432459461', 30550, 'Business', 40900),
('0005432459771', 30550, 'Economy', 15000),
('0005433342629', 17102, 'Economy', 7900),
('0005433342399', 17102, 'Economy', 7900),
('0005433251316', 2270, 'Economy', 6700),
('0005434137789', 28532, 'Economy', 8500),
('0005434137244', 28532, 'Economy', 7700),
('0005434137785', 28532, 'Economy', 7700),
('0005432383124', 31296, 'Economy', 3300),
('0005435860457', 32654, 'Economy', 16800),
('0005434407499', 26908, 'Economy', 16400),
('0005434407441', 26908, 'Economy', 16400),
('0005434407487', 26908, 'Economy', 16400),
('0005433008437', 22827, 'Economy', 17400),
('0005435999170', 15845, 'Economy', 8100),
('0005435487704', 19694, 'Economy', 8100),
('0005432527487', 30618, 'Business', 42100),
('0005432527554', 30618, 'Economy', 14000),
('0005432328492', 31140, 'Economy', 5400),
('0005434309670', 19558, 'Economy', 41500),
('0005435999170', 19558, 'Economy', 41500),
('0005434964155', 18246, 'Economy', 67800),
('0005435907491', 4855, 'Economy', 14700),
('0005433415555', 1303, 'Business', 199800),
('0005432966857', 2801, 'Economy', 11000),
('0005435854056', 4245, 'Economy', 70800),
('0005432948360', 351, 'Economy', 7200),
('0005433753976', 26173, 'Economy', 61500),
('0005433753944', 26173, 'Economy', 61500),
('0005434374593', 20109, 'Economy', 13000),
('0005433289821', 247, 'Economy', 27900),
('0005434724671', 9849, 'Business', 83700),
('0005434550953', 9849, 'Economy', 27900),
('0005434550851', 9849, 'Economy', 27900),
('0005434725182', 9849, 'Economy', 27900),
('0005435213422', 7770, 'Economy', 14000),
('0005434573308', 10884, 'Comfort', 24400),
('0005434344158', 10884, 'Economy', 14400),
('0005434343973', 10884, 'Economy', 14400),
('0005432459771', 3269, 'Economy', 6300),
('0005432459461', 3269, 'Economy', 6300),
('0005432383124', 30257, 'Economy', 3300),
('0005435252643', 7409, 'Economy', 6200),
('0005432336003', 21007, 'Economy', 12200),
('0005432360194', 21007, 'Economy', 12200),
('0005434558230', 9907, 'Economy', 28000),
('0005434214359', 9569, 'Economy', 10900),
('0005434551116', 27729, 'Economy', 3000),
('0005435682034', 24602, 'Business', 51100),
('0005435125936', 31878, 'Economy', 8800),
('0005434426477', 20210, 'Business', 52900),
('0005433726077', 21656, 'Economy', 30600),
('0005432880749', 2987, 'Economy', 3400),
('0005434979659', 27576, 'Economy', 3600),
('0005433690918', 37, 'Economy', 6700),
('0005434426477', 14571, 'Economy', 11700),
('0005435957652', 15154, 'Economy', 4100),
('0005433960392', 25771, 'Economy', 7100),
('0005432336003', 4953, 'Economy', 6000),
('0005432328492', 21102, 'Economy', 6300),
('0005433568850', 25306, 'Economy', 35300),
('0005433811619', 27942, 'Business', 105400),
('0005433811632', 27942, 'Economy', 35100),
('0005433715545', 29238, 'Economy', 10700),
('0005433342051', 1086, 'Business', 30600),
('0005433342589', 1086, 'Economy', 10200),
('0005433533265', 13497, 'Business', 35300),
('0005435765975', 13497, 'Economy', 11800),
('0005435846228', 4118, 'Economy', 29400),
('0005433846476', 13840, 'Business', 99800),
('0005433846306', 13840, 'Economy', 33300),
('0005435937360', 4310, 'Economy', 12700),
('0005433342589', 17099, 'Economy', 7900),
('0005433342051', 17099, 'Economy', 7900),
('0005434928292', 14735, 'Business', 9500),
('0005434137751', 28537, 'Business', 23100),
('0005434988640', 23616, 'Economy', 9800),
('0005432382897', 31318, 'Business', 9900),
('0005434407668', 26909, 'Economy', 16400),
('0005434299518', 26909, 'Economy', 16400),
('0005433251316', 25869, 'Economy', 6300),
('0005432527265', 30633, 'Comfort', 23900),
('0005434067094', 30633, 'Comfort', 23900),
('0005435652980', 24865, 'Economy', 3300),
('0005434979659', 23533, 'Economy', 9500),
('0005434137991', 11971, 'Economy', 3500),
('0005433367735', 1651, 'Economy', 16700),
('0005435652980', 21691, 'Economy', 16700),
('0005432655490', 17820, 'Economy', 6000),
('0005435937360', 27406, 'Economy', 3100),
('0005433123861', 5719, 'Economy', 14400),
('0005433123861', 30288, 'Economy', 3700),
('0005434758891', 10068, 'Economy', 16600),
('0005435660096', 24670, 'Economy', 20300),
('0005433614415', 25248, 'Economy', 48700),
('0005433633605', 25248, 'Economy', 44300),
('0005433074591', 355, 'Business', 21500),
('0005433568850', 11596, 'Economy', 7900),
('0005434374560', 20105, 'Economy', 13000),
('0005434374602', 20105, 'Economy', 13000),
('0005432424319', 12866, 'Economy', 9200),
('0005434551116', 9878, 'Business', 83700),
('0005434725175', 9878, 'Economy', 27900),
('0005435424532', 5355, 'Economy', 14400),
('0005435613268', 10914, 'Economy', 14400),
('0005435613192', 10914, 'Economy', 14400),
('0005435885142', 3256, 'Economy', 6300),
('0005433633605', 8275, 'Economy', 6300),
('0005432382897', 30101, 'Economy', 3300),
('0005432360222', 21031, 'Economy', 12200),
('0005432747362', 12068, 'Economy', 14800),
('0005433527240', 32466, 'Economy', 25700),
('0005435373042', 5299, 'Economy', 28000),
('0005434823214', 9908, 'Comfort', 47600),
('0005434823215', 9908, 'Economy', 30800),
('0005434822649', 9908, 'Economy', 28000),
('0005434823014', 9908, 'Economy', 28000),
('0005434823217', 9908, 'Economy', 28000),
('0005434214340', 9518, 'Economy', 10900),
('0005434558241', 27783, 'Economy', 3000),
('0005435068877', 13153, 'Economy', 3800),
('0005435808191', 29489, 'Economy', 24700),
('0005434214359', 28662, 'Economy', 20400),
('0005435039478', 12965, 'Economy', 9800),
('0005434426519', 20190, 'Economy', 17600),
('0005433289821', 10337, 'Economy', 15400),
('0005435529127', 11208, 'Business', 57200),
('0005433123861', 2888, 'Economy', 3400),
('0005435068877', 15279, 'Economy', 9000),
('0005433101941', 52, 'Economy', 6700),
('0005434938053', 14590, 'Economy', 11700),
('0005434426519', 14590, 'Economy', 11700),
('0005435125936', 14590, 'Economy', 11700),
('0005433614415', 8566, 'Economy', 6000),
('0005433642210', 27586, 'Economy', 29900),
('0005432424319', 30697, 'Economy', 4200),
('0005432822168', 28992, 'Economy', 10900),
('0005432948360', 11867, 'Economy', 35300),
('0005435340133', 5385, 'Economy', 22400),
('0005433342571', 1062, 'Economy', 10200),
('0005434067094', 12811, 'Economy', 13400),
('0005433008434', 1828, 'Economy', 16200),
('0005433726077', 30537, 'Business', 40900),
('0005433342571', 17109, 'Economy', 7900),
('0005435125936', 10942, 'Economy', 3200),
('0005435219181', 7135, 'Economy', 29000),
('0005435443271', 7135, 'Economy', 29000),
('0005435540957', 11399, 'Economy', 6700),
('0005433266676', 2178, 'Economy', 7000),
('0005435999188', 15827, 'Economy', 8100),
('0005432802500', 19948, 'Economy', 50100),
('0005432802440', 19948, 'Economy', 50100),
('0005432527733', 30620, 'Economy', 14000),
('0005434067433', 30620, 'Economy', 14000),
('0005434137954', 11954, 'Economy', 3200),
('0005433985862', 25666, 'Economy', 7200),
('0005432664114', 17862, 'Economy', 6000),
('0005435999188', 19574, 'Economy', 41500),
('0005435529127', 20852, 'Economy', 28700),
('0005435824576', 18013, 'Economy', 66600),
('0005435242637', 5610, 'Economy', 9300),
('0005434925722', 20386, 'Economy', 4000),
('0005432655490', 26201, 'Economy', 61500),
('0005433923055', 24110, 'Economy', 11600),
('0005434725053', 9860, 'Economy', 27900),
('0005435885066', 3250, 'Economy', 6900),
('0005435540957', 22017, 'Economy', 19100),
('0005434458605', 17728, 'Economy', 3100),
('0005434558241', 9882, 'Economy', 28000),
('0005433527240', 18560, 'Economy', 23200),
('0005434214340', 28673, 'Economy', 20400),
('0005434229270', 5453, 'Economy', 9800),
('0005435039619', 13001, 'Economy', 10800),
('0005433367735', 21735, 'Economy', 3300),
('0005433985862', 24286, 'Economy', 12100),
('0005433101806', 74, 'Economy', 6700),
('0005432645948', 25104, 'Economy', 32200),
('0005434229270', 8582, 'Economy', 6000),
('0005434157466', 9577, 'Economy', 11900),
('0005433269704', 1063, 'Economy', 10200),
('0005434067433', 12794, 'Economy', 13400),
('0005433989746', 12794, 'Economy', 13400),
('0005434620547', 32950, 'Economy', 15100),
('0005432632712', 28166, 'Economy', 26400),
('0005434907200', 25604, 'Economy', 6700),
('0005434137991', 28549, 'Economy', 7700),
('0005435808191', 23100, 'Economy', 21700),
('0005435854056', 26643, 'Economy', 22800),
('0005435293194', 7055, 'Economy', 16400),
('0005434907200', 14986, 'Economy', 6300),
('0005433008434', 22847, 'Economy', 17400),
('0005434925722', 14935, 'Economy', 7600),
('0005435839359', 18039, 'Economy', 73100),
('0005432527589', 30626, 'Economy', 14000),
('0005435785223', 13807, 'Economy', 3100),
('0005433193008', 1388, 'Business', 70400),
('0005435242637', 15435, 'Economy', 13700),
('0005433633738', 25244, 'Business', 132900),
('0005433614257', 25244, 'Economy', 44300),
('0005433633738', 8250, 'Economy', 6300),
('0005434458605', 28941, 'Economy', 6200),
('0005432604051', 31675, 'Economy', 6600),
('0005434823197', 9909, 'Economy', 28000),
('0005435082766', 26001, 'Economy', 7400),
('0005435126276', 31853, 'Economy', 8800),
('0005435808159', 29479, 'Economy', 24700),
('0005435039506', 12982, 'Economy', 9800),
('0005433763164', 26244, 'Economy', 62100),
('0005432664114', 26374, 'Economy', 5900),
('0005433101972', 85, 'Economy', 7300),
('0005435957632', 15153, 'Economy', 4100),
('0005435219181', 27271, 'Economy', 25500),
('0005435082766', 24531, 'Economy', 3900),
('0005433614257', 8606, 'Economy', 6600),
('0005432382998', 21071, 'Economy', 6300),
('0005435282404', 5551, 'Economy', 33300),
('0005434137954', 28554, 'Economy', 8500),
('0005432604051', 21397, 'Economy', 15000),
('0005433810515', 14201, 'Business', 52300),
('0005433985785', 25687, 'Business', 21500),
('0005435850889', 4391, 'Economy', 6300),
('0005433496825', 20431, 'Economy', 4000),
('0005433680425', 29186, 'Economy', 11000),
('0005433289842', 292, 'Business', 83700),
('0005435213424', 7738, 'Economy', 15400),
('0005432360192', 20997, 'Economy', 12200),
('0005434823350', 9901, 'Economy', 28000),
('0005434831137', 9901, 'Economy', 28000),
('0005433397931', 19388, 'Economy', 12200),
('0005435068762', 13188, 'Economy', 3800),
('0005435068948', 13188, 'Economy', 3800),
('0005433985785', 24278, 'Economy', 12100),
('0005434988717', 27549, 'Economy', 3600),
('0005434979713', 27549, 'Economy', 3600),
('0005435068948', 15315, 'Economy', 9000),
('0005435068762', 15315, 'Economy', 9000),
('0005435126276', 14566, 'Economy', 11700),
('0005433715874', 29236, 'Economy', 10700),
('0005433397931', 1467, 'Economy', 11000),
('0005434081838', 12821, 'Economy', 13400),
('0005432632712', 25090, 'Business', 88300),
('0005433810515', 22561, 'Economy', 16200),
('0005435785223', 27273, 'Economy', 12700),
('0005434081838', 30526, 'Economy', 13600),
('0005435126276', 11038, 'Economy', 3200),
('0005435808159', 23077, 'Economy', 21700),
('0005432382998', 31332, 'Business', 9900),
('0005435472757', 6011, 'Economy', 66400),
('0005435472760', 6011, 'Economy', 66400),
('0005435839324', 18084, 'Economy', 66400),
('0005432664114', 18084, 'Economy', 66400),
('0005434979713', 23559, 'Economy', 10500),
('0005434137926', 11926, 'Economy', 3200),
('0005432783618', 12169, 'Economy', 13700),
('0005434023472', 12659, 'Economy', 8200),
('0005433656666', 7762, 'Economy', 14000),
('0005432382998', 30154, 'Business', 9900),
('0005433289842', 10326, 'Economy', 15400),
('0005433656666', 29228, 'Economy', 10700),
('0005434831137', 5494, 'Economy', 11800),
('0005432632717', 28162, 'Economy', 26400),
('0005434988717', 23638, 'Economy', 9800),
('0005433788199', 26482, 'Economy', 23800),
('0005432328621', 31107, 'Economy', 5400),
('0005432783618', 15366, 'Economy', 9300),
('0005432328621', 21085, 'Economy', 6300),
('0005435092028', 17037, 'Economy', 10200),
('0005432632717', 25094, 'Business', 88300),
('0005434137926', 28573, 'Economy', 7700),
('0005433788199', 20681, 'Economy', 24600),
('0005435652976', 24840, 'Economy', 3300),
('0005435652976', 21711, 'Economy', 16700),
('0005435310840', 20272, 'Economy', 4000),
('0005435310853', 20272, 'Economy', 4000),
('0005433415380', 17980, 'Economy', 66600),
('0005434758852', 14602, 'Economy', 16600),
('0005434876634', 14602, 'Economy', 16600),
('0005434876625', 14602, 'Economy', 16600),
('0005432984512', 26185, 'Economy', 61500),
('0005433397219', 13537, 'Economy', 12200),
('0005435038675', 5474, 'Economy', 9800),
('0005434228974', 12973, 'Economy', 9800),
('0005432583593', 3180, 'Economy', 10100),
('0005434943190', 912, 'Economy', 7500),
('0005433654647', 4322, 'Business', 90500),
('0005432657394', 9336, 'Economy', 62100),
('0005435269628', 26277, 'Economy', 62100),
('0005433165683', 16590, 'Economy', 23100),
('0005435068196', 3533, 'Economy', 9000),
('0005432816948', 1, 'Economy', 6700),
('0005432019779', 8078, 'Economy', 6700),
('0005432753242', 8078, 'Economy', 6700),
('0005433101203', 8078, 'Economy', 6700),
('0005434876634', 3490, 'Economy', 11700),
('0005434876625', 3490, 'Economy', 11700),
('0005435125679', 3490, 'Economy', 11700),
('0005434947868', 5814, 'Economy', 6800),
('0005433613421', 5204, 'Business', 18000),
('0005433613404', 5204, 'Economy', 6000),
('0005432104722', 5204, 'Economy', 6000),
('0005433613432', 5204, 'Economy', 6000),
('0005432104730', 5204, 'Economy', 6000),
('0005434264701', 5220, 'Economy', 6000),
('0005434228974', 5220, 'Economy', 6000),
('0005435269628', 8632, 'Economy', 6000),
('0005432034457', 8630, 'Economy', 6000),
('0005432816948', 9614, 'Economy', 10900),
('0005434654176', 5381, 'Economy', 22400),
('0005433715111', 7456, 'Economy', 10700),
('0005434095025', 8676, 'Economy', 12200),
('0005433397219', 19231, 'Economy', 11000),
('0005432140306', 5493, 'Economy', 11800),
('0005435461762', 13470, 'Economy', 11800),
('0005434264701', 13470, 'Economy', 11800),
('0005435461789', 13470, 'Economy', 11800),
('0005435784743', 4260, 'Economy', 12700),
('0005432566578', 4695, 'Economy', 13600),
('0005433341394', 11112, 'Economy', 7900),
('0005435125679', 14685, 'Economy', 3200),
('0005434084849', 2725, 'Economy', 7700),
('0005433250930', 25591, 'Economy', 6700),
('0005434136713', 7350, 'Economy', 7700),
('0005434136737', 7350, 'Economy', 7700),
('0005433867762', 4809, 'Economy', 17600),
('0005433250930', 15025, 'Economy', 6300),
('0005433007861', 14158, 'Economy', 17400),
('0005435212446', 30589, 'Economy', 14000),
('0005433367265', 24833, 'Economy', 3300),
('0005434136713', 28737, 'Economy', 3200),
('0005434136737', 28737, 'Economy', 3200),
('0005435259686', 25016, 'Economy', 9900),
('0005433367265', 21714, 'Economy', 18300),
('0005433985181', 4188, 'Economy', 7200),
('0005433985189', 4188, 'Economy', 7200),
('0005432657394', 26292, 'Economy', 6000),
('0005434309523', 6201, 'Economy', 41500),
('0005434309525', 6201, 'Economy', 41500),
('0005435998972', 6201, 'Economy', 41500),
('0005435959986', 8762, 'Economy', 10500),
('0005432674883', 1172, 'Economy', 38300),
('0005434963927', 1315, 'Business', 203300),
('0005435784743', 27409, 'Economy', 3100),
('0005434142545', 11432, 'Economy', 4300),
('0005435824180', 1252, 'Economy', 66600),
('0005432782893', 5636, 'Economy', 9300),
('0005432782905', 5636, 'Economy', 9300),
('0005435850762', 28861, 'Economy', 6300),
('0005434443450', 6314, 'Business', 11900),
('0005432075173', 6314, 'Economy', 4000),
('0005434925275', 6314, 'Economy', 4400),
('0005433496474', 6314, 'Economy', 4000),
('0005434443440', 6314, 'Economy', 4000),
('0005434876732', 14650, 'Business', 49700),
('0005434876725', 14650, 'Business', 49700),
('0005433679806', 2803, 'Economy', 11000),
('0005433613432', 9319, 'Economy', 48700),
('0005433613404', 9319, 'Economy', 44300),
('0005433613421', 9319, 'Economy', 44300),
('0005432056237', 20115, 'Economy', 13000),
('0005434028252', 24129, 'Business', 34700),
('0005433035445', 24129, 'Business', 34700),
('0005432525888', 7717, 'Economy', 14000),
('0005432525852', 7717, 'Economy', 14000),
('0005435611816', 5304, 'Business', 43100),
('0005432363363', 10928, 'Comfort', 24400),
('0005432363364', 10928, 'Economy', 14400),
('0005433633278', 3229, 'Economy', 6300),
('0005435884480', 8205, 'Business', 18800),
('0005432459049', 8205, 'Economy', 6300),
('0005432727733', 4576, 'Economy', 3300),
('0005435990509', 8796, 'Economy', 48400),
('0005432363363', 6364, 'Economy', 12200),
('0005432359559', 6364, 'Economy', 12200),
('0005432363364', 6364, 'Economy', 12200),
('0005432746929', 376, 'Economy', 14800),
('0005432753242', 376, 'Economy', 14800),
('0005434821507', 5278, 'Economy', 28000),
('0005432394036', 5278, 'Economy', 30800),
('0005435735064', 9883, 'Comfort', 47600),
('0005435372196', 9883, 'Economy', 28000),
('0005434600366', 6036, 'Economy', 23200),
('0005434600375', 6036, 'Economy', 23200),
('0005435326523', 18565, 'Economy', 23200),
('0005435681459', 6731, 'Economy', 17000),
('0005435125679', 11533, 'Economy', 9700),
('0005435068196', 15478, 'Economy', 3800),
('0005434170817', 26245, 'Economy', 62100),
('0005433289737', 21929, 'Economy', 15400),
('0005432706350', 2911, 'Business', 10300),
('0005435068238', 3553, 'Business', 26900),
('0005435068251', 3553, 'Economy', 9000),
('0005432261152', 87, 'Economy', 7300),
('0005432019820', 7947, 'Economy', 6700),
('0005432019811', 7947, 'Economy', 6700),
('0005432901323', 7945, 'Economy', 6700),
('0005434876732', 3475, 'Economy', 11700),
('0005435625887', 3475, 'Economy', 11700),
('0005434876725', 3475, 'Economy', 11700),
('0005433613508', 5141, 'Economy', 6000),
('0005435286544', 8600, 'Business', 18000),
('0005432034505', 8600, 'Economy', 6000),
('0005432901323', 28956, 'Economy', 10900),
('0005434654215', 5367, 'Economy', 22400),
('0005433341394', 17071, 'Business', 30600),
('0005435461808', 13477, 'Economy', 11800),
('0005433007861', 22549, 'Economy', 16200),
('0005433845749', 5568, 'Economy', 33300),
('0005433845776', 5568, 'Economy', 33300),
('0005433845733', 5568, 'Economy', 33300),
('0005432081403', 5568, 'Economy', 33300),
('0005432566631', 4693, 'Economy', 13600),
('0005435625887', 14692, 'Business', 9500),
('0005434906433', 2299, 'Economy', 6700),
('0005433250963', 25619, 'Economy', 6700),
('0005435078081', 2196, 'Economy', 7000),
('0005435803216', 6651, 'Economy', 9800),
('0005433867803', 4766, 'Economy', 17600),
('0005433867762', 32643, 'Economy', 16800),
('0005434299193', 7054, 'Economy', 16400),
('0005432108208', 7054, 'Economy', 16400),
('0005435293065', 26926, 'Economy', 16400),
('0005435310840', 26926, 'Economy', 16400),
('0005435310853', 26926, 'Economy', 16400),
('0005432603720', 6465, 'Economy', 15000),
('0005433250963', 15002, 'Economy', 6300),
('0005432802435', 1478, 'Economy', 50100),
('0005435852530', 23856, 'Economy', 12300),
('0005433656619', 30585, 'Economy', 14000),
('0005433475636', 4026, 'Economy', 12300),
('0005435916123', 16282, 'Economy', 7200),
('0005433519388', 3948, 'Economy', 19300),
('0005434503567', 6528, 'Economy', 16100),
('0005435788732', 4172, 'Economy', 7200),
('0005432848836', 31102, 'Economy', 5400),
('0005435508197', 1548, 'Economy', 28700),
('0005433156620', 17317, 'Economy', 13900),
('0005433123617', 15701, 'Economy', 14400),
('0005433123617', 7706, 'Business', 11100),
('0005434586230', 1365, 'Economy', 23500),
('0005432782971', 5660, 'Economy', 9300),
('0005432782905', 15400, 'Economy', 13700),
('0005432782893', 15400, 'Economy', 13700),
('0005434876766', 14596, 'Economy', 16600),
('0005433633278', 9276, 'Economy', 44300),
('0005433613508', 9276, 'Economy', 44300),
('0005433568135', 358, 'Business', 21500),
('0005432192272', 11570, 'Economy', 7900),
('0005433074258', 11570, 'Economy', 7200),
('0005432655355', 2324, 'Economy', 61500),
('0005434373983', 1494, 'Economy', 13000),
('0005434373950', 1494, 'Economy', 13000),
('0005434028252', 440, 'Economy', 8200),
('0005434022648', 440, 'Economy', 8200),
('0005433057258', 12671, 'Business', 24500),
('0005432156297', 12671, 'Economy', 8200),
('0005433921803', 2113, 'Economy', 11600),
('0005433035512', 24135, 'Economy', 11600),
('0005434550396', 245, 'Economy', 27900),
('0005433289737', 9858, 'Economy', 27900),
('0005434066476', 7723, 'Business', 42100),
('0005434066478', 7723, 'Economy', 14000),
('0005434343670', 5305, 'Comfort', 24400),
('0005433804846', 3246, 'Economy', 6300),
('0005432042509', 8287, 'Economy', 6900),
('0005435540673', 1729, 'Economy', 19100),
('0005432335849', 6363, 'Economy', 12200),
('0005432062150', 6363, 'Economy', 12200),
('0005432359624', 6363, 'Economy', 12200),
('0005432603720', 21469, 'Economy', 6600),
('0005433473109', 6678, 'Economy', 12700),
('0005433473122', 6678, 'Economy', 12700),
('0005433473120', 6678, 'Economy', 12700),
('0005434522378', 3837, 'Economy', 22600),
('0005434821637', 5302, 'Comfort', 47600),
('0005434821697', 5302, 'Comfort', 47600),
('0005434821591', 5302, 'Economy', 28000),
('0005434821606', 5302, 'Economy', 28000),
('0005434821638', 5302, 'Economy', 28000),
('0005434600409', 6093, 'Economy', 23200),
('0005433397219', 19385, 'Economy', 13400),
('0005435068238', 15500, 'Economy', 3800),
('0005435068251', 15500, 'Economy', 3800),
('0005435038742', 5431, 'Business', 29500),
('0005434229032', 12991, 'Economy', 9800),
('0005433804846', 9359, 'Economy', 62100),
('0005433985189', 25910, 'Economy', 12100),
('0005433985181', 25910, 'Economy', 12100),
('0005432269454', 941, 'Economy', 23100),
('0005433165698', 16576, 'Economy', 23100),
('0005432706361', 2968, 'Economy', 3400),
('0005435068315', 3523, 'Economy', 9000),
('0005434426167', 3512, 'Economy', 11700),
('0005434426149', 3512, 'Economy', 11700),
('0005434876766', 3512, 'Economy', 11700),
('0005435163154', 4446, 'Economy', 12200),
('0005434229032', 5033, 'Economy', 6000),
('0005432335849', 8570, 'Business', 18000),
('0005432034507', 8570, 'Economy', 6000),
('0005432848836', 21084, 'Economy', 6300),
('0005435340032', 12533, 'Economy', 24600),
('0005433397219', 1449, 'Economy', 11000),
('0005434443440', 20576, 'Economy', 14100),
('0005434443450', 20576, 'Economy', 14100),
('0005435765222', 5507, 'Business', 35300),
('0005435765285', 5507, 'Economy', 11800),
('0005435735064', 5507, 'Economy', 11800),
('0005435461853', 13451, 'Economy', 11800),
('0005433845821', 5596, 'Economy', 33300),
('0005434620282', 7815, 'Economy', 15100),
('0005432459049', 4705, 'Economy', 13600),
('0005433341617', 11079, 'Economy', 7900),
('0005432394036', 10164, 'Economy', 5800),
('0005434906499', 2261, 'Economy', 6700),
('0005434906476', 2261, 'Economy', 6700),
('0005434142545', 29837, 'Economy', 6600),
('0005434184635', 29837, 'Economy', 6600),
('0005434988573', 6641, 'Economy', 9800),
('0005433109867', 26854, 'Economy', 15700),
('0005434520130', 6099, 'Economy', 22300),
('0005433650379', 7160, 'Business', 89800),
('0005433867803', 32675, 'Economy', 16800),
('0005432603745', 6483, 'Economy', 15000),
('0005434512031', 6483, 'Economy', 15000),
('0005434906433', 25822, 'Economy', 6300),
('0005433007928', 14152, 'Economy', 17400),
('0005434925275', 20549, 'Business', 22900),
('0005435487511', 15798, 'Economy', 8100),
('0005435998972', 19680, 'Economy', 8100),
('0005435212546', 30595, 'Economy', 14000),
('0005435696947', 3664, 'Economy', 7200),
('0005435916127', 16270, 'Economy', 7200),
('0005435652405', 1683, 'Economy', 16700),
('0005433985306', 4159, 'Economy', 7200),
('0005434309543', 6196, 'Business', 124600),
('0005435487511', 19581, 'Economy', 41500),
('0005432109665', 5676, 'Economy', 14400),
('0005434343670', 11444, 'Economy', 4000),
('0005434443482', 6244, 'Economy', 4000),
('0005432782971', 15401, 'Economy', 13700),
('0005434876859', 14624, 'Business', 49700),
('0005432222704', 2821, 'Business', 33000),
('0005433679904', 2821, 'Economy', 12100),
('0005432966560', 29142, 'Economy', 11000),
('0005433568194', 352, 'Business', 21500),
('0005432238850', 352, 'Business', 21500),
('0005433568226', 352, 'Economy', 7200),
('0005433074296', 11603, 'Business', 21500),
('0005434374038', 1486, 'Economy', 13000),
('0005434022753', 465, 'Economy', 8200),
('0005433921958', 2142, 'Economy', 11600),
('0005434723687', 251, 'Business', 83700),
('0005434723760', 251, 'Economy', 27900),
('0005432526162', 7763, 'Economy', 14000),
('0005432133002', 5352, 'Economy', 14400),
('0005435612052', 5352, 'Economy', 14400),
('0005434343709', 5352, 'Economy', 14400),
('0005434343721', 5352, 'Economy', 14400),
('0005432838582', 7354, 'Economy', 6200),
('0005434664928', 28912, 'Economy', 6200),
('0005432427113', 20635, 'Economy', 15900),
('0005435490182', 21014, 'Economy', 12200),
('0005432603745', 21458, 'Economy', 6600),
('0005432121136', 5286, 'Economy', 28000),
('0005435735074', 9929, 'Business', 84000),
('0005435735071', 9929, 'Economy', 28000),
('0005433533256', 6040, 'Economy', 23200),
('0005434550396', 10640, 'Economy', 3000),
('0005433397328', 13505, 'Business', 36600),
('0005435068315', 15515, 'Economy', 3800),
('0005434426167', 14901, 'Economy', 17600),
('0005434426149', 14901, 'Economy', 17600),
('0005432583675', 3137, 'Economy', 10100),
('0005435508197', 20921, 'Economy', 19100),
('0005433123617', 30010, 'Economy', 3400),
('0005434988573', 23689, 'Economy', 3600),
('0005435068367', 3540, 'Economy', 9000),
('0005433101355', 8122, 'Business', 20000),
('0005432751480', 8122, 'Economy', 6700),
('0005434876859', 3473, 'Economy', 11700),
('0005435125809', 3473, 'Economy', 11700),
('0005435625925', 3473, 'Economy', 11700),
('0005435957489', 648, 'Economy', 4100),
('0005435218104', 31784, 'Economy', 25500),
('0005432104860', 4957, 'Economy', 6000),
('0005432822092', 9587, 'Business', 32600),
('0005432822089', 9587, 'Economy', 10900),
('0005433568135', 11846, 'Economy', 35300),
('0005432947923', 25281, 'Economy', 35300),
('0005434654276', 5384, 'Economy', 22400),
('0005433656619', 7465, 'Economy', 10700),
('0005433715230', 7465, 'Economy', 10700),
('0005435266076', 29250, 'Economy', 10700),
('0005434184635', 11642, 'Economy', 12200),
('0005433397328', 19230, 'Business', 33000),
('0005432293172', 1077, 'Economy', 10200),
('0005433341617', 17040, 'Economy', 10200),
('0005433269641', 17040, 'Economy', 10200),
('0005434066476', 30684, 'Economy', 14800),
('0005434066478', 30684, 'Economy', 13400),
('0005435765300', 5505, 'Economy', 11800),
('0005435765317', 5505, 'Economy', 11800),
('0005432140325', 5505, 'Economy', 11800),
('0005435461880', 13486, 'Business', 35300),
('0005433007928', 22589, 'Economy', 16200),
('0005433845900', 5556, 'Business', 99800),
('0005432566738', 4718, 'Economy', 15000),
('0005434081552', 4718, 'Economy', 13600),
('0005432293172', 17111, 'Economy', 7900),
('0005435625925', 14764, 'Economy', 3200),
('0005435125809', 14764, 'Economy', 3500),
('0005435540673', 22222, 'Economy', 6700),
('0005434503567', 22878, 'Economy', 6900),
('0005432603797', 6462, 'Economy', 15000),
('0005434906476', 25821, 'Economy', 6900),
('0005434906499', 25821, 'Economy', 6300),
('0005433007993', 14196, 'Economy', 17400),
('0005435212631', 30594, 'Economy', 14000),
('0005432655355', 26317, 'Economy', 6000),
('0005432905047', 31118, 'Economy', 5400),
('0005435706159', 2442, 'Economy', 28900),
('0005434406940', 26988, 'Economy', 4400),
('0005432153844', 26988, 'Economy', 4000),
('0005432071533', 7640, 'Economy', 4100),
('0005434343721', 11458, 'Economy', 4000),
('0005434343709', 11458, 'Economy', 4000),
('0005435824282', 1266, 'Economy', 66600),
('0005434877006', 14612, 'Economy', 16600),
('0005432005177', 29140, 'Economy', 11000),
('0005435986677', 4204, 'Business', 193100),
('0005432238856', 344, 'Economy', 7200),
('0005432947923', 11598, 'Economy', 7200),
('0005435981722', 2361, 'Economy', 61500),
('0005432655383', 2361, 'Economy', 61500),
('0005432984636', 26197, 'Economy', 61500),
('0005433150954', 20147, 'Economy', 13000),
('0005434022811', 475, 'Business', 24500),
('0005434735620', 12666, 'Economy', 8200),
('0005432157466', 12666, 'Economy', 8200),
('0005433922058', 2157, 'Economy', 11600),
('0005433035597', 24142, 'Economy', 11600),
('0005434723880', 255, 'Economy', 27900),
('0005434066615', 7719, 'Economy', 14000),
('0005435490182', 5309, 'Business', 43100),
('0005434343750', 5309, 'Comfort', 24400),
('0005434343744', 5309, 'Economy', 14400),
('0005434343747', 5309, 'Economy', 14400),
('0005432603797', 21422, 'Economy', 6600),
('0005433473145', 6679, 'Economy', 12700),
('0005435904373', 19051, 'Economy', 22600),
('0005432751480', 392, 'Economy', 14800),
('0005433533256', 18985, 'Economy', 25700),
('0005434664928', 5274, 'Economy', 28000),
('0005434755912', 9560, 'Economy', 10900),
('0005434755884', 9560, 'Economy', 10900),
('0005435681582', 6747, 'Business', 51100),
('0005435125809', 11519, 'Economy', 8800),
('0005435068367', 15468, 'Economy', 3800),
('0005434229077', 12949, 'Economy', 9800),
('0005432583593', 31510, 'Economy', 10100),
('0005435652405', 21778, 'Economy', 3300),
('0005433763014', 9356, 'Economy', 62100),
('0005433985306', 25927, 'Business', 36400),
('0005432157466', 240, 'Economy', 6700),
('0005434877006', 3495, 'Comfort', 19900),
('0005433613714', 5074, 'Economy', 6000),
('0005434229077', 5076, 'Business', 18000),
('0005433815320', 8515, 'Economy', 6000),
('0005433642135', 2486, 'Business', 89600),
('0005432953812', 27603, 'Business', 89600),
('0005432822100', 9629, 'Economy', 10900),
('0005433568226', 11850, 'Economy', 35300),
('0005433568194', 11850, 'Economy', 35300),
('0005432947937', 25312, 'Economy', 35300),
('0005434443482', 20558, 'Economy', 15600),
('0005434351524', 4462, 'Economy', 14000),
('0005433812867', 12790, 'Economy', 13400),
('0005433989700', 30673, 'Economy', 13400),
('0005434081552', 30673, 'Economy', 13400),
('0005435735074', 5531, 'Economy', 11800),
('0005435735071', 5531, 'Economy', 11800),
('0005434831088', 13465, 'Business', 35300),
('0005435461938', 13465, 'Economy', 11800),
('0005433007993', 22607, 'Economy', 16200),
('0005433845946', 5573, 'Economy', 33300),
('0005433845941', 5573, 'Economy', 33300),
('0005434620307', 7811, 'Economy', 15100),
('0005434620310', 7811, 'Economy', 15100),
('0005432186820', 4703, 'Economy', 13600),
('0005435218104', 27056, 'Economy', 29000),
('0005435443183', 27056, 'Economy', 29000),
('0005434906622', 2287, 'Economy', 6700),
('0005434906596', 2287, 'Economy', 6700),
('0005433251064', 25612, 'Economy', 6700),
('0005433251081', 25612, 'Economy', 6700),
('0005432620856', 2517, 'Economy', 12400),
('0005435696947', 16456, 'Economy', 18100),
('0005434137092', 7308, 'Economy', 7700),
('0005435078137', 2175, 'Economy', 7000),
('0005433867913', 4762, 'Economy', 17600),
('0005434299242', 7038, 'Economy', 16400),
('0005432153844', 7038, 'Economy', 16400),
('0005434406940', 7038, 'Economy', 16400),
('0005433251081', 14997, 'Economy', 6300),
('0005433251064', 14997, 'Economy', 6300),
('0005435212700', 30603, 'Economy', 14000),
('0005434979421', 2053, 'Economy', 9500),
('0005434137092', 28743, 'Economy', 3200),
('0005435853587', 22063, 'Economy', 19300),
('0005434503680', 6509, 'Business', 48400),
('0005435652516', 1695, 'Economy', 16700),
('0005432657394', 17870, 'Economy', 6000),
('0005435296972', 19567, 'Economy', 41500),
('0005435086744', 4078, 'Economy', 7500),
('0005435086743', 4078, 'Economy', 7500),
('0005433449705', 7647, 'Economy', 3700),
('0005434343744', 11452, 'Economy', 4300),
('0005434343750', 11452, 'Economy', 4000),
('0005434343747', 11452, 'Economy', 4000),
('0005432783138', 5652, 'Business', 27800),
('0005434877106', 14631, 'Economy', 16600),
('0005432966610', 29158, 'Business', 33000),
('0005433613714', 9284, 'Economy', 44300),
('0005432947937', 11594, 'Economy', 7200),
('0005434022900', 443, 'Economy', 8200),
('0005433057405', 12674, 'Economy', 8200),
('0005433922080', 2152, 'Economy', 11600),
('0005433035637', 24087, 'Economy', 11600),
('0005434723962', 278, 'Economy', 27900),
('0005434735620', 278, 'Economy', 27900),
('0005434723942', 278, 'Economy', 27900),
('0005432277643', 278, 'Economy', 27900),
('0005434723953', 278, 'Economy', 27900),
('0005433180798', 9873, 'Economy', 30700),
('0005433233410', 9873, 'Economy', 27900),
('0005432069479', 7727, 'Economy', 14000),
('0005432526375', 7727, 'Economy', 14000),
('0005432181433', 3299, 'Business', 18800),
('0005432382724', 4661, 'Economy', 3300),
('0005432727780', 4661, 'Economy', 3300),
('0005432727733', 30189, 'Economy', 3300),
('0005435529009', 1760, 'Economy', 19100),
('0005432838664', 7400, 'Economy', 6800),
('0005432335888', 6384, 'Business', 36600),
('0005432335892', 6384, 'Economy', 12200),
('0005432359789', 6384, 'Economy', 12200),
('0005432062161', 6384, 'Economy', 12200),
('0005432359782', 6384, 'Economy', 12200),
('0005432746929', 12079, 'Economy', 14800),
('0005434831088', 5260, 'Economy', 28000),
('0005435372429', 9935, 'Economy', 28000),
('0005435790270', 7016, 'Economy', 7400),
('0005434755956', 9526, 'Economy', 12000),
('0005433180798', 27732, 'Business', 9100),
('0005434213970', 10696, 'Economy', 20400),
('0005434755912', 28678, 'Economy', 20400),
('0005434755884', 28678, 'Economy', 20400),
('0005435981722', 26523, 'Economy', 6200),
('0005433763022', 9332, 'Economy', 62100),
('0005432269459', 940, 'Economy', 23100),
('0005432706439', 2957, 'Business', 10300),
('0005432706350', 29960, 'Economy', 3400),
('0005432045589', 7942, 'Business', 20000),
('0005432901389', 7938, 'Economy', 6700),
('0005434877106', 3518, 'Economy', 11700),
('0005434947868', 16411, 'Economy', 6800),
('0005433960151', 6909, 'Economy', 7100),
('0005432104998', 5197, 'Economy', 6000),
('0005432034607', 8490, 'Economy', 6000),
('0005432335888', 8490, 'Economy', 6000),
('0005432335892', 8490, 'Economy', 6000),
('0005432901389', 28973, 'Economy', 10900),
('0005433715323', 7451, 'Economy', 10700),
('0005433269647', 17034, 'Economy', 10200),
('0005432186820', 30651, 'Economy', 13400),
('0005434066615', 30651, 'Economy', 13400),
('0005435765417', 5496, 'Economy', 11800),
('0005433815320', 5583, 'Economy', 33300),
('0005433451593', 4737, 'Economy', 13600),
('0005434559087', 4737, 'Economy', 13600),
('0005432213557', 30551, 'Business', 40900),
('0005434906665', 2310, 'Economy', 6700),
('0005433451593', 30995, 'Economy', 8400),
('0005432382724', 30458, 'Business', 9900),
('0005433449705', 30458, 'Economy', 3300),
('0005433867913', 32655, 'Economy', 16800),
('0005434906596', 25836, 'Business', 18900),
('0005434906622', 25836, 'Economy', 6300),
('0005435839124', 6005, 'Business', 199300),
('0005433284917', 32046, 'Economy', 5200),
('0005435212768', 30580, 'Economy', 14000),
('0005434979461', 2064, 'Economy', 9500),
('0005434979465', 2064, 'Economy', 9500),
('0005435697020', 3673, 'Economy', 7200),
('0005432394036', 18451, 'Economy', 4900),
('0005432638980', 2255, 'Economy', 29100),
('0005432869455', 17868, 'Business', 18000),
('0005432655383', 26281, 'Economy', 6000),
('0005432328174', 3080, 'Economy', 5400),
('0005433438808', 3080, 'Economy', 5400),
('0005432628684', 7216, 'Economy', 13000),
('0005433261458', 18249, 'Economy', 67800),
('0005434407077', 26985, 'Economy', 4000),
('0005432692720', 7697, 'Economy', 4100),
('0005433415380', 1295, 'Economy', 73200),
('0005433496640', 6330, 'Economy', 4000),
('0005432783138', 15406, 'Economy', 13700),
('0005434876625', 10082, 'Economy', 16600),
('0005435913891', 10082, 'Economy', 16600),
('0005434877197', 14639, 'Economy', 16600),
('0005433753606', 2331, 'Economy', 61500),
('0005433434369', 26183, 'Economy', 61500),
('0005432045589', 451, 'Economy', 8200),
('0005433035734', 24085, 'Economy', 11600),
('0005433180813', 9845, 'Comfort', 47400),
('0005432199169', 9845, 'Economy', 30700),
('0005434031974', 9845, 'Economy', 27900),
('0005434066770', 7726, 'Economy', 14000),
('0005435612472', 5337, 'Economy', 14400),
('0005434343814', 5337, 'Economy', 14400),
('0005435424054', 10926, 'Economy', 14400),
('0005434244650', 10926, 'Economy', 14400),
('0005432181474', 3320, 'Economy', 6300),
('0005435252506', 28895, 'Business', 18500),
('0005432663017', 6492, 'Economy', 61800),
('0005432663016', 6492, 'Economy', 61800),
('0005432927921', 32511, 'Economy', 25700),
('0005434558182', 5297, 'Economy', 28000),
('0005435372537', 9880, 'Economy', 28000),
('0005435790274', 6968, 'Economy', 7400),
('0005434213970', 28591, 'Economy', 10900),
('0005434600409', 18599, 'Economy', 23200),
('0005433180813', 27770, 'Economy', 3000),
('0005435125679', 31900, 'Economy', 8800),
('0005435732190', 19416, 'Economy', 12200),
('0005435068238', 13175, 'Economy', 3800),
('0005434755956', 28703, 'Economy', 20400),
('0005435039002', 5436, 'Economy', 9800),
('0005435038675', 12989, 'Business', 29500),
('0005434559087', 30886, 'Economy', 35600),
('0005433434369', 26737, 'Economy', 6200),
('0005434943190', 16197, 'Economy', 8300),
('0005435652516', 21774, 'Economy', 3600),
('0005432657394', 26278, 'Economy', 62100),
('0005434983228', 9511, 'Economy', 17900),
('0005433960151', 25925, 'Economy', 12100),
('0005433165683', 930, 'Economy', 23100),
('0005432706475', 2989, 'Economy', 3400),
('0005432706474', 2989, 'Economy', 3400),
('0005432692720', 29944, 'Economy', 3400),
('0005434979421', 23686, 'Economy', 3600),
('0005435718872', 3546, 'Economy', 9000),
('0005435718874', 3546, 'Economy', 9000),
('0005435068238', 15296, 'Economy', 9000),
('0005432261404', 182, 'Economy', 7300),
('0005432261391', 182, 'Economy', 6700),
('0005432261393', 182, 'Economy', 6700),
('0005432817125', 182, 'Economy', 6700),
('0005433101579', 8018, 'Business', 20000),
('0005433101567', 8018, 'Economy', 6700),
('0005434877197', 3511, 'Comfort', 19900),
('0005434426294', 3511, 'Economy', 11700),
('0005435913891', 14576, 'Comfort', 19900),
('0005435842319', 14576, 'Economy', 12800),
('0005434876625', 14576, 'Economy', 11700),
('0005435797320', 2834, 'Economy', 4200),
('0005434244650', 5180, 'Economy', 6000),
('0005433613838', 5177, 'Economy', 6000),
('0005432382724', 31253, 'Economy', 6300),
('0005432953844', 27597, 'Economy', 29900),
('0005432817125', 9601, 'Economy', 10900),
('0005435842319', 31583, 'Economy', 11000),
('0005435732190', 1454, 'Economy', 11000),
('0005432140353', 5517, 'Business', 35300),
('0005435765502', 5517, 'Economy', 11800),
('0005433284917', 22512, 'Economy', 16200),
('0005433845749', 13863, 'Business', 99800),
('0005432459049', 30519, 'Business', 40900),
('0005433342005', 11108, 'Economy', 7900),
('0005435715265', 7104, 'Economy', 29000),
('0005435529009', 22242, 'Economy', 6700),
('0005433250963', 2306, 'Business', 20200),
('0005434503680', 22914, 'Economy', 6900),
('0005434299298', 7029, 'Business', 49100),
('0005434407077', 7029, 'Economy', 16400),
('0005434906665', 25841, 'Economy', 6300),
('0005435259686', 6769, 'Economy', 9900),
('0005434503774', 6526, 'Economy', 16100),
('0005433985464', 4179, 'Business', 21500),
('0005432328251', 3079, 'Economy', 5400),
('0005435502101', 1575, 'Economy', 28700),
('0005433186030', 20859, 'Business', 86000),
('0005435959986', 15254, 'Economy', 10500),
('0005432692720', 1183, 'Economy', 38300),
('0005435551513', 17004, 'Economy', 48100),
('0005433194830', 32882, 'Economy', 14700),
('0005432195671', 13800, 'Economy', 3400),
('0005435784743', 13800, 'Economy', 3100),
('0005434407120', 27015, 'Economy', 4000),
('0005432153869', 27015, 'Economy', 4000),
('0005434484282', 9014, 'Economy', 24900),
('0005433524925', 1396, 'Economy', 23500),
('0005432927921', 18545, 'Economy', 23500),
('0005434343814', 11455, 'Economy', 4000),
('0005435476692', 15389, 'Economy', 9300),
('0005433496653', 6320, 'Economy', 4000),
('0005434925489', 6320, 'Economy', 4000),
('0005432782905', 12193, 'Economy', 13700),
('0005435242587', 12193, 'Economy', 13700),
('0005433680069', 2785, 'Economy', 12100),
('0005433680057', 2785, 'Economy', 11000),
('0005433613838', 9308, 'Economy', 44300),
('0005433568466', 326, 'Economy', 7200),
('0005432869455', 26207, 'Economy', 61500),
('0005434374179', 1518, 'Economy', 13000),
('0005432056259', 20135, 'Economy', 13000),
('0005433151055', 20135, 'Economy', 13000),
('0005434023038', 471, 'Economy', 8200),
('0005434031974', 471, 'Economy', 8200),
('0005433922300', 2112, 'Economy', 11600),
('0005433922306', 2112, 'Economy', 11600),
('0005434550661', 258, 'Economy', 27900),
('0005434724243', 258, 'Economy', 27900),
('0005434724232', 258, 'Economy', 27900),
('0005433233543', 9846, 'Economy', 27900),
('0005434066830', 7732, 'Comfort', 23900),
('0005432526617', 7732, 'Economy', 14000),
('0005433656619', 7732, 'Economy', 14000),
('0005432526603', 7732, 'Economy', 14000),
('0005434066838', 7732, 'Economy', 14000),
('0005435424077', 10911, 'Comfort', 24400),
('0005434244680', 10911, 'Economy', 14400),
('0005432459049', 3341, 'Economy', 6300),
('0005435884480', 3342, 'Economy', 6300),
('0005432459349', 8210, 'Economy', 6300),
('0005432363364', 21039, 'Economy', 13400),
('0005432363363', 21039, 'Economy', 12200),
('0005433473168', 6675, 'Economy', 14000),
('0005432747159', 411, 'Economy', 14800),
('0005434821606', 9906, 'Business', 84000),
('0005435082705', 6986, 'Economy', 7400),
('0005432290601', 1996, 'Economy', 19000),
('0005434558182', 10560, 'Economy', 3000),
('0005435039084', 5483, 'Economy', 9800),
('0005434426294', 14888, 'Economy', 17600),
('0005435554138', 20223, 'Economy', 17600),
('0005433654691', 4331, 'Economy', 30200),
('0005434170817', 9381, 'Economy', 62100),
('0005433763062', 9381, 'Economy', 62100),
('0005434480060', 938, 'Economy', 23100),
('0005433289781', 21910, 'Economy', 15400),
('0005432706492', 3004, 'Economy', 3400),
('0005434979461', 23655, 'Economy', 3600),
('0005434979465', 23655, 'Economy', 3600),
('0005435068569', 3579, 'Economy', 9000),
('0005435068551', 3579, 'Economy', 9000),
('0005432261422', 152, 'Economy', 6700),
('0005432391969', 7968, 'Economy', 6700),
('0005435125679', 14553, 'Comfort', 19900),
('0005432645834', 6828, 'Economy', 29200),
('0005434947939', 5833, 'Economy', 6800),
('0005434244680', 5017, 'Economy', 6000),
('0005432328174', 31248, 'Business', 18900),
('0005433808325', 30828, 'Business', 117400),
('0005433812867', 30828, 'Economy', 39100),
('0005434654176', 12528, 'Economy', 22400),
('0005433715424', 7436, 'Economy', 11700),
('0005433656619', 29232, 'Economy', 10700),
('0005434095025', 11625, 'Business', 36500),
('0005433342005', 17019, 'Economy', 10200),
('0005432433622', 12812, 'Economy', 13400),
('0005434066770', 30691, 'Economy', 13400),
('0005435765554', 5545, 'Economy', 11800),
('0005435461762', 5545, 'Economy', 11800),
('0005434831105', 13461, 'Economy', 11800),
('0005433342165', 11096, 'Economy', 7900),
('0005432919660', 20440, 'Economy', 8900),
('0005435125679', 11047, 'Economy', 3200),
('0005435715285', 7139, 'Economy', 29000),
('0005432394036', 27077, 'Economy', 29000),
('0005433250930', 2318, 'Economy', 6700),
('0005434184643', 29848, 'Economy', 6600),
('0005435798921', 1608, 'Economy', 15700),
('0005435697020', 16495, 'Economy', 18100),
('0005434137310', 7342, 'Economy', 7700),
('0005435078180', 2177, 'Economy', 7000),
('0005435078081', 24319, 'Economy', 7000),
('0005433129234', 29725, 'Economy', 15600),
('0005433109867', 2416, 'Economy', 15700),
('0005434407120', 7070, 'Economy', 16400),
('0005432153869', 7070, 'Economy', 16400),
('0005433250963', 25876, 'Business', 18900),
('0005435839170', 6019, 'Business', 199300),
('0005435472643', 18079, 'Economy', 66400),
('0005435212915', 30606, 'Economy', 14000),
('0005434136737', 11928, 'Economy', 3200),
('0005434137310', 28751, 'Business', 9700),
('0005435916123', 3702, 'Economy', 7200),
('0005435652635', 1646, 'Economy', 16700),
('0005435502129', 1554, 'Economy', 28700),
('0005435517757', 1554, 'Economy', 28700),
('0005432674995', 1212, 'Business', 115000),
('0005434586383', 1384, 'Economy', 23500),
('0005434586393', 1384, 'Economy', 23500),
('0005435824180', 18005, 'Business', 199800),
('0005435242587', 15377, 'Business', 27800),
('0005432782905', 15377, 'Economy', 9300),
('0005433496474', 20426, 'Economy', 4000),
('0005433680143', 2808, 'Economy', 11000),
('0005433679806', 29138, 'Economy', 12100),
('0005433633278', 25213, 'Economy', 44300),
('0005435947120', 26595, 'Economy', 64400),
('0005432300213', 2365, 'Economy', 61500),
('0005433434417', 26192, 'Economy', 61500),
('0005434374038', 20111, 'Economy', 13000),
('0005432424037', 518, 'Economy', 9200),
('0005433922408', 2116, 'Economy', 11600),
('0005434724421', 279, 'Economy', 27900),
('0005434724400', 279, 'Economy', 27900),
('0005433233600', 9870, 'Business', 83700),
('0005433180860', 9870, 'Business', 83700),
('0005433113514', 9870, 'Economy', 27900),
('0005433129234', 9870, 'Economy', 27900),
('0005433289781', 9870, 'Economy', 30700),
('0005435212446', 7775, 'Economy', 14000),
('0005432526730', 7775, 'Economy', 14000),
('0005432428897', 7775, 'Economy', 14000),
('0005432363364', 5359, 'Economy', 14400),
('0005435097125', 5359, 'Economy', 14400),
('0005432363363', 5359, 'Economy', 14400),
('0005435612678', 5359, 'Economy', 14400),
('0005435424199', 10930, 'Economy', 14400),
('0005434244695', 10930, 'Economy', 14400),
('0005433507007', 3359, 'Economy', 6900),
('0005433633278', 8219, 'Economy', 6300),
('0005433194830', 4602, 'Economy', 3300),
('0005434458610', 7352, 'Economy', 6200),
('0005432838743', 7352, 'Economy', 6200),
('0005432838738', 7352, 'Economy', 6200),
('0005432838582', 28942, 'Economy', 6200),
('0005435990555', 8821, 'Economy', 48400),
('0005432359912', 6386, 'Business', 36600),
('0005432359624', 21006, 'Economy', 12200),
('0005434458610', 29114, 'Economy', 3100),
('0005432753242', 12062, 'Economy', 14800),
('0005433524925', 18995, 'Economy', 25700),
('0005434831105', 5265, 'Economy', 30800),
('0005434822373', 5265, 'Economy', 28000),
('0005434756071', 9538, 'Economy', 10900),
('0005433533271', 6071, 'Economy', 25600),
('0005434600366', 18612, 'Business', 69700),
('0005434550661', 10678, 'Economy', 3000),
('0005433180860', 27738, 'Economy', 3000),
('0005435105952', 11531, 'Economy', 8800),
('0005435068569', 15474, 'Economy', 3800),
('0005435068551', 15474, 'Economy', 3800),
('0005435039166', 5464, 'Economy', 9800),
('0005435006813', 5464, 'Economy', 9800),
('0005435039176', 5464, 'Economy', 9800),
('0005435039167', 5464, 'Economy', 9800),
('0005433434417', 26705, 'Economy', 6200),
('0005433985464', 25926, 'Economy', 12100),
('0005435502101', 20942, 'Economy', 19100),
('0005432217750', 3021, 'Economy', 3400),
('0005433194830', 29939, 'Economy', 3400),
('0005432706361', 29939, 'Economy', 3400),
('0005433113514', 19628, 'Economy', 19700),
('0005435068606', 3573, 'Business', 26900),
('0005435068612', 3573, 'Economy', 9000),
('0005432261501', 129, 'Economy', 6700),
('0005433101652', 8055, 'Business', 20000),
('0005432919660', 8055, 'Economy', 6700),
('0005432816948', 8056, 'Economy', 6700),
('0005432799211', 3499, 'Comfort', 19900),
('0005434947939', 16399, 'Economy', 6800),
('0005435082705', 26131, 'Economy', 3900),
('0005435286544', 5003, 'Business', 18000),
('0005434244695', 5003, 'Business', 18000),
('0005435006813', 8385, 'Economy', 6000),
('0005432290601', 23375, 'Economy', 14800),
('0005432328251', 31227, 'Economy', 6300),
('0005432822127', 9589, 'Economy', 10900),
('0005432816948', 29007, 'Business', 32600),
('0005433568466', 11843, 'Economy', 35300),
('0005435340113', 12555, 'Economy', 22400),
('0005432078055', 7458, 'Economy', 10700),
('0005432428897', 29215, 'Economy', 10700),
('0005434095133', 8667, 'Economy', 12200),
('0005434184643', 11665, 'Economy', 12200),
('0005433342165', 17038, 'Business', 30600),
('0005433269667', 17038, 'Economy', 10200),
('0005434066838', 30675, 'Economy', 13400),
('0005434066830', 30675, 'Economy', 13400),
('0005435462088', 13450, 'Economy', 11800),
('0005433007861', 1821, 'Economy', 16200),
('0005433846154', 5548, 'Economy', 33300),
('0005433845821', 13867, 'Economy', 33300),
('0005435332236', 32977, 'Economy', 15100),
('0005432195671', 27296, 'Economy', 12700),
('0005435784743', 27296, 'Economy', 12700),
('0005432567080', 4710, 'Economy', 13600),
('0005432459349', 4710, 'Economy', 13600),
('0005432566631', 30524, 'Economy', 13600),
('0005433507007', 9087, 'Economy', 8900),
('0005434928274', 11039, 'Economy', 3200),
('0005435554138', 14772, 'Economy', 3200),
('0005434084849', 28505, 'Economy', 7700),
('0005434906433', 25611, 'Economy', 6700),
('0005432620913', 2494, 'Economy', 12400),
('0005434503774', 22917, 'Economy', 6900),
('0005435803216', 23608, 'Economy', 9800),
('0005433867762', 32588, 'Economy', 17600),
('0005433867762', 14496, 'Economy', 16800),
('0005434299193', 26881, 'Economy', 18000),
('0005435218104', 6456, 'Economy', 16500),
('0005432603999', 6456, 'Economy', 15000),
('0005434906433', 14977, 'Economy', 6300),
('0005433250930', 25873, 'Economy', 6300),
('0005435718872', 15518, 'Economy', 28400),
('0005435718874', 15518, 'Economy', 28400),
('0005434925489', 20527, 'Business', 22900),
('0005435839214', 6012, 'Economy', 66400),
('0005433475636', 23867, 'Economy', 12300),
('0005435852552', 23867, 'Economy', 12300),
('0005432526162', 30598, 'Comfort', 23900),
('0005432525852', 30598, 'Comfort', 23900),
('0005435212955', 30598, 'Economy', 14000),
('0005432525888', 30598, 'Economy', 14000),
('0005435212952', 30598, 'Economy', 14000),
('0005433367596', 24858, 'Economy', 3300),
('0005433367585', 24858, 'Economy', 3300),
('0005434979554', 2034, 'Economy', 9500),
('0005434136713', 11945, 'Economy', 3200),
('0005435852530', 4038, 'Economy', 12300),
('0005433367596', 21705, 'Economy', 18300),
('0005433367585', 21705, 'Economy', 16700),
('0005433438825', 3115, 'Economy', 5900),
('0005433438824', 3115, 'Economy', 5400),
('0005432328318', 3115, 'Economy', 5400),
('0005432328338', 3115, 'Economy', 5400),
('0005432674883', 17479, 'Economy', 38300),
('0005435310840', 26981, 'Economy', 4000),
('0005433449805', 7612, 'Economy', 3700),
('0005434343709', 29748, 'Economy', 4300),
('0005432075202', 6238, 'Business', 11900),
('0005434876732', 10069, 'Economy', 16600),
('0005434251890', 24624, 'Economy', 20300),
('0005434251884', 24624, 'Economy', 20300),
('0005433680156', 2769, 'Business', 33000),
('0005433074296', 315, 'Economy', 7200),
('0005433753794', 2350, 'Business', 184500),
('0005432984636', 2350, 'Economy', 61500),
('0005433151134', 20110, 'Business', 38900),
('0005434373983', 20110, 'Economy', 13000),
('0005433151116', 20110, 'Economy', 13000),
('0005434373950', 20110, 'Economy', 13000),
('0005434028252', 12665, 'Economy', 8200),
('0005434028252', 2161, 'Economy', 11600),
('0005433922489', 2161, 'Economy', 11600),
('0005434723760', 9875, 'Business', 83700),
('0005434343942', 5331, 'Economy', 14400),
('0005435612716', 5331, 'Economy', 14400),
('0005432133085', 5331, 'Economy', 14400),
('0005435490182', 10881, 'Business', 43100),
('0005435611816', 10881, 'Economy', 14400),
('0005435424231', 10881, 'Economy', 14400),
('0005433507034', 3377, 'Economy', 6300),
('0005433805098', 3377, 'Economy', 6300),
('0005432181526', 3377, 'Economy', 6300),
('0005432459471', 8248, 'Economy', 6300),
('0005432459444', 8248, 'Economy', 6300),
('0005432382882', 4673, 'Economy', 3300),
('0005432359985', 6403, 'Economy', 12200),
('0005435490182', 6403, 'Economy', 12200),
('0005435218104', 21461, 'Economy', 7300),
('0005432603999', 21461, 'Economy', 6600),
('0005432603797', 31657, 'Economy', 6600),
('0005433473122', 23901, 'Economy', 12700),
('0005433473120', 23901, 'Economy', 12700),
('0005435904892', 18900, 'Economy', 6600),
('0005434522378', 19047, 'Economy', 22600),
('0005433533271', 18999, 'Economy', 25700),
('0005435372713', 9893, 'Economy', 28000),
('0005434821591', 9893, 'Economy', 28000),
('0005434639124', 2003, 'Economy', 19000),
('0005435326523', 6068, 'Economy', 23200),
('0005434550396', 27765, 'Economy', 3000),
('0005435437771', 24589, 'Business', 51100),
('0005435732227', 19423, 'Economy', 12200),
('0005435068367', 13131, 'Economy', 3800),
('0005435068606', 15499, 'Economy', 3800),
('0005435068612', 15499, 'Economy', 3800),
('0005434756071', 28671, 'Economy', 20400),
('0005435039216', 5465, 'Business', 29500),
('0005432300213', 26518, 'Economy', 6200),
('0005433255072', 16233, 'Economy', 7500),
('0005435652635', 21726, 'Economy', 3300),
('0005433805098', 9378, 'Economy', 62100),
('0005435135629', 4891, 'Economy', 5900),
('0005435502129', 20951, 'Economy', 19100),
('0005435517757', 20951, 'Economy', 19100),
('0005432706564', 2961, 'Economy', 3400),
('0005435068367', 15280, 'Business', 26900),
('0005432901323', 214, 'Economy', 6700),
('0005432817240', 209, 'Business', 20000),
('0005432817235', 209, 'Economy', 6700),
('0005432753242', 209, 'Economy', 6700),
('0005432020047', 7960, 'Economy', 7300),
('0005434876732', 14585, 'Economy', 11700),
('0005434325553', 3599, 'Economy', 14800),
('0005435957586', 620, 'Economy', 4100),
('0005434247126', 16119, 'Economy', 10400),
('0005435286576', 8370, 'Economy', 6000),
('0005432424037', 13365, 'Economy', 4200),
('0005432817235', 9609, 'Economy', 10900),
('0005432817240', 9609, 'Economy', 10900),
('0005434654215', 12542, 'Business', 67200),
('0005434654276', 12542, 'Economy', 22400),
('0005435266117', 29203, 'Economy', 10700),
('0005433715111', 29203, 'Economy', 10700),
('0005435732227', 1435, 'Economy', 11000),
('0005433269647', 1066, 'Economy', 10200),
('0005432391969', 1344, 'Economy', 33700),
('0005435765695', 5497, 'Economy', 11800),
('0005435461789', 5497, 'Economy', 11800),
('0005435461880', 5497, 'Economy', 11800),
('0005435765502', 13472, 'Business', 35300),
('0005435765285', 13472, 'Economy', 11800),
('0005435765317', 13472, 'Economy', 11800),
('0005435765554', 13472, 'Economy', 11800),
('0005433007928', 1826, 'Business', 48700),
('0005433846235', 5576, 'Economy', 33300),
('0005433845776', 13854, 'Economy', 33300),
('0005434993935', 4282, 'Economy', 12700),
('0005434081710', 4746, 'Economy', 13600),
('0005433342328', 11091, 'Economy', 7900),
('0005435097125', 11091, 'Economy', 7900),
('0005433507034', 9104, 'Economy', 8900),
('0005433251064', 2308, 'Business', 20200),
('0005434136737', 28529, 'Economy', 7700),
('0005433449805', 30488, 'Economy', 3300),
('0005432382882', 30488, 'Economy', 3300),
('0005433451593', 31329, 'Economy', 3300),
('0005433109950', 26875, 'Economy', 15700),
('0005435911389', 12489, 'Economy', 22600),
('0005432799211', 14796, 'Economy', 4900),
('0005435310840', 7066, 'Economy', 16400),
('0005434299382', 7066, 'Economy', 16400),
('0005432603797', 21389, 'Economy', 15000),
('0005433007861', 22845, 'Economy', 17400),
('0005432802435', 19947, 'Economy', 50100),
('0005433656646', 30629, 'Economy', 14000),
('0005434979561', 2059, 'Economy', 9500),
('0005433511889', 816, 'Economy', 14600),
('0005435697147', 3648, 'Economy', 7200),
('0005435916127', 3648, 'Economy', 7200),
('0005435916147', 16255, 'Economy', 7200),
('0005432607538', 3969, 'Economy', 19300),
('0005435853587', 3969, 'Economy', 19300),
('0005435904892', 22039, 'Economy', 21300),
('0005432663017', 21841, 'Economy', 30700),
('0005432663016', 21841, 'Economy', 30700),
('0005434503867', 6514, 'Economy', 16100),
('0005433985625', 4191, 'Economy', 7200),
('0005435788732', 25658, 'Economy', 7200),
('0005434516059', 9019, 'Economy', 23600),
('0005434516060', 9019, 'Economy', 23600),
('0005435297008', 19561, 'Economy', 41500),
('0005434309543', 19561, 'Economy', 41500),
('0005434435071', 1149, 'Economy', 13900),
('0005434963927', 18245, 'Business', 203300),
('0005434407297', 26975, 'Economy', 4000),
('0005433123617', 5692, 'Economy', 14400),
('0005433123617', 30366, 'Economy', 3700),
('0005433524958', 1381, 'Economy', 23500),
('0005433724773', 1381, 'Economy', 23500),
('0005434343942', 11474, 'Economy', 4000),
('0005434343670', 29775, 'Economy', 4000),
('0005434343744', 29775, 'Economy', 4000),
('0005432783392', 5620, 'Economy', 9300),
('0005435850762', 4346, 'Economy', 6300),
('0005433496757', 6273, 'Economy', 4000),
('0005434443440', 20422, 'Economy', 4000),
('0005434443450', 20422, 'Economy', 4000),
('0005432782893', 12172, 'Economy', 13700),
('0005435242664', 12172, 'Economy', 13700),
('0005434876634', 10078, 'Economy', 16600),
('0005434877533', 14597, 'Business', 49700),
('0005433679904', 29169, 'Economy', 11000),
('0005433613421', 25251, 'Economy', 44300),
('0005433764666', 2376, 'Economy', 61500),
('0005433764666', 20116, 'Economy', 13000),
('0005432302303', 12901, 'Business', 27500),
('0005433057405', 435, 'Economy', 8200),
('0005433929585', 12649, 'Economy', 9000),
('0005433057609', 12649, 'Economy', 8200),
('0005433035445', 2125, 'Economy', 11600),
('0005433929585', 2125, 'Economy', 11600),
('0005434724610', 272, 'Economy', 27900),
('0005433233410', 272, 'Economy', 27900),
('0005434550396', 9825, 'Comfort', 47400),
('0005434723953', 9825, 'Economy', 27900),
('0005432526984', 7766, 'Economy', 14000),
('0005432069546', 7766, 'Economy', 14000),
('0005435612897', 5319, 'Economy', 14400),
('0005432133105', 5319, 'Economy', 14400),
('0005435612862', 5319, 'Economy', 14400),
('0005434343709', 10885, 'Economy', 14400),
('0005432181563', 3398, 'Business', 18800),
('0005433507051', 3398, 'Economy', 6300),
('0005433804846', 8340, 'Economy', 6300),
('0005432382886', 4613, 'Economy', 3300),
('0005433451593', 30098, 'Economy', 3300),
('0005435529973', 1719, 'Economy', 19100),
('0005434275989', 15719, 'Economy', 48400),
('0005432360006', 6375, 'Economy', 12200),
('0005432359789', 21029, 'Economy', 12200),
('0005435627114', 427, 'Economy', 14800),
('0005432890876', 12087, 'Economy', 14800),
('0005435372196', 5271, 'Economy', 28000),
('0005432121226', 5271, 'Economy', 28000),
('0005434822725', 5271, 'Economy', 28000),
('0005434822710', 5271, 'Economy', 28000),
('0005434664928', 9934, 'Economy', 30800),
('0005435372766', 9934, 'Economy', 28000),
('0005434600375', 18611, 'Business', 69700),
('0005435125809', 31871, 'Business', 26400),
('0005433397328', 19392, 'Economy', 12200),
('0005432125395', 5479, 'Business', 29500),
('0005434426167', 20222, 'Economy', 17600),
('0005432857975', 31496, 'Economy', 10100),
('0005432583675', 31496, 'Economy', 10100),
('0005433654647', 27612, 'Economy', 30200),
('0005433804846', 26233, 'Economy', 62100),
('0005433165698', 924, 'Economy', 23100),
('0005433123617', 2924, 'Economy', 3400),
('0005434979554', 23678, 'Economy', 3600),
('0005435068695', 3582, 'Economy', 9000),
('0005433101203', 67, 'Business', 20000),
('0005432817266', 229, 'Economy', 6700),
('0005432020057', 8041, 'Business', 20000),
('0005435126090', 3508, 'Economy', 11700),
('0005434877533', 3508, 'Economy', 11700),
('0005434876634', 14548, 'Business', 35000),
('0005434426167', 14548, 'Economy', 11700),
('0005434995295', 6700, 'Economy', 31300),
('0005434947960', 5780, 'Economy', 6800),
('0005433960480', 6947, 'Economy', 7100),
('0005432105240', 5190, 'Economy', 6000),
('0005432105239', 5190, 'Economy', 6000),
('0005435269628', 5139, 'Economy', 6000),
('0005434264960', 5139, 'Economy', 6000),
('0005434244650', 8355, 'Economy', 6000),
('0005433613421', 8356, 'Business', 18000),
('0005434264701', 8357, 'Economy', 6000),
('0005434639124', 23395, 'Economy', 14800),
('0005432382882', 31255, 'Economy', 6300),
('0005432328318', 31255, 'Economy', 6300),
('0005432328338', 31255, 'Economy', 6300),
('0005432901323', 9581, 'Economy', 10900),
('0005432817266', 9581, 'Economy', 10900),
('0005434654462', 5375, 'Economy', 22400),
('0005435340158', 12540, 'Economy', 22400),
('0005433397328', 1462, 'Economy', 11000),
('0005434443450', 17347, 'Economy', 14100),
('0005434443440', 17347, 'Economy', 14100),
('0005433341394', 1057, 'Economy', 10200),
('0005433342328', 17059, 'Business', 30600),
('0005434081710', 30657, 'Economy', 13400),
('0005435765788', 5515, 'Economy', 11800),
('0005435461808', 5515, 'Economy', 11800),
('0005435765800', 5515, 'Economy', 11800),
('0005435765766', 5515, 'Economy', 11800),
('0005435765222', 13485, 'Business', 35300),
('0005434264960', 13485, 'Economy', 11800),
('0005433284917', 1847, 'Economy', 16200),
('0005434620310', 32990, 'Economy', 15100),
('0005432459444', 4714, 'Business', 40900),
('0005432459471', 4714, 'Economy', 13600),
('0005433342481', 11104, 'Economy', 7900),
('0005433342396', 11104, 'Economy', 7900),
('0005433341394', 17081, 'Economy', 7900),
('0005433507051', 9069, 'Economy', 8900),
('0005435126090', 14731, 'Economy', 3200),
('0005435540673', 11417, 'Economy', 6700),
('0005434906914', 2312, 'Economy', 6700),
('0005432620934', 2529, 'Economy', 12400),
('0005432620856', 28072, 'Economy', 13600),
('0005434183565', 29820, 'Economy', 7200),
('0005435935021', 24732, 'Economy', 18100),
('0005434136713', 28585, 'Economy', 7700),
('0005435078234', 2179, 'Economy', 7000),
('0005432382886', 30507, 'Economy', 3300),
('0005432264458', 2408, 'Economy', 15700),
('0005435293065', 7080, 'Economy', 16400),
('0005434407297', 7080, 'Economy', 16400),
('0005432604071', 6438, 'Economy', 15000),
('0005433251064', 25853, 'Economy', 6300),
('0005433007928', 22854, 'Economy', 17400),
('0005433284917', 23011, 'Economy', 5200),
('0005433285071', 32089, 'Business', 15700),
('0005433285102', 32089, 'Economy', 5200),
('0005432159828', 30619, 'Economy', 14000),
('0005435213114', 30619, 'Economy', 14000),
('0005433367661', 24825, 'Economy', 3300),
('0005434137310', 11927, 'Economy', 3200),
('0005434466432', 6581, 'Economy', 20900),
('0005435697181', 3665, 'Economy', 7200),
('0005435935021', 16258, 'Economy', 7200),
('0005433367265', 1657, 'Economy', 16700),
('0005433367661', 21662, 'Economy', 16700),
('0005435627114', 12221, 'Economy', 11200),
('0005433985682', 4184, 'Economy', 7200),
('0005434509094', 1616, 'Economy', 15500),
('0005432663016', 26326, 'Economy', 6600),
('0005432663017', 26326, 'Economy', 6000),
('0005432905047', 3085, 'Economy', 5400),
('0005435487511', 6230, 'Economy', 41500),
('0005432628752', 7178, 'Economy', 13000),
('0005435960027', 8766, 'Economy', 10500),
('0005433156620', 1105, 'Economy', 13900),
('0005435086744', 24388, 'Economy', 7500),
('0005435086743', 24388, 'Economy', 7500),
('0005434964080', 1319, 'Economy', 67800),
('0005434625908', 4820, 'Economy', 14700),
('0005435310853', 26991, 'Economy', 4000),
('0005434586465', 1397, 'Economy', 23500),
('0005433192971', 18519, 'Economy', 23500),
('0005434343747', 29786, 'Economy', 4000),
('0005434343750', 29786, 'Economy', 4000),
('0005435824481', 1254, 'Business', 199800),
('0005432783457', 5640, 'Economy', 9300),
('0005435242664', 15346, 'Economy', 9300),
('0005432782893', 15346, 'Economy', 9300),
('0005434925636', 6300, 'Economy', 4000),
('0005434443615', 6300, 'Economy', 4000),
('0005433496640', 20406, 'Business', 11900),
('0005432783392', 15413, 'Economy', 13700),
('0005434877197', 10066, 'Economy', 16600),
('0005434758852', 10066, 'Economy', 18200),
('0005434876725', 10066, 'Economy', 16600),
('0005434910096', 10066, 'Economy', 16600),
('0005434876766', 10066, 'Economy', 16600),
('0005433613404', 25217, 'Economy', 44300),
('0005435787343', 26593, 'Economy', 64400),
('0005433568707', 308, 'Business', 21500),
('0005432947923', 308, 'Economy', 7200),
('0005433074532', 11585, 'Business', 21500),
('0005433753887', 2358, 'Business', 184500),
('0005433753876', 2358, 'Economy', 61500),
('0005433434517', 26179, 'Economy', 61500),
('0005433151208', 20125, 'Economy', 13000),
('0005433057258', 480, 'Business', 24500),
('0005433035512', 2156, 'Economy', 11600),
('0005433921958', 24088, 'Economy', 11600),
('0005434724720', 302, 'Comfort', 47400),
('0005434550909', 302, 'Economy', 27900),
('0005434724750', 302, 'Economy', 27900),
('0005434302855', 302, 'Economy', 27900),
('0005434724678', 302, 'Economy', 27900),
('0005433180798', 302, 'Economy', 27900),
('0005433233842', 9836, 'Business', 83700),
('0005434735620', 9836, 'Economy', 27900),
('0005434723687', 9836, 'Economy', 27900),
('0005432527129', 7720, 'Economy', 14000),
('0005432527172', 7720, 'Economy', 14000),
('0005435212700', 7720, 'Economy', 14000),
('0005434244650', 5310, 'Economy', 14400),
('0005434343670', 10933, 'Economy', 14400),
('0005434343744', 10933, 'Economy', 14400),
('0005432181588', 3394, 'Economy', 6300),
('0005435884943', 8188, 'Economy', 6300),
('0005435884945', 8188, 'Economy', 6300),
('0005435540673', 21986, 'Economy', 21000),
('0005434664928', 7385, 'Economy', 6200),
('0005432359559', 20995, 'Economy', 12200),
('0005434149654', 20995, 'Economy', 12200),
('0005432604071', 21444, 'Economy', 6600),
('0005432603720', 31683, 'Economy', 6600),
('0005433473109', 23885, 'Economy', 12700),
('0005432747308', 425, 'Economy', 16300),
('0005433524958', 18991, 'Economy', 25700),
('0005434558224', 5242, 'Economy', 28000),
('0005434821507', 9931, 'Comfort', 47600),
('0005434821638', 9931, 'Economy', 28000),
('0005434831088', 9931, 'Economy', 28000),
('0005434821637', 9931, 'Economy', 28000),
('0005434639171', 1979, 'Economy', 19000),
('0005435681582', 24569, 'Economy', 17000),
('0005435126090', 11514, 'Economy', 8800),
('0005435068315', 13165, 'Business', 11300),
('0005435068695', 15462, 'Business', 11300),
('0005433407538', 29494, 'Economy', 24700),
('0005434214268', 10684, 'Economy', 20400),
('0005434214225', 10684, 'Economy', 20400),
('0005435039384', 5469, 'Economy', 9800),
('0005434229032', 5469, 'Economy', 9800),
('0005435038742', 12962, 'Economy', 9800),
('0005435902591', 20232, 'Economy', 17600),
('0005433434517', 26712, 'Economy', 6200),
('0005435269628', 9380, 'Economy', 62100),
('0005433763022', 26259, 'Business', 186200),
('0005434983228', 27340, 'Economy', 17900),
('0005433960480', 25962, 'Economy', 12100),
('0005433985625', 25962, 'Economy', 12100),
('0005434480170', 928, 'Economy', 23100),
('0005432706475', 29942, 'Economy', 3400),
('0005432706439', 29942, 'Economy', 3400),
('0005434979561', 23672, 'Economy', 3600),
('0005434979465', 27565, 'Economy', 3600),
('0005435068315', 15290, 'Economy', 9900),
('0005432020098', 7930, 'Economy', 6700),
('0005433101784', 7930, 'Economy', 6700),
('0005433101813', 7930, 'Economy', 6700),
('0005433101789', 7930, 'Economy', 6700),
('0005434877197', 14546, 'Business', 35000),
('0005435125809', 14546, 'Economy', 11700),
('0005434876766', 14546, 'Economy', 11700),
('0005435902591', 14546, 'Economy', 11700),
('0005434876725', 14546, 'Economy', 11700),
('0005434325584', 3637, 'Economy', 14800),
('0005435957489', 15194, 'Economy', 4100),
('0005433960539', 6892, 'Economy', 7100),
('0005433614239', 5152, 'Economy', 6000),
('0005433614246', 5152, 'Economy', 6000),
('0005434149654', 5150, 'Business', 18000),
('0005433613404', 8366, 'Economy', 6000),
('0005434229032', 8367, 'Business', 18000),
('0005433202275', 12629, 'Economy', 14800),
('0005432382886', 31236, 'Economy', 6300),
('0005433642246', 2480, 'Business', 89600),
('0005432822100', 29006, 'Business', 32600),
('0005432822127', 29006, 'Economy', 11900),
('0005432948224', 25296, 'Economy', 35300),
('0005434654509', 5376, 'Economy', 22400),
('0005435340032', 5376, 'Economy', 22400),
('0005433656646', 7469, 'Economy', 10700),
('0005433715230', 29235, 'Economy', 10700),
('0005434183565', 11654, 'Economy', 12200),
('0005433269682', 17022, 'Economy', 10200),
('0005433342396', 17022, 'Economy', 10200),
('0005433342481', 17022, 'Economy', 10200),
('0005432159828', 12769, 'Economy', 13400),
('0005435461938', 5501, 'Economy', 12900),
('0005435461853', 5501, 'Economy', 11800),
('0005434264701', 5501, 'Economy', 11800),
('0005432632692', 4122, 'Economy', 29400),
('0005433285102', 22596, 'Economy', 16200),
('0005433285071', 22596, 'Economy', 16200),
('0005433846335', 5590, 'Economy', 33300),
('0005435282366', 13857, 'Economy', 33300),
('0005434620468', 7824, 'Economy', 15100),
('0005434620282', 32963, 'Economy', 15100),
('0005435508197', 11111, 'Economy', 7900),
('0005435125809', 10980, 'Economy', 3200),
('0005435529973', 22239, 'Economy', 6700),
('0005434906476', 25608, 'Economy', 6700),
('0005432620955', 2527, 'Economy', 12400),
('0005435697147', 16476, 'Economy', 18100),
('0005435696947', 24688, 'Economy', 18100),
('0005433724773', 18762, 'Economy', 4400),
('0005432968828', 21651, 'Economy', 4400),
('0005434503867', 22915, 'Economy', 6900),
('0005433867913', 32568, 'Economy', 17600),
('0005433867913', 14489, 'Economy', 16800),
('0005435310853', 7050, 'Business', 49100),
('0005434512031', 21342, 'Economy', 15000),
('0005432603720', 21342, 'Economy', 15000),
('0005434906476', 14984, 'Economy', 6300),
('0005434906914', 25863, 'Economy', 6300),
('0005435839279', 6021, 'Economy', 66400),
('0005433285130', 32075, 'Economy', 5200),
('0005435213171', 30586, 'Economy', 14000),
('0005432526603', 30586, 'Economy', 14000),
('0005434979465', 23558, 'Economy', 9500),
('0005434137092', 11951, 'Economy', 3200),
('0005435696947', 16269, 'Economy', 7200),
('0005435842319', 3954, 'Economy', 19300),
('0005433985721', 4180, 'Economy', 7900),
('0005432655383', 17852, 'Economy', 6000),
('0005432628771', 7188, 'Economy', 13000),
('0005432692720', 17500, 'Economy', 38300),
('0005434407453', 27004, 'Economy', 4000),
('0005433123840', 15650, 'Business', 43300),
('0005434484282', 16648, 'Economy', 24900),
('0005433123840', 7670, 'Economy', 3700),
('0005432692720', 30349, 'Economy', 3700),
('0005432968828', 18505, 'Economy', 23500),
('0005434343721', 29765, 'Economy', 4000),
('0005435824282', 17973, 'Economy', 66600),
('0005432783513', 5667, 'Business', 27800),
('0005433496829', 6299, 'Economy', 4000),
('0005433496818', 6299, 'Economy', 4000),
('0005433496822', 6299, 'Economy', 4000),
('0005434925275', 20317, 'Business', 11900),
('0005434925489', 20317, 'Economy', 4000),
('0005432783457', 15415, 'Economy', 13700),
('0005434877751', 14642, 'Economy', 16600),
('0005432966560', 2777, 'Economy', 12100),
('0005433680057', 29170, 'Economy', 11000),
('0005433614246', 9316, 'Economy', 44300),
('0005433614239', 9316, 'Economy', 44300),
('0005433613714', 25229, 'Business', 132900),
('0005435947120', 4215, 'Economy', 64400),
('0005433568749', 312, 'Economy', 7200),
('0005433074554', 11582, 'Economy', 7200),
('0005432948224', 11582, 'Economy', 7200),
('0005433074564', 11582, 'Economy', 7200),
('0005432869455', 2326, 'Economy', 61500),
('0005433764670', 2326, 'Economy', 61500),
('0005432984512', 2326, 'Economy', 61500),
('0005435982069', 2326, 'Economy', 61500),
('0005433764670', 20141, 'Economy', 14300),
('0005433151244', 20141, 'Economy', 13000),
('0005432424227', 505, 'Economy', 9200),
('0005434735620', 441, 'Economy', 8200),
('0005433035637', 2138, 'Economy', 11600),
('0005433922306', 24109, 'Economy', 11600),
('0005433921803', 24109, 'Economy', 11600),
('0005433289737', 265, 'Economy', 27900),
('0005434723942', 9869, 'Economy', 27900),
('0005433113525', 9869, 'Economy', 27900),
('0005432527296', 7737, 'Economy', 14000),
('0005432527294', 7737, 'Economy', 14000),
('0005432527342', 7737, 'Economy', 14000),
('0005434344032', 5333, 'Economy', 14400),
('0005435612052', 10924, 'Economy', 14400),
('0005434343747', 10924, 'Economy', 14400),
('0005434343750', 10924, 'Economy', 14400),
('0005433453753', 4668, 'Economy', 3600),
('0005435529161', 1723, 'Economy', 19100),
('0005433468297', 2082, 'Economy', 12100),
('0005433524925', 32485, 'Economy', 25700),
('0005434822930', 5252, 'Business', 84000),
('0005432823439', 9938, 'Business', 84000),
('0005435372932', 9938, 'Business', 84000),
('0005435372910', 9938, 'Comfort', 47600),
('0005435372906', 9938, 'Economy', 28000),
('0005435790270', 26015, 'Economy', 7400),
('0005435790274', 26015, 'Economy', 7400),
('0005434214268', 28589, 'Economy', 10900),
('0005434214225', 28589, 'Economy', 10900),
('0005434760183', 31828, 'Economy', 8900),
('0005433202275', 23260, 'Economy', 19000),
('0005435326677', 18604, 'Business', 69700),
('0005434550909', 10569, 'Economy', 3000),
('0005433180798', 10569, 'Economy', 3000),
('0005434558224', 10569, 'Economy', 3000),
('0005435681915', 6720, 'Economy', 17000),
('0005435681912', 6720, 'Economy', 17000),
('0005435681932', 6720, 'Economy', 17000),
('0005435068196', 13159, 'Economy', 4100),
('0005435006912', 5482, 'Economy', 9800),
('0005435902620', 20184, 'Economy', 17600),
('0005433367265', 21723, 'Economy', 3300),
('0005433985682', 25954, 'Business', 36400),
('0005433960539', 25954, 'Economy', 12100),
('0005434480200', 975, 'Economy', 25400),
('0005435502101', 11217, 'Economy', 19100),
('0005432692720', 3029, 'Economy', 3800),
('0005433194830', 3031, 'Business', 10300),
('0005432706474', 29996, 'Economy', 3400),
('0005434302855', 10251, 'Economy', 19700),
('0005433113525', 19624, 'Economy', 19700),
('0005435068196', 15331, 'Economy', 9900),
('0005434877751', 3522, 'Economy', 11700),
('0005435902620', 14584, 'Economy', 11700),
('0005432105339', 5064, 'Economy', 6000),
('0005434264994', 5062, 'Economy', 6000),
('0005433613714', 8381, 'Economy', 6000),
('0005435006912', 8382, 'Economy', 6000),
('0005434639171', 23350, 'Economy', 14800),
('0005432822089', 28964, 'Economy', 11900),
('0005432947923', 11851, 'Economy', 35300),
('0005433568707', 11851, 'Economy', 35300),
('0005433715721', 7460, 'Economy', 10700),
('0005433715692', 7460, 'Economy', 10700),
('0005434184635', 8703, 'Business', 36500),
('0005434095192', 8703, 'Economy', 12200),
('0005434095201', 8703, 'Economy', 12200),
('0005434443615', 20603, 'Economy', 14100),
('0005433269667', 1065, 'Economy', 10200),
('0005433269691', 17069, 'Economy', 10200),
('0005435508197', 17069, 'Economy', 10200),
('0005433989700', 12783, 'Economy', 13400),
('0005435765885', 5499, 'Business', 35300),
('0005432140406', 5499, 'Economy', 11800),
('0005434831088', 5499, 'Economy', 11800),
('0005435735064', 13502, 'Economy', 11800),
('0005435735071', 13502, 'Economy', 11800),
('0005434264994', 13502, 'Economy', 12900),
('0005435765300', 13502, 'Economy', 11800),
('0005433285130', 22584, 'Economy', 16200),
('0005435282390', 13831, 'Economy', 33300),
('0005433845733', 13831, 'Economy', 33300),
('0005433845900', 13831, 'Economy', 33300),
('0005435787343', 4267, 'Economy', 12700),
('0005435918630', 27329, 'Economy', 12700),
('0005432567328', 4709, 'Business', 40900),
('0005432170348', 4709, 'Economy', 13600),
('0005432566578', 30549, 'Economy', 13600),
('0005433342657', 11077, 'Economy', 7900),
('0005433342618', 11077, 'Economy', 7900),
('0005434907029', 2262, 'Economy', 6700),
('0005434142545', 11973, 'Economy', 6600),
('0005435697181', 16490, 'Economy', 18100),
('0005434137743', 7333, 'Economy', 7700),
('0005434137310', 28575, 'Economy', 7700),
('0005435808183', 1939, 'Economy', 21700),
('0005433407538', 23108, 'Economy', 21700),
('0005433453753', 30463, 'Business', 9900),
('0005434663333', 3421, 'Economy', 22600),
('0005434407453', 7042, 'Economy', 16400),
('0005432604130', 6477, 'Economy', 15000),
('0005434512091', 6477, 'Economy', 15000),
('0005434925275', 14951, 'Business', 22900),
('0005434925489', 14951, 'Economy', 7600),
('0005434925636', 20530, 'Economy', 7600),
('0005435487511', 19679, 'Economy', 8100),
('0005432526375', 30581, 'Economy', 14000),
('0005434066478', 30581, 'Economy', 14000),
('0005435652405', 24875, 'Economy', 3300),
('0005434137743', 28724, 'Economy', 3200),
('0005433519388', 22085, 'Economy', 19300),
('0005433348966', 15914, 'Economy', 3700),
('0005435811057', 4415, 'Economy', 44400),
('0005435652405', 21680, 'Business', 50000),
('0005433985306', 25664, 'Economy', 7200),
('0005433985189', 25664, 'Economy', 7200),
('0005432655355', 17864, 'Economy', 6000),
('0005432328535', 3078, 'Economy', 5400),
('0005432054293', 31146, 'Economy', 5400),
('0005435296972', 6211, 'Economy', 41500),
('0005433186030', 1555, 'Economy', 28700),
('0005435502101', 20845, 'Business', 86000),
('0005435551513', 11063, 'Economy', 48100),
('0005433194830', 4823, 'Economy', 14700),
('0005435787343', 27455, 'Economy', 3100),
('0005434406940', 20300, 'Economy', 4000),
('0005434407522', 27016, 'Economy', 4000),
('0005433722199', 30339, 'Economy', 3700),
('0005434586230', 18520, 'Economy', 23500),
('0005433524925', 18520, 'Economy', 23500),
('0005434344032', 11467, 'Economy', 4000),
('0005434142545', 29752, 'Economy', 4000),
('0005434925704', 6297, 'Economy', 4000),
('0005432783513', 15416, 'Economy', 13700),
('0005434877006', 10119, 'Economy', 16600),
('0005434877846', 14634, 'Economy', 16600),
('0005432966610', 2793, 'Economy', 11000),
('0005432756834', 9280, 'Economy', 44300),
('0005433613508', 25242, 'Business', 132900),
('0005433129234', 317, 'Economy', 7200),
('0005433754003', 2329, 'Economy', 61500),
('0005432984957', 26198, 'Economy', 61500),
('0005432655383', 26198, 'Economy', 61500),
('0005433150954', 1501, 'Economy', 13000),
('0005434022753', 12680, 'Economy', 8200),
('0005434022648', 12680, 'Economy', 8200),
('0005433035597', 2166, 'Economy', 11600),
('0005433035734', 2166, 'Economy', 11600),
('0005433922956', 2166, 'Economy', 11600),
('0005433180813', 259, 'Economy', 27900),
('0005434725029', 259, 'Economy', 27900),
('0005434725024', 259, 'Economy', 27900),
('0005433233979', 9820, 'Economy', 27900),
('0005434724232', 9820, 'Economy', 27900),
('0005434573293', 5312, 'Economy', 14400),
('0005435613220', 5312, 'Economy', 14400),
('0005435612472', 10875, 'Economy', 14400),
('0005434343721', 10875, 'Economy', 14400),
('0005435885025', 8239, 'Business', 18800),
('0005434312313', 8239, 'Economy', 6300),
('0005433722199', 4599, 'Economy', 3300),
('0005433194830', 30103, 'Economy', 3300),
('0005432727780', 30103, 'Economy', 3300),
('0005432823439', 7395, 'Economy', 6200),
('0005432838903', 7395, 'Economy', 6200),
('0005435252641', 28949, 'Economy', 6200),
('0005435990509', 15746, 'Economy', 48400),
('0005433476882', 30852, 'Economy', 15900),
('0005432427113', 30852, 'Economy', 14500),
('0005432360161', 6357, 'Economy', 12200),
('0005432335980', 6357, 'Economy', 12200),
('0005432360170', 6357, 'Economy', 12200),
('0005432335849', 21027, 'Economy', 13400),
('0005432604130', 21434, 'Economy', 6600),
('0005432603745', 31679, 'Economy', 6600),
('0005433473145', 23890, 'Economy', 12700),
('0005435904373', 3840, 'Economy', 24900),
('0005432219986', 418, 'Economy', 14800),
('0005435735071', 5301, 'Comfort', 47600),
('0005435735064', 5301, 'Comfort', 47600),
('0005435149970', 5301, 'Economy', 28000),
('0005435082752', 6975, 'Economy', 7400),
('0005434756260', 9552, 'Economy', 12000),
('0005434213970', 9552, 'Economy', 10900),
('0005434558182', 27676, 'Economy', 3000),
('0005435681941', 6719, 'Economy', 17000),
('0005435681950', 6719, 'Economy', 17000),
('0005435437857', 24610, 'Economy', 17000),
('0005435732285', 19401, 'Economy', 12200),
('0005435068251', 13183, 'Economy', 3800),
('0005435808183', 23174, 'Economy', 24700),
('0005434228974', 5452, 'Business', 29500),
('0005434229077', 5452, 'Economy', 9800),
('0005435982069', 26531, 'Economy', 6200),
('0005432583935', 3133, 'Economy', 10100),
('0005432657437', 9386, 'Economy', 62100),
('0005433985306', 24263, 'Economy', 12100),
('0005433985189', 24263, 'Economy', 13400),
('0005433985721', 25943, 'Economy', 12100),
('0005433165856', 16582, 'Economy', 23100),
('0005433289737', 10319, 'Economy', 15400),
('0005432706492', 30018, 'Business', 10300),
('0005433123840', 30018, 'Economy', 3400),
('0005434979461', 27523, 'Economy', 3600),
('0005435068899', 3548, 'Economy', 9000),
('0005435068251', 15275, 'Economy', 9000),
('0005433101355', 125, 'Economy', 6700),
('0005432261702', 126, 'Economy', 6700),
('0005432261741', 126, 'Economy', 6700),
('0005435126223', 3506, 'Economy', 12800),
('0005434877846', 3506, 'Economy', 11700),
('0005435625887', 14591, 'Comfort', 19900),
('0005434877006', 14591, 'Economy', 11700),
('0005435229397', 25111, 'Economy', 29200),
('0005435797320', 29340, 'Economy', 4200),
('0005433404782', 29340, 'Economy', 4200),
('0005433614409', 4989, 'Economy', 6600),
('0005433614400', 4989, 'Economy', 6000),
('0005433614373', 4989, 'Economy', 6000),
('0005434265041', 4987, 'Economy', 6000),
('0005432335849', 4987, 'Economy', 6000),
('0005433613508', 8401, 'Economy', 6000),
('0005434229077', 8402, 'Economy', 6000),
('0005432335980', 8402, 'Economy', 6000),
('0005434228974', 8402, 'Economy', 6000),
('0005432054293', 21052, 'Economy', 6300),
('0005432953905', 27590, 'Economy', 29900),
('0005432953892', 27590, 'Economy', 29900),
('0005432424227', 13285, 'Business', 12700),
('0005434448299', 9602, 'Economy', 10900),
('0005433568749', 11864, 'Economy', 35300),
('0005435732285', 1469, 'Economy', 12100),
('0005433342618', 17050, 'Economy', 10200),
('0005433342657', 17050, 'Economy', 10200),
('0005434066478', 12768, 'Business', 40300),
('0005433989747', 30668, 'Economy', 13400),
('0005434265041', 13488, 'Economy', 11800),
('0005433007993', 1851, 'Business', 48700),
('0005432751480', 12284, 'Economy', 27900),
('0005433846491', 5552, 'Economy', 33300),
('0005433845946', 13847, 'Economy', 33300),
('0005432186852', 4751, 'Economy', 13600),
('0005432459349', 30520, 'Economy', 13600),
('0005434411761', 10977, 'Economy', 3200),
('0005435625887', 10977, 'Economy', 3200),
('0005435126223', 14750, 'Economy', 3200),
('0005432398184', 7108, 'Economy', 29000),
('0005435715285', 27062, 'Economy', 29000),
('0005432632692', 25195, 'Economy', 26400),
('0005435529161', 22247, 'Economy', 6700),
('0005434906596', 25577, 'Economy', 6700),
('0005434906665', 25577, 'Economy', 6700),
('0005432620988', 2502, 'Economy', 12400),
('0005434184635', 12011, 'Economy', 6600),
('0005433129234', 12011, 'Economy', 6600),
('0005434137804', 7311, 'Economy', 7700),
('0005434137092', 28570, 'Economy', 7700),
('0005435808194', 1914, 'Economy', 21700),
('0005434503567', 16708, 'Economy', 6900),
('0005435078137', 24327, 'Economy', 7000),
('0005433650379', 27635, 'Economy', 29900),
('0005434407522', 7040, 'Economy', 16400),
('0005432603745', 21367, 'Economy', 15000),
('0005434906596', 14972, 'Economy', 6300),
('0005434906665', 14972, 'Economy', 6300),
('0005434907029', 25867, 'Business', 18900),
('0005433008444', 14160, 'Economy', 17400),
('0005435839351', 6006, 'Economy', 66400),
('0005435839353', 6006, 'Economy', 66400),
('0005432526617', 30592, 'Economy', 14000),
('0005434066476', 30592, 'Economy', 14000),
('0005434979702', 2069, 'Economy', 9500),
('0005434979461', 23570, 'Economy', 9500),
('0005434137804', 28759, 'Economy', 3200),
('0005435852552', 4033, 'Economy', 12300),
('0005432398184', 27163, 'Economy', 4900),
('0005434504053', 6557, 'Economy', 16100),
('0005434503567', 22678, 'Economy', 16100),
('0005433985181', 25648, 'Economy', 7900),
('0005432657437', 26286, 'Business', 18000),
('0005432869455', 26286, 'Economy', 6000),
('0005432848836', 3072, 'Economy', 5400),
('0005434407077', 20287, 'Economy', 4000),
('0005434407570', 26986, 'Economy', 4000),
('0005433722202', 30331, 'Economy', 3700),
('0005433724795', 1374, 'Economy', 23500),
('0005432783635', 5643, 'Economy', 9300),
('0005435476734', 15385, 'Economy', 9300),
('0005432848264', 4390, 'Economy', 6300),
('0005434925742', 6342, 'Economy', 4000),
('0005432782971', 12189, 'Economy', 15100),
('0005434877106', 10070, 'Economy', 16600),
('0005434876859', 10070, 'Economy', 16600),
('0005433614409', 9295, 'Business', 132900),
('0005433614400', 9295, 'Economy', 44300),
('0005433614373', 9295, 'Economy', 44300),
('0005432751480', 25234, 'Business', 132900),
('0005433613838', 25234, 'Business', 132900),
('0005435947216', 26573, 'Economy', 64400),
('0005435986677', 26573, 'Economy', 64400),
('0005433074258', 321, 'Economy', 7200),
('0005434732971', 13964, 'Economy', 6300),
('0005433434369', 2349, 'Economy', 61500),
('0005433754046', 2349, 'Economy', 61500),
('0005433764666', 26200, 'Business', 184500),
('0005432984972', 26200, 'Business', 184500),
('0005432655355', 26200, 'Economy', 67700),
('0005435981722', 26200, 'Economy', 61500),
('0005433151055', 1539, 'Economy', 13000),
('0005433057760', 12692, 'Economy', 8200),
('0005433922980', 2130, 'Economy', 11600),
('0005433922977', 2130, 'Economy', 11600),
('0005433922058', 24086, 'Economy', 11600),
('0005433922489', 24086, 'Economy', 11600),
('0005433036148', 24086, 'Economy', 11600),
('0005433922080', 24086, 'Economy', 11600),
('0005433036125', 24086, 'Economy', 11600),
('0005434725147', 282, 'Economy', 27900),
('0005434725076', 282, 'Economy', 27900),
('0005434067332', 7769, 'Comfort', 23900),
('0005434067315', 7769, 'Comfort', 23900),
('0005435212631', 7769, 'Economy', 14000),
('0005435212915', 7769, 'Economy', 14000),
('0005435212546', 7769, 'Economy', 14000),
('0005435613279', 5356, 'Economy', 14400),
('0005435424231', 5356, 'Economy', 14400),
('0005432459349', 3358, 'Business', 18800),
('0005433633731', 3358, 'Economy', 6300),
('0005435885072', 8335, 'Economy', 6300),
('0005432459734', 8335, 'Economy', 6300),
('0005432459742', 8335, 'Economy', 6300),
('0005433805098', 8255, 'Business', 18800),
('0005433722202', 4517, 'Economy', 3300),
('0005432838738', 28919, 'Economy', 6200),
('0005432359782', 21028, 'Economy', 12200),
('0005432359912', 21028, 'Economy', 12200),
('0005434458610', 17718, 'Economy', 3100),
('0005434448299', 29135, 'Economy', 3100),
('0005432603999', 31684, 'Economy', 6600),
('0005435372429', 5270, 'Economy', 28000),
('0005435372713', 5270, 'Economy', 28000),
('0005435373083', 9889, 'Business', 84000),
('0005435373039', 9889, 'Comfort', 47600),
('0005434558182', 9889, 'Economy', 30800),
('0005433180813', 10662, 'Economy', 3000),
('0005435681459', 24568, 'Economy', 17000),
('0005435126223', 11536, 'Business', 26400),
('0005435068899', 15495, 'Business', 11300),
('0005434755884', 10725, 'Economy', 20400),
('0005434214397', 10725, 'Economy', 20400),
('0005434213970', 28668, 'Economy', 20400),
('0005434756260', 28668, 'Economy', 20400),
('0005434229303', 13005, 'Economy', 10800),
('0005434411761', 14869, 'Economy', 17600),
('0005434426149', 20225, 'Economy', 17600),
('0005434426294', 20225, 'Economy', 17600),
('0005435981722', 26717, 'Economy', 6200),
('0005433784834', 9388, 'Economy', 62100),
('0005433805098', 26249, 'Economy', 62100),
('0005433985181', 24288, 'Economy', 12100),
('0005435149970', 10345, 'Economy', 15400),
('0005434573293', 11191, 'Business', 57200),
('0005432706685', 3058, 'Economy', 3400),
('0005434988573', 27544, 'Economy', 3600),
('0005433101579', 141, 'Business', 20000),
('0005432919660', 141, 'Economy', 6700),
('0005433101567', 141, 'Economy', 6700),
('0005432020175', 7935, 'Economy', 6700),
('0005432020167', 7935, 'Economy', 6700),
('0005433102006', 7935, 'Economy', 6700),
('0005432901554', 7936, 'Economy', 6700),
('0005435626133', 3496, 'Economy', 11700),
('0005434426149', 14581, 'Comfort', 19900),
('0005434876859', 14581, 'Economy', 11700),
('0005434426294', 14581, 'Economy', 11700),
('0005434877106', 14581, 'Economy', 11700),
('0005434312313', 3613, 'Economy', 14800),
('0005433420376', 15195, 'Economy', 4500),
('0005435163154', 29516, 'Economy', 12200),
('0005435797438', 2876, 'Economy', 4200),
('0005435082752', 26049, 'Economy', 3900),
('0005433784834', 4962, 'Economy', 6000),
('0005433614470', 4962, 'Economy', 6000),
('0005434229303', 4964, 'Economy', 6000),
('0005434244680', 8415, 'Business', 18000),
('0005433613838', 8416, 'Economy', 6000),
('0005432034853', 8417, 'Business', 18000),
('0005432328535', 31241, 'Economy', 6300),
('0005432901554', 28990, 'Economy', 10900),
('0005434157452', 28990, 'Economy', 10900),
('0005433568135', 25295, 'Economy', 35300),
('0005432430847', 14460, 'Business', 117400),
('0005435266076', 7430, 'Economy', 10700),
('0005433722199', 7430, 'Economy', 10700),
('0005433715323', 29221, 'Economy', 10700),
('0005434351524', 29626, 'Economy', 14000),
('0005433269641', 1045, 'Economy', 10200),
('0005432851891', 18270, 'Economy', 33700),
('0005434081552', 12778, 'Economy', 13400),
('0005434066476', 12778, 'Economy', 13400),
('0005432186852', 30649, 'Economy', 13400),
('0005435846238', 25087, 'Economy', 29400),
('0005433008444', 22564, 'Economy', 16200),
('0005432756834', 25346, 'Economy', 30700),
('0005433846235', 13875, 'Economy', 33300),
('0005434620307', 32980, 'Economy', 15100),
('0005435785254', 4298, 'Business', 38000),
('0005435785237', 4298, 'Economy', 12700),
('0005435785227', 4298, 'Economy', 12700),
('0005434081552', 30543, 'Economy', 13600),
('0005433342859', 11103, 'Economy', 7900),
('0005435626133', 14657, 'Economy', 3200),
('0005435443183', 7120, 'Economy', 29000),
('0005433251081', 2300, 'Economy', 6700),
('0005435697020', 24703, 'Economy', 18100),
('0005434137900', 7331, 'Economy', 7700),
('0005434610218', 1928, 'Economy', 21700),
('0005434503680', 16717, 'Economy', 6900),
('0005434520130', 19082, 'Economy', 22300),
('0005433867803', 32605, 'Economy', 17600),
('0005433867803', 14521, 'Economy', 16800),
('0005434299483', 7078, 'Economy', 16400),
('0005434407570', 7078, 'Economy', 16400),
('0005434299298', 26939, 'Economy', 16400),
('0005434299242', 26939, 'Economy', 16400),
('0005434406940', 26939, 'Economy', 16400),
('0005434512101', 6441, 'Economy', 15000),
('0005432603999', 21393, 'Economy', 15000),
('0005435842319', 22482, 'Economy', 14900),
('0005432607538', 22482, 'Economy', 14900),
('0005433007993', 22846, 'Economy', 17400),
('0005434925704', 20505, 'Economy', 7600),
('0005435998972', 15789, 'Economy', 8100),
('0005435472643', 5979, 'Economy', 66400),
('0005435839170', 18066, 'Economy', 66400),
('0005433656663', 30628, 'Economy', 14000),
('0005432526730', 30628, 'Economy', 14000),
('0005435652516', 24859, 'Economy', 3300),
('0005434137900', 28744, 'Economy', 3200),
('0005435697020', 16277, 'Economy', 7200),
('0005435390224', 29566, 'Economy', 12500),
('0005434503680', 22656, 'Business', 48400),
('0005435652975', 1656, 'Economy', 16700),
('0005435652516', 21686, 'Economy', 16700),
('0005432638980', 25065, 'Economy', 29100),
('0005432328618', 3076, 'Economy', 5400),
('0005434309715', 6175, 'Economy', 41500),
('0005435998972', 19571, 'Economy', 41500),
('0005434309523', 19571, 'Economy', 41500),
('0005434309525', 19571, 'Economy', 41500),
('0005435785254', 27402, 'Economy', 3100),
('0005435785237', 27402, 'Economy', 3100),
('0005435785227', 27402, 'Economy', 3100),
('0005434407644', 26970, 'Economy', 4400),
('0005432927921', 1372, 'Economy', 23500),
('0005434586393', 18503, 'Economy', 23500),
('0005435824575', 1262, 'Business', 199800),
('0005435824589', 1262, 'Economy', 66600),
('0005432783670', 5665, 'Business', 27800),
('0005432782971', 15367, 'Economy', 9300),
('0005434443482', 20362, 'Economy', 4000),
('0005433496757', 20362, 'Economy', 4400),
('0005432783138', 12194, 'Economy', 13700),
('0005432783635', 15420, 'Economy', 13700),
('0005434878083', 14618, 'Economy', 16600),
('0005434251890', 9258, 'Economy', 20300),
('0005433680143', 29160, 'Economy', 11000),
('0005433680069', 29160, 'Economy', 11000),
('0005433633731', 9310, 'Economy', 44300),
('0005433614470', 9310, 'Economy', 44300),
('0005434163595', 25212, 'Economy', 44300),
('0005433613432', 25212, 'Economy', 44300),
('0005433568977', 324, 'Economy', 7200),
('0005433568135', 11616, 'Economy', 7200),
('0005435982206', 2355, 'Economy', 61500),
('0005433753606', 26172, 'Economy', 61500),
('0005432049457', 26172, 'Economy', 61500),
('0005433434625', 26172, 'Economy', 61500),
('0005433764666', 1540, 'Economy', 13000),
('0005434022811', 12642, 'Business', 24500),
('0005433923094', 2169, 'Economy', 11600),
('0005434725187', 305, 'Economy', 27900),
('0005433233543', 305, 'Economy', 27900),
('0005434725192', 305, 'Economy', 27900),
('0005434724750', 9872, 'Comfort', 47400),
('0005434723962', 9872, 'Economy', 27900),
('0005434724243', 9872, 'Economy', 27900),
('0005434723880', 9872, 'Economy', 27900),
('0005434067456', 7736, 'Comfort', 23900),
('0005432527746', 7736, 'Comfort', 23900),
('0005435212768', 7736, 'Economy', 14000),
('0005432527768', 7736, 'Economy', 14000),
('0005434244680', 5314, 'Economy', 14400),
('0005435424054', 5314, 'Economy', 14400),
('0005435424690', 10916, 'Economy', 14400),
('0005433633754', 3349, 'Business', 18800),
('0005432459772', 8201, 'Business', 18800),
('0005432459787', 8201, 'Economy', 6300),
('0005432459765', 8201, 'Economy', 6300),
('0005432727909', 4580, 'Business', 9900),
('0005435252506', 7401, 'Economy', 6200),
('0005434458610', 28940, 'Business', 18500),
('0005432838664', 28940, 'Economy', 6200),
('0005432360277', 6399, 'Economy', 12200),
('0005435149994', 5283, 'Comfort', 47600),
('0005434558246', 5283, 'Economy', 28000),
('0005432121307', 5283, 'Economy', 28000),
('0005435735132', 9932, 'Economy', 28000),
('0005434821697', 9932, 'Economy', 28000),
('0005435082705', 25997, 'Economy', 7400),
('0005434214225', 9545, 'Economy', 10900),
('0005434214397', 28632, 'Business', 32800),
('0005434755884', 28632, 'Economy', 10900),
('0005435682038', 6728, 'Economy', 18700),
('0005435732190', 13535, 'Economy', 12200),
('0005435732293', 19391, 'Economy', 12200),
('0005435808194', 23188, 'Economy', 27100),
('0005434755956', 10703, 'Business', 61300),
('0005434214433', 10703, 'Economy', 20400),
('0005434755912', 10703, 'Economy', 20400),
('0005435039665', 5427, 'Economy', 9800),
('0005435039643', 5427, 'Economy', 9800),
('0005435039002', 13007, 'Economy', 9800),
('0005435039084', 13007, 'Economy', 9800),
('0005435039167', 13007, 'Economy', 9800),
('0005433434369', 26522, 'Economy', 6200),
('0005433434625', 26722, 'Economy', 6200),
('0005432583935', 31476, 'Economy', 10100),
('0005433255109', 16248, 'Economy', 7500),
('0005433763062', 26234, 'Economy', 62100),
('0005434979702', 23662, 'Economy', 3600),
('0005434979421', 27545, 'Economy', 3600),
('0005433102046', 8128, 'Business', 20000),
('0005433102044', 8128, 'Business', 20000),
('0005434878083', 3480, 'Economy', 11700),
('0005435126313', 3480, 'Economy', 11700),
('0005435625925', 14561, 'Economy', 12800),
('0005432799211', 14561, 'Economy', 11700),
('0005434325553', 15627, 'Economy', 14800),
('0005435797443', 2833, 'Economy', 4200),
('0005433960752', 6850, 'Economy', 7100),
('0005435082705', 24548, 'Economy', 3900),
('0005433614547', 5053, 'Economy', 6000),
('0005433613432', 8431, 'Economy', 6000),
('0005435286615', 8432, 'Business', 18000),
('0005432848836', 31224, 'Economy', 6300),
('0005432822092', 28962, 'Economy', 10900),
('0005432948426', 25293, 'Economy', 35300),
('0005434654611', 5424, 'Economy', 22400),
('0005434654634', 5424, 'Economy', 22400),
('0005435340113', 5424, 'Economy', 22400),
('0005433722202', 7428, 'Economy', 10700),
('0005435266141', 29247, 'Economy', 10700),
('0005434184643', 8707, 'Economy', 12200),
('0005435732293', 1424, 'Economy', 11000),
('0005435732190', 19245, 'Economy', 11000),
('0005434443482', 17367, 'Economy', 14100),
('0005433342859', 17044, 'Economy', 10200),
('0005434067315', 30681, 'Economy', 13400),
('0005434067332', 30681, 'Economy', 13400),
('0005435766075', 5514, 'Business', 35300),
('0005435462339', 13464, 'Economy', 11800),
('0005435462371', 13464, 'Economy', 11800),
('0005435735074', 13464, 'Economy', 11800),
('0005433846584', 5595, 'Business', 99800),
('0005433846617', 5595, 'Economy', 33300),
('0005433845941', 13855, 'Business', 99800),
('0005435282451', 13855, 'Economy', 33300),
('0005435332236', 7856, 'Economy', 15100),
('0005435785285', 4262, 'Economy', 12700),
('0005432459734', 4742, 'Economy', 13600),
('0005432459742', 4742, 'Economy', 13600),
('0005432566738', 30563, 'Economy', 13600),
('0005432919660', 9100, 'Business', 26600),
('0005435625925', 10974, 'Economy', 3200),
('0005435554138', 10974, 'Economy', 3200),
('0005435126313', 14769, 'Economy', 3200),
('0005432400116', 7110, 'Economy', 29000),
('0005435715265', 27064, 'Economy', 29000),
('0005435517757', 11421, 'Business', 20200),
('0005434906499', 25576, 'Economy', 6700),
('0005434906622', 25576, 'Economy', 6700),
('0005433724795', 18785, 'Economy', 4400),
('0005434504053', 22933, 'Economy', 6900),
('0005434988573', 23585, 'Economy', 9800),
('0005432799211', 12132, 'Economy', 4400),
('0005434407644', 7034, 'Economy', 16400),
('0005435293227', 26934, 'Economy', 16400),
('0005434407077', 26934, 'Economy', 16400),
('0005432604254', 6470, 'Economy', 16500),
('0005434906622', 14983, 'Economy', 6300),
('0005434906499', 14983, 'Economy', 6300),
('0005433251081', 25838, 'Business', 18900),
('0005433008538', 14188, 'Economy', 17400),
('0005434925742', 20501, 'Economy', 7600),
('0005435839124', 18038, 'Business', 199300),
('0005435839214', 18038, 'Business', 199300),
('0005434066838', 30631, 'Economy', 14000),
('0005434979421', 23567, 'Economy', 9500),
('0005432400116', 27161, 'Economy', 4900),
('0005433367596', 1641, 'Economy', 16700),
('0005433985464', 25676, 'Economy', 7200),
('0005435706159', 27037, 'Economy', 28900),
('0005435785285', 27408, 'Economy', 3100),
('0005433449705', 30314, 'Economy', 3700),
('0005434586465', 18513, 'Economy', 23500),
('0005432783138', 15387, 'Economy', 9300),
('0005432783670', 15421, 'Business', 41200),
('0005433633754', 9318, 'Economy', 44300),
('0005433614547', 9318, 'Economy', 44300),
('0005433074532', 328, 'Economy', 7200),
('0005432948426', 11600, 'Economy', 7200),
('0005433753794', 26204, 'Economy', 61500),
('0005433922300', 24103, 'Business', 34700),
('0005433233842', 273, 'Economy', 27900),
('0005434724720', 9821, 'Comfort', 47400),
('0005434724421', 9821, 'Economy', 27900),
('0005435212952', 7773, 'Economy', 15400),
('0005435424199', 5317, 'Comfort', 24400),
('0005435884943', 3333, 'Economy', 6300),
('0005435517757', 22001, 'Economy', 19100),
('0005434275989', 8806, 'Economy', 48400),
('0005432335888', 21022, 'Economy', 12200),
('0005432360006', 21022, 'Economy', 12200),
('0005432604254', 21448, 'Economy', 6600),
('0005433473168', 23881, 'Economy', 12700),
('0005432927921', 18998, 'Economy', 25700),
('0005435372766', 5250, 'Economy', 28000),
('0005435372537', 5250, 'Economy', 28000),
('0005435735074', 5250, 'Economy', 28000),
('0005434214433', 28626, 'Economy', 10900),
('0005434755912', 28626, 'Economy', 10900),
('0005434755956', 28626, 'Economy', 10900),
('0005433202275', 1986, 'Economy', 19000),
('0005434558246', 10588, 'Economy', 3000),
('0005435126313', 11560, 'Economy', 8800),
('0005435068551', 13132, 'Economy', 3800),
('0005434214225', 28661, 'Economy', 20400),
('0005435039216', 12977, 'Economy', 9800),
('0005435554138', 14883, 'Economy', 19400),
('0005435982206', 26556, 'Business', 18500),
('0005435652975', 21759, 'Business', 9800),
('0005433985464', 24251, 'Economy', 12100),
('0005433960752', 25933, 'Economy', 12100),
('0005435149994', 10324, 'Economy', 15400),
('0005434979561', 27517, 'Economy', 3600),
('0005435068551', 15274, 'Business', 26900),
('0005433101652', 175, 'Economy', 6700),
('0005432817235', 8081, 'Economy', 6700),
('0005432335888', 5149, 'Economy', 6000),
('0005432328618', 31237, 'Economy', 6300),
('0005432953812', 2477, 'Economy', 29900),
('0005432953844', 2477, 'Economy', 29900),
('0005433642135', 27588, 'Economy', 29900),
('0005432817235', 28985, 'Economy', 10900),
('0005433568977', 11874, 'Economy', 35300),
('0005433568194', 25274, 'Economy', 35300),
('0005433656663', 7449, 'Economy', 10700),
('0005433715424', 29208, 'Economy', 10700),
('0005433269682', 1068, 'Business', 30600),
('0005433342005', 1068, 'Economy', 10200),
('0005433342396', 1068, 'Economy', 10200),
('0005434066838', 12814, 'Economy', 13400),
('0005434067456', 30677, 'Economy', 13400),
('0005435735132', 5523, 'Economy', 11800),
('0005435765885', 13468, 'Economy', 11800),
('0005433285071', 1814, 'Economy', 16200),
('0005433008538', 22552, 'Business', 48700),
('0005433846154', 13845, 'Business', 99800),
('0005432459772', 4723, 'Business', 40900),
('0005432459765', 4723, 'Business', 40900),
('0005432459787', 4723, 'Economy', 13600),
('0005432567080', 30555, 'Business', 40900),
('0005432459444', 30555, 'Economy', 13600),
('0005433342005', 17087, 'Business', 23600),
('0005433342396', 17087, 'Economy', 7900),
('0005434928274', 14688, 'Business', 9500),
('0005432620913', 28080, 'Economy', 12400),
('0005434184643', 11975, 'Economy', 7200),
('0005433449705', 31291, 'Business', 9900),
('0005433109950', 2429, 'Economy', 15700),
('0005435911389', 3427, 'Economy', 22600),
('0005435718874', 27116, 'Economy', 28400),
('0005435718872', 27116, 'Economy', 28400),
('0005433285071', 23042, 'Economy', 5200),
('0005434066830', 30596, 'Comfort', 23900),
('0005432428897', 30596, 'Economy', 14000),
('0005435652635', 24856, 'Economy', 3300),
('0005434979561', 23556, 'Economy', 9500),
('0005435652635', 21697, 'Economy', 16700),
('0005432663017', 17861, 'Economy', 6000),
('0005433438824', 31109, 'Business', 16100),
('0005432328174', 31109, 'Economy', 5400),
('0005433438825', 31109, 'Economy', 5400),
('0005432628752', 28103, 'Economy', 13000),
('0005434435071', 17303, 'Economy', 13900),
('0005434586383', 18543, 'Economy', 25800),
('0005435824481', 18026, 'Economy', 66600),
('0005433614400', 25256, 'Economy', 44300),
('0005433568194', 11612, 'Economy', 7200),
('0005433753876', 26209, 'Economy', 61500),
('0005433151134', 1525, 'Economy', 13000),
('0005434374179', 20140, 'Economy', 13000),
('0005433533271', 32440, 'Economy', 37200),
('0005433533256', 32440, 'Economy', 37200),
('0005433922408', 24093, 'Economy', 11600),
('0005433233600', 250, 'Economy', 27900),
('0005434724400', 9838, 'Economy', 27900),
('0005434725076', 9838, 'Economy', 27900),
('0005432459444', 3325, 'Economy', 6300),
('0005435884945', 3324, 'Economy', 6300),
('0005432838743', 28943, 'Economy', 6200),
('0005435990555', 15764, 'Business', 145300),
('0005432335892', 21012, 'Business', 36600),
('0005432747159', 12034, 'Economy', 14800),
('0005434550661', 27725, 'Economy', 3000),
('0005435437771', 6712, 'Economy', 17000),
('0005435681932', 24600, 'Economy', 17000),
('0005435126090', 31883, 'Economy', 8800),
('0005435068569', 13172, 'Economy', 3800),
('0005435006813', 12958, 'Economy', 9800),
('0005432857975', 3162, 'Economy', 10100),
('0005433255072', 879, 'Economy', 7500),
('0005433654691', 27620, 'Economy', 30200),
('0005433367596', 21738, 'Economy', 3300),
('0005433763014', 26246, 'Economy', 62100),
('0005435135629', 33026, 'Economy', 5300),
('0005433165856', 945, 'Economy', 23100),
('0005434480060', 16563, 'Economy', 23100),
('0005434480200', 16563, 'Economy', 23100),
('0005435529009', 11180, 'Economy', 21000),
('0005432706564', 29968, 'Economy', 3400),
('0005435068569', 15332, 'Economy', 9000),
('0005435718874', 15332, 'Economy', 9000),
('0005435718872', 15332, 'Economy', 9000),
('0005434947960', 16359, 'Economy', 6800),
('0005433815320', 5145, 'Economy', 6000),
('0005435006813', 5145, 'Economy', 6000),
('0005432335892', 5145, 'Economy', 6000),
('0005434244695', 8460, 'Economy', 6000),
('0005433614400', 8461, 'Economy', 6000),
('0005434264960', 8462, 'Economy', 6000),
('0005433202275', 23400, 'Economy', 14800),
('0005432382882', 21074, 'Economy', 6300),
('0005432328174', 21074, 'Economy', 6300),
('0005433568466', 25318, 'Economy', 35300),
('0005434654462', 12529, 'Economy', 22400),
('0005434095133', 11623, 'Economy', 12200),
('0005433341617', 1072, 'Economy', 10200),
('0005433342165', 1072, 'Economy', 10200),
('0005434066830', 12824, 'Economy', 13400),
('0005432433622', 30653, 'Economy', 13400),
('0005435765417', 13483, 'Business', 35300),
('0005435765695', 13483, 'Economy', 11800),
('0005435765766', 13483, 'Economy', 11800),
('0005433815320', 13883, 'Economy', 33300),
('0005432567328', 30527, 'Economy', 13600),
('0005433342165', 17110, 'Economy', 7900),
('0005433341617', 17110, 'Economy', 7900),
('0005433507007', 20468, 'Business', 26600),
('0005433724773', 21649, 'Economy', 4400),
('0005434503774', 16710, 'Economy', 6900),
('0005435078180', 24325, 'Economy', 7000),
('0005434299382', 26883, 'Economy', 16400),
('0005432527342', 30582, 'Economy', 14000),
('0005434516059', 19087, 'Economy', 23600),
('0005434516060', 19087, 'Economy', 23600),
('0005435916147', 3697, 'Economy', 7200),
('0005435904892', 3972, 'Economy', 21300),
('0005434503774', 22648, 'Economy', 16100),
('0005433367585', 1653, 'Economy', 16700),
('0005432657437', 17853, 'Economy', 6000),
('0005432328251', 31152, 'Economy', 5400),
('0005432328338', 31152, 'Economy', 5400),
('0005435529009', 20874, 'Business', 86000),
('0005432628684', 28133, 'Economy', 13000),
('0005433261458', 1310, 'Economy', 67800),
('0005434407297', 20255, 'Economy', 4000),
('0005434407120', 20255, 'Economy', 4000),
('0005433724773', 18506, 'Economy', 25800),
('0005434343942', 29768, 'Economy', 4000),
('0005435476692', 5648, 'Economy', 9300),
('0005434443615', 20416, 'Business', 11900),
('0005434925636', 20416, 'Economy', 4000),
('0005432783635', 12165, 'Economy', 13700),
('0005432783392', 12165, 'Economy', 13700),
('0005433568466', 11563, 'Business', 21500),
('0005433929585', 24130, 'Economy', 11600),
('0005433922980', 24130, 'Economy', 11600),
('0005433113514', 275, 'Comfort', 47400),
('0005434550661', 9853, 'Business', 83700),
('0005435213171', 7772, 'Economy', 14000),
('0005434244695', 5341, 'Economy', 14400),
('0005435612716', 10903, 'Economy', 14400),
('0005433507007', 8203, 'Economy', 6300),
('0005432838903', 28934, 'Economy', 6200),
('0005434149654', 6360, 'Economy', 12200),
('0005432335980', 21019, 'Economy', 12200),
('0005434822373', 9922, 'Economy', 28000),
('0005434822725', 9922, 'Economy', 28000),
('0005435681912', 24590, 'Economy', 17000),
('0005435732227', 13549, 'Economy', 12200),
('0005435068695', 13168, 'Economy', 3800),
('0005435068606', 13168, 'Economy', 3800),
('0005435039176', 13002, 'Economy', 10800),
('0005435039643', 13002, 'Economy', 9800),
('0005432663017', 26227, 'Economy', 62100),
('0005434979554', 27555, 'Economy', 3600),
('0005435068695', 15323, 'Economy', 9000),
('0005435068606', 15323, 'Economy', 9000),
('0005433101813', 207, 'Economy', 6700),
('0005432901389', 207, 'Economy', 6700),
('0005432817125', 8160, 'Economy', 6700),
('0005435902620', 3479, 'Business', 35000),
('0005435126090', 14556, 'Economy', 11700),
('0005435797438', 29317, 'Economy', 4200),
('0005432335980', 5203, 'Economy', 6000),
('0005432663017', 8485, 'Economy', 6000),
('0005434149654', 8487, 'Economy', 6000),
('0005434639124', 12628, 'Economy', 14800),
('0005432382724', 21079, 'Economy', 6900),
('0005432328251', 21079, 'Economy', 6300),
('0005432328338', 21079, 'Economy', 6300),
('0005433642246', 27583, 'Economy', 29900),
('0005432817125', 28966, 'Economy', 10900),
('0005433568226', 25310, 'Economy', 35300),
('0005433812867', 14457, 'Economy', 39100),
('0005433808325', 14457, 'Economy', 39100),
('0005434654509', 12535, 'Economy', 24600),
('0005432428897', 7446, 'Economy', 10700),
('0005435732227', 19279, 'Business', 33000),
('0005434443615', 17350, 'Economy', 14100),
('0005433342481', 1061, 'Economy', 10200),
('0005435462088', 5520, 'Economy', 11800),
('0005434264960', 5520, 'Economy', 11800),
('0005433533256', 13458, 'Economy', 11800),
('0005433533271', 13458, 'Economy', 11800),
('0005435282366', 5558, 'Economy', 33300),
('0005435282390', 5558, 'Economy', 33300),
('0005434620468', 32981, 'Economy', 15100),
('0005435918630', 4294, 'Economy', 12700),
('0005432459471', 30572, 'Economy', 13600),
('0005435097125', 17131, 'Economy', 8600),
('0005433342481', 17131, 'Economy', 7900),
('0005433507034', 20474, 'Economy', 8900),
('0005433507051', 20474, 'Economy', 8900),
('0005435126090', 10949, 'Business', 9500),
('0005432620934', 28087, 'Economy', 12400),
('0005432382882', 31323, 'Economy', 3300),
('0005433453753', 31323, 'Economy', 3300),
('0005434925636', 14948, 'Economy', 7600),
('0005435839353', 18050, 'Economy', 66400),
('0005434066615', 30632, 'Business', 42100),
('0005432527746', 30632, 'Economy', 14000),
('0005434979554', 23527, 'Economy', 9500),
('0005433511889', 16159, 'Economy', 14600),
('0005433985625', 25684, 'Economy', 7200),
('0005434509094', 21335, 'Economy', 15500),
('0005433438808', 31106, 'Economy', 5400),
('0005435960027', 15255, 'Economy', 10500),
('0005434625908', 32910, 'Economy', 14700),
('0005434407453', 20303, 'Economy', 4000),
('0005433449805', 30290, 'Economy', 4100),
('0005432968828', 1401, 'Economy', 23500),
('0005434343814', 29754, 'Economy', 4300),
('0005435242587', 5628, 'Economy', 9300),
('0005432783635', 15382, 'Business', 27800),
('0005432783392', 15382, 'Economy', 9300),
('0005433496829', 20405, 'Economy', 4000),
('0005433496653', 20405, 'Economy', 4000),
('0005432783457', 12201, 'Economy', 13700),
('0005434910096', 14632, 'Economy', 16600),
('0005433614246', 25259, 'Economy', 44300),
('0005432947937', 339, 'Economy', 7200),
('0005433568226', 11593, 'Economy', 7200),
('0005433434417', 2336, 'Economy', 61500),
('0005433151208', 1498, 'Economy', 13000),
('0005433929585', 473, 'Economy', 9000),
('0005433057609', 473, 'Economy', 8200),
('0005434022900', 12668, 'Economy', 8200),
('0005434023038', 12668, 'Economy', 8200),
('0005433113525', 286, 'Economy', 27900),
('0005435213114', 7734, 'Economy', 14000),
('0005434343942', 10886, 'Comfort', 24400),
('0005435097125', 10886, 'Economy', 14400),
('0005432459471', 3297, 'Economy', 6300),
('0005433507051', 8173, 'Economy', 6300),
('0005433507034', 8173, 'Economy', 6300),
('0005434183565', 8180, 'Business', 18800),
('0005432382882', 30133, 'Business', 9900),
('0005433453753', 30133, 'Economy', 3300),
('0005435252641', 7386, 'Economy', 6200),
('0005432359985', 20994, 'Economy', 12200),
('0005435904892', 22325, 'Economy', 6600),
('0005432747308', 12081, 'Economy', 14800),
('0005433524958', 32460, 'Economy', 25700),
('0005435373039', 5293, 'Economy', 28000),
('0005434639124', 23286, 'Economy', 19000),
('0005434756071', 10711, 'Business', 61300),
('0005435039166', 12955, 'Business', 29500),
('0005435006912', 12955, 'Economy', 9800),
('0005435902620', 14850, 'Economy', 17600),
('0005433255109', 875, 'Economy', 7500),
('0005433367585', 21747, 'Economy', 3600),
('0005432657437', 26270, 'Economy', 62100),
('0005433960151', 24235, 'Economy', 12100),
('0005433985625', 24235, 'Economy', 12100),
('0005433113514', 10299, 'Economy', 19700),
('0005434325584', 15608, 'Economy', 14800),
('0005433404782', 2829, 'Economy', 4200),
('0005435286576', 5120, 'Economy', 6600),
('0005435006912', 5117, 'Economy', 6000),
('0005433614246', 8496, 'Economy', 6000),
('0005432901389', 9603, 'Business', 32600),
('0005434095192', 11677, 'Economy', 12200),
('0005434095201', 11677, 'Economy', 12200),
('0005434081710', 12810, 'Economy', 13400),
('0005434066615', 12810, 'Economy', 13400),
('0005433812867', 30660, 'Economy', 13400),
('0005434993935', 27295, 'Economy', 12700),
('0005434081710', 30516, 'Business', 40900),
('0005434906914', 25588, 'Economy', 6700),
('0005432382724', 31310, 'Economy', 3300),
('0005433449805', 31310, 'Economy', 3300),
('0005434299483', 26906, 'Economy', 16400),
('0005434407297', 26906, 'Economy', 16400),
('0005434407120', 26906, 'Economy', 16400),
('0005434906914', 15008, 'Business', 18900),
('0005432527768', 30590, 'Economy', 15400),
('0005432527129', 30590, 'Economy', 14000),
('0005432526984', 30590, 'Economy', 14000),
('0005434137743', 11953, 'Economy', 3200),
('0005433367661', 1640, 'Economy', 16700),
('0005435627114', 23816, 'Economy', 11200),
('0005433985682', 25691, 'Economy', 7200),
('0005435297008', 6174, 'Economy', 41500),
('0005432674995', 17491, 'Economy', 38300),
('0005434964080', 18234, 'Economy', 67800),
('0005433123840', 5712, 'Economy', 14400),
('0005433123840', 30280, 'Economy', 3700),
('0005433192971', 1394, 'Economy', 25800),
('0005433524958', 18523, 'Economy', 23500),
('0005435242664', 5619, 'Economy', 9300),
('0005432783457', 15388, 'Economy', 9300),
('0005435242587', 15427, 'Economy', 13700),
('0005435913891', 14613, 'Business', 49700),
('0005434251884', 9227, 'Economy', 20300),
('0005433614239', 25246, 'Business', 132900),
('0005433614470', 25246, 'Economy', 44300),
('0005435947216', 4236, 'Business', 193100),
('0005432948224', 342, 'Economy', 7200),
('0005434732971', 9969, 'Economy', 6300),
('0005433434517', 2354, 'Economy', 61500),
('0005432984957', 2354, 'Economy', 61500),
('0005432424037', 12932, 'Economy', 9200),
('0005433057760', 462, 'Business', 24500),
('0005433036125', 2134, 'Economy', 11600),
('0005433180860', 268, 'Comfort', 47400),
('0005433289781', 268, 'Economy', 27900),
('0005434724678', 9847, 'Economy', 30700),
('0005434724610', 9847, 'Economy', 27900),
('0005434343814', 10906, 'Economy', 14400),
('0005435612862', 10906, 'Economy', 14400),
('0005435612897', 10906, 'Economy', 14400),
('0005435885072', 3292, 'Economy', 6300),
('0005432382724', 30238, 'Business', 9900),
('0005433476882', 20629, 'Economy', 14500),
('0005435627114', 12093, 'Economy', 14800),
('0005435373083', 5244, 'Economy', 28000),
('0005434756071', 28636, 'Economy', 10900),
('0005434550909', 27722, 'Economy', 3000),
('0005434558224', 27722, 'Economy', 3000),
('0005435681941', 24565, 'Business', 51100),
('0005435105952', 31876, 'Economy', 8800),
('0005435068612', 13181, 'Economy', 4100),
('0005434559087', 28015, 'Economy', 35600),
('0005433434417', 26535, 'Economy', 6800),
('0005433960480', 24268, 'Economy', 12100),
('0005433985682', 24268, 'Economy', 12100),
('0005433123840', 2977, 'Business', 10300),
('0005433113525', 10278, 'Economy', 19700),
('0005435068612', 15307, 'Economy', 9000),
('0005433101784', 2, 'Business', 20000),
('0005435913891', 3486, 'Economy', 11700),
('0005435957586', 15206, 'Economy', 4100),
('0005434247126', 8947, 'Economy', 10400),
('0005432645834', 25113, 'Business', 87700),
('0005433960151', 25728, 'Economy', 7100),
('0005433614470', 8521, 'Business', 18000),
('0005433614239', 8521, 'Economy', 6600),
('0005434264994', 8522, 'Economy', 6000),
('0005432424037', 30709, 'Economy', 4200),
('0005434157452', 9591, 'Economy', 11900),
('0005432947937', 11882, 'Economy', 35300),
('0005433568749', 25286, 'Economy', 35300),
('0005433568707', 25286, 'Economy', 35300),
('0005435266117', 7423, 'Business', 32000),
('0005434183565', 4469, 'Economy', 14000),
('0005433342859', 1079, 'Economy', 10200),
('0005433269691', 1079, 'Economy', 10200),
('0005432851891', 1342, 'Economy', 33700),
('0005435765788', 13448, 'Economy', 11800),
('0005435765800', 13448, 'Economy', 11800),
('0005434559087', 30547, 'Economy', 13600),
('0005433342859', 17115, 'Economy', 7900),
('0005432620988', 28076, 'Economy', 12400),
('0005435697147', 24722, 'Economy', 18100),
('0005432968828', 18796, 'Economy', 4400),
('0005433724795', 21595, 'Economy', 4400),
('0005434663333', 12480, 'Economy', 22600),
('0005434407453', 26922, 'Economy', 16400),
('0005434512091', 21369, 'Economy', 15000),
('0005432527296', 30615, 'Comfort', 23900),
('0005434066770', 30615, 'Economy', 14000),
('0005435697147', 16300, 'Economy', 7200),
('0005433985721', 25649, 'Economy', 7200),
('0005432328318', 31137, 'Economy', 5900),
('0005433724795', 18502, 'Economy', 23500),
('0005432848264', 28865, 'Economy', 6300),
('0005434925742', 20327, 'Economy', 4000),
('0005432783513', 12160, 'Economy', 13700),
('0005435242664', 15429, 'Economy', 13700),
('0005434877533', 10080, 'Economy', 16600),
('0005433074554', 346, 'Economy', 7200),
('0005433568707', 11577, 'Economy', 7200),
('0005433568749', 11577, 'Economy', 7200),
('0005433434625', 2373, 'Economy', 61500),
('0005435982069', 26178, 'Economy', 61500),
('0005433753887', 26178, 'Economy', 61500),
('0005433151116', 1529, 'Economy', 13000),
('0005433151244', 1529, 'Economy', 13000),
('0005433036148', 2131, 'Economy', 11600),
('0005433233979', 298, 'Economy', 27900),
('0005434725187', 9831, 'Comfort', 47400),
('0005434550909', 9831, 'Economy', 27900),
('0005435424077', 5360, 'Comfort', 24400),
('0005435613220', 10882, 'Economy', 14400),
('0005435612678', 10882, 'Economy', 14400),
('0005432823439', 28902, 'Business', 18500),
('0005432360161', 20996, 'Economy', 12200),
('0005432360170', 20996, 'Economy', 12200),
('0005432890876', 391, 'Economy', 14800),
('0005435372910', 5288, 'Economy', 28000),
('0005434831105', 9926, 'Economy', 28000),
('0005434558224', 9926, 'Economy', 30800),
('0005435082752', 25999, 'Economy', 7400),
('0005434214268', 9533, 'Business', 32800),
('0005434760183', 10812, 'Economy', 8900),
('0005433180860', 10672, 'Economy', 3000),
('0005435437857', 6722, 'Economy', 17000),
('0005435681915', 24586, 'Economy', 17000),
('0005435039665', 12970, 'Economy', 9800),
('0005433434517', 26507, 'Economy', 6200),
('0005435982069', 26727, 'Economy', 6200),
('0005433367661', 21750, 'Economy', 3300),
('0005433784834', 26261, 'Economy', 62100),
('0005433985721', 24241, 'Economy', 12100),
('0005433289781', 10354, 'Economy', 15400),
('0005435529161', 11199, 'Economy', 19100),
('0005433101789', 17, 'Business', 20000),
('0005432391969', 17, 'Economy', 6700),
('0005432817240', 8140, 'Economy', 6700),
('0005432817266', 8140, 'Economy', 7300),
('0005435902591', 3504, 'Economy', 11700),
('0005434877533', 14547, 'Economy', 11700),
('0005435229397', 6843, 'Economy', 29200),
('0005433960480', 25733, 'Economy', 7100),
('0005435082752', 24533, 'Economy', 3900),
('0005433784834', 8530, 'Business', 18000),
('0005434639171', 12595, 'Economy', 14800),
('0005432328318', 21097, 'Economy', 6300),
('0005432953892', 2484, 'Economy', 29900),
('0005432817240', 28999, 'Business', 32600),
('0005432817266', 28999, 'Economy', 10900),
('0005432948224', 11887, 'Economy', 35300),
('0005432430847', 30823, 'Economy', 39100),
('0005433715721', 29219, 'Economy', 10700),
('0005433715692', 29219, 'Economy', 10700),
('0005432391969', 18264, 'Economy', 33700),
('0005434066770', 12779, 'Economy', 13400),
('0005434264994', 5526, 'Economy', 11800),
('0005433285130', 1787, 'Economy', 16200),
('0005435282451', 5570, 'Economy', 33300),
('0005433846335', 13859, 'Economy', 33300),
('0005434137743', 28532, 'Economy', 7700),
('0005434503867', 16687, 'Economy', 6900),
('0005434925742', 14953, 'Economy', 8400),
('0005435839279', 18089, 'Economy', 66400),
('0005433285130', 23053, 'Economy', 5200),
('0005432527172', 30618, 'Comfort', 23900),
('0005434067315', 30618, 'Economy', 14000),
('0005434067332', 30618, 'Economy', 14000),
('0005435935021', 3650, 'Economy', 7200),
('0005435811057', 29444, 'Economy', 44400),
('0005435390224', 7479, 'Economy', 12500),
('0005432398184', 18454, 'Economy', 4900),
('0005434503867', 22684, 'Economy', 16100),
('0005432663016', 17827, 'Business', 18000),
('0005432328535', 31140, 'Economy', 5400),
('0005435529161', 20879, 'Economy', 28700),
('0005434407522', 20283, 'Economy', 4000),
('0005434312313', 15678, 'Economy', 15900),
('0005432783513', 15348, 'Economy', 9300),
('0005433496822', 20310, 'Economy', 4000),
('0005433496818', 20310, 'Economy', 4000),
('0005434877751', 10103, 'Economy', 16600),
('0005433680156', 29146, 'Economy', 11000),
('0005433764670', 26173, 'Business', 184500),
('0005433754003', 26173, 'Economy', 61500),
('0005433656646', 7770, 'Economy', 14000),
('0005435613279', 10884, 'Economy', 14400),
('0005432360277', 21007, 'Economy', 12200),
('0005432604254', 31655, 'Economy', 6600),
('0005432756834', 12033, 'Economy', 14800),
('0005435372906', 5275, 'Comfort', 47600),
('0005432823439', 5275, 'Economy', 28000),
('0005435372932', 5275, 'Economy', 28000),
('0005434822930', 9907, 'Economy', 28000),
('0005435149970', 9907, 'Economy', 28000),
('0005434639171', 23293, 'Economy', 19000),
('0005435732293', 13534, 'Business', 36600),
('0005434214268', 28707, 'Economy', 20400),
('0005435902591', 14906, 'Business', 52900),
('0005433434625', 26537, 'Economy', 6200),
('0005433960539', 24261, 'Economy', 12100),
('0005435149970', 21936, 'Economy', 15400),
('0005435502129', 11205, 'Economy', 19100),
('0005434573293', 20910, 'Economy', 19100),
('0005434979702', 27576, 'Economy', 3600),
('0005433102006', 36, 'Business', 20000),
('0005434877751', 14571, 'Business', 35000),
('0005433420376', 635, 'Economy', 4100),
('0005434995295', 23997, 'Economy', 31300),
('0005435797443', 29353, 'Economy', 4200),
('0005434312313', 4953, 'Economy', 6000),
('0005434265041', 8552, 'Economy', 6000),
('0005432328535', 21102, 'Economy', 6900),
('0005432382886', 21102, 'Economy', 6300),
('0005435340158', 5396, 'Economy', 22400),
('0005434654634', 12527, 'Economy', 22400),
('0005433656646', 29238, 'Economy', 10700),
('0005435732293', 19255, 'Economy', 11000),
('0005433342328', 1086, 'Economy', 10200),
('0005434067315', 12795, 'Economy', 13400),
('0005434067332', 12795, 'Economy', 13400),
('0005433989747', 12795, 'Economy', 13400),
('0005434831105', 5486, 'Economy', 11800),
('0005435766075', 13497, 'Economy', 11800),
('0005435846238', 4118, 'Economy', 29400),
('0005433846617', 13840, 'Economy', 33300),
('0005433846491', 13840, 'Economy', 33300),
('0005432459772', 30517, 'Economy', 13600),
('0005433342328', 17099, 'Business', 23600),
('0005434907029', 25586, 'Business', 20200),
('0005432620955', 28046, 'Economy', 12400),
('0005435798921', 21301, 'Economy', 15700),
('0005435697181', 24714, 'Economy', 18100),
('0005433407538', 1936, 'Economy', 21700),
('0005434504053', 16702, 'Economy', 6900),
('0005435078234', 24335, 'Economy', 7000),
('0005434512101', 21392, 'Economy', 15000),
('0005432604254', 21392, 'Economy', 15000),
('0005434907029', 15000, 'Business', 18900),
('0005435839351', 18082, 'Economy', 66400),
('0005432527294', 30633, 'Economy', 14000),
('0005434979702', 23533, 'Economy', 9500),
('0005435697181', 16280, 'Economy', 7200),
('0005433348966', 770, 'Economy', 3700),
('0005434504053', 22670, 'Economy', 16100),
('0005435502129', 20876, 'Economy', 28700),
('0005432628771', 28102, 'Economy', 13000),
('0005435787343', 13798, 'Economy', 3100),
('0005435785237', 13798, 'Economy', 3100),
('0005435476734', 5631, 'Economy', 9300),
('0005434925704', 20357, 'Economy', 4000),
('0005432783670', 12212, 'Economy', 13700),
('0005434877846', 10068, 'Economy', 16600),
('0005433074564', 355, 'Economy', 7200),
('0005435982206', 26158, 'Economy', 61500),
('0005433764670', 1483, 'Economy', 13000),
('0005433922956', 24123, 'Economy', 11600),
('0005433922977', 24123, 'Economy', 11600),
('0005435424690', 5355, 'Economy', 14400),
('0005434573293', 10914, 'Economy', 14400),
('0005432459772', 3257, 'Economy', 6300),
('0005432727909', 30101, 'Economy', 3300),
('0005433468297', 23849, 'Economy', 12100),
('0005434448299', 17704, 'Economy', 3100),
('0005432604071', 31701, 'Economy', 6600),
('0005434822710', 9908, 'Comfort', 47600),
('0005435326677', 6057, 'Economy', 23200),
('0005434558246', 27783, 'Economy', 3000),
('0005435682038', 24576, 'Economy', 17000),
('0005435808183', 29489, 'Economy', 24700),
('0005435039384', 12965, 'Economy', 10800),
('0005435982206', 26695, 'Economy', 6200),
('0005432663016', 26220, 'Business', 186200),
('0005434480170', 16571, 'Economy', 23100),
('0005433102046', 52, 'Economy', 6700),
('0005432756834', 53, 'Economy', 6700),
('0005435626133', 14590, 'Economy', 11700),
('0005432607538', 14590, 'Economy', 11700),
('0005434877846', 14590, 'Economy', 11700),
('0005433960539', 25810, 'Economy', 7100),
('0005435286615', 5026, 'Economy', 6000),
('0005432663016', 8565, 'Economy', 6000),
('0005432607538', 31589, 'Economy', 11000),
('0005435266141', 7427, 'Economy', 10700),
('0005434265041', 5509, 'Economy', 11800),
('0005433008444', 1828, 'Economy', 16200),
('0005432459742', 30537, 'Economy', 13600),
('0005435529973', 11102, 'Economy', 7900),
('0005435626133', 10942, 'Economy', 3200),
('0005432398184', 27049, 'Business', 86900),
('0005435935021', 16472, 'Economy', 18100),
('0005432382886', 31320, 'Economy', 3600),
('0005434407522', 26931, 'Economy', 16400),
('0005432604071', 21359, 'Economy', 15000),
('0005434925704', 14959, 'Economy', 7600),
('0005435652975', 24820, 'Economy', 3300),
('0005434302855', 19724, 'Economy', 8700),
('0005434137900', 11954, 'Economy', 3200),
('0005435652975', 21687, 'Economy', 16700),
('0005435824589', 18013, 'Economy', 66600),
('0005432783670', 15378, 'Economy', 9300),
('0005433614409', 25261, 'Business', 132900),
('0005433614547', 25261, 'Economy', 44300),
('0005433633731', 25261, 'Economy', 44300),
('0005433633754', 25261, 'Economy', 44300),
('0005435787343', 4230, 'Economy', 64400),
('0005432948426', 357, 'Economy', 7200),
('0005433754046', 26201, 'Economy', 61500),
('0005432424227', 12842, 'Economy', 9200),
('0005434031974', 12678, 'Economy', 8200),
('0005434725147', 9860, 'Economy', 27900),
('0005432459742', 3251, 'Business', 18800),
('0005435885025', 3250, 'Business', 18800),
('0005433633731', 8241, 'Business', 18800),
('0005433633754', 8241, 'Economy', 6300),
('0005432382886', 30115, 'Economy', 3300),
('0005435149994', 9882, 'Comfort', 47600),
('0005434558246', 9882, 'Economy', 28000),
('0005435126313', 31865, 'Business', 26400),
('0005435126223', 31865, 'Economy', 8800),
('0005435068899', 13166, 'Economy', 3800),
('0005433407538', 23187, 'Economy', 24700),
('0005434756260', 10722, 'Economy', 20400),
('0005434411761', 20199, 'Business', 52900),
('0005435149994', 21919, 'Economy', 15400),
('0005435068899', 15313, 'Economy', 9000),
('0005433614547', 8581, 'Business', 18000),
('0005433614409', 8581, 'Economy', 6000),
('0005432424227', 30732, 'Economy', 4200),
('0005434448299', 28958, 'Economy', 10900),
('0005435529973', 17027, 'Economy', 10200),
('0005435735132', 13466, 'Economy', 11800),
('0005433285102', 1848, 'Economy', 16200),
('0005433846584', 13869, 'Economy', 33300),
('0005435787343', 27285, 'Economy', 12700),
('0005435785237', 27285, 'Economy', 12700),
('0005432459765', 30568, 'Economy', 13600),
('0005432459734', 30568, 'Economy', 13600),
('0005432632692', 28166, 'Economy', 26400),
('0005434610218', 23100, 'Economy', 21700),
('0005435808183', 23100, 'Economy', 21700),
('0005435293227', 7055, 'Economy', 16400),
('0005433008444', 22847, 'Economy', 17400),
('0005433285102', 23032, 'Economy', 5200),
('0005434137804', 11939, 'Economy', 3200),
('0005434466432', 23231, 'Economy', 23000),
('0005432328618', 31104, 'Business', 16100),
('0005435785227', 13807, 'Economy', 3400),
('0005435785285', 13807, 'Economy', 3100),
('0005434407644', 20249, 'Economy', 4400),
('0005433722202', 7535, 'Economy', 3700),
('0005434344032', 29800, 'Economy', 4000),
('0005435824575', 17971, 'Economy', 66600),
('0005434163595', 9298, 'Economy', 44300),
('0005434031974', 271, 'Economy', 27900),
('0005434725192', 9818, 'Economy', 27900),
('0005435212955', 7748, 'Economy', 14000),
('0005432459765', 3237, 'Economy', 6300),
('0005432459734', 3237, 'Economy', 6300),
('0005435735132', 5284, 'Economy', 28000),
('0005432400116', 9909, 'Economy', 28000),
('0005434214433', 9568, 'Economy', 10900),
('0005434214397', 9568, 'Economy', 10900),
('0005434756260', 28645, 'Economy', 10900),
('0005435732285', 13510, 'Economy', 12200),
('0005435808194', 29479, 'Economy', 27100),
('0005432706685', 30073, 'Business', 10300),
('0005435126223', 14537, 'Comfort', 19900),
('0005435126313', 14537, 'Economy', 11700),
('0005432328618', 21071, 'Economy', 6900),
('0005432953905', 2468, 'Economy', 29900),
('0005432948426', 11886, 'Economy', 35300),
('0005434654611', 12524, 'Economy', 22400),
('0005433722202', 29233, 'Economy', 10700),
('0005435732285', 19263, 'Economy', 11000),
('0005433008538', 1842, 'Economy', 16200),
('0005432400116', 18348, 'Economy', 5800),
('0005435126223', 11015, 'Economy', 3200),
('0005435126313', 11015, 'Economy', 3200),
('0005434411761', 14668, 'Economy', 3200),
('0005434137900', 28554, 'Economy', 7700),
('0005434878083', 10113, 'Economy', 16600),
('0005433923094', 24100, 'Economy', 11600),
('0005434725029', 9837, 'Economy', 27900),
('0005434344032', 10932, 'Business', 43100),
('0005433722202', 30237, 'Business', 9900),
('0005432604130', 31710, 'Economy', 6600),
('0005434214433', 28696, 'Economy', 20400),
('0005434214397', 28696, 'Economy', 20400),
('0005434229303', 5448, 'Economy', 9800),
('0005433960752', 24278, 'Economy', 12100),
('0005434878083', 14566, 'Economy', 11700),
('0005434229303', 8627, 'Economy', 6000),
('0005433342618', 1078, 'Economy', 10200),
('0005433342657', 1078, 'Economy', 10200),
('0005435462339', 5516, 'Economy', 11800),
('0005435462371', 5516, 'Economy', 11800),
('0005432632692', 25090, 'Economy', 29400),
('0005435785285', 27273, 'Economy', 12700),
('0005435785227', 27273, 'Economy', 12700),
('0005432459787', 30526, 'Economy', 13600),
('0005433342657', 17108, 'Economy', 7900),
('0005433342618', 17108, 'Economy', 7900),
('0005434137804', 28561, 'Economy', 8500),
('0005435808194', 23077, 'Economy', 21700),
('0005434407644', 26924, 'Economy', 16400),
('0005432604130', 21396, 'Economy', 15000),
('0005433008538', 22866, 'Business', 52300),
('0005434309715', 19537, 'Economy', 41500),
('0005435785254', 13788, 'Economy', 3100),
('0005433614373', 25222, 'Economy', 44300),
('0005432984972', 2348, 'Economy', 61500),
('0005434725024', 9819, 'Economy', 27900),
('0005432459787', 3232, 'Business', 18800),
('0005433102044', 27, 'Business', 20000),
('0005433960752', 25698, 'Economy', 7100),
('0005433614373', 8636, 'Economy', 6000),
('0005433568977', 25309, 'Economy', 35300),
('0005434067456', 30604, 'Economy', 14000),
('0005433722199', 7582, 'Economy', 3700),
('0005433568977', 11575, 'Business', 21500),
('0005433656663', 7753, 'Economy', 14000),
('0005435681950', 24580, 'Economy', 17000),
('0005432901554', 113, 'Economy', 6700),
('0005433656663', 29230, 'Economy', 10700),
('0005433722199', 29230, 'Economy', 10700),
('0005434067456', 12800, 'Economy', 13400),
('0005435785254', 27278, 'Business', 38000),
('0005433722199', 30219, 'Economy', 3300),
('0005432901554', 9582, 'Economy', 10900),
('0005434407570', 20302, 'Economy', 4000),
('0005434302855', 19945, 'Economy', 50100),
('0005434407570', 26898, 'Economy', 16400),
('0005435212395', 30625, 'Economy', 14000),
('0005432984514', 26185, 'Economy', 61500),
('0005433150810', 20159, 'Economy', 13000),
('0005433035382', 24118, 'Economy', 11600),
('0005435732115', 19417, 'Economy', 12200),
('0005433784322', 9336, 'Economy', 62100),
('0005434170802', 26277, 'Economy', 62100),
('0005432816960', 1, 'Economy', 6700),
('0005432816958', 1, 'Economy', 6700),
('0005433101174', 8078, 'Economy', 6700),
('0005434426096', 3490, 'Economy', 11700),
('0005435957438', 669, 'Economy', 4100),
('0005433959883', 6863, 'Economy', 7100),
('0005433959890', 6863, 'Economy', 7100),
('0005433784322', 5204, 'Economy', 6000),
('0005432034456', 8630, 'Business', 18000),
('0005433642086', 2485, 'Economy', 29900),
('0005432816960', 9614, 'Economy', 10900),
('0005432816958', 9614, 'Economy', 10900),
('0005435732115', 1452, 'Economy', 11000),
('0005434445210', 1090, 'Economy', 10200),
('0005435461772', 13470, 'Economy', 11800),
('0005433250957', 25591, 'Economy', 6700),
('0005434988560', 6650, 'Economy', 9800),
('0005433250957', 15025, 'Economy', 6300),
('0005434445210', 17189, 'Economy', 7100),
('0005435390126', 29541, 'Economy', 12500),
('0005435103806', 6565, 'Economy', 16100),
('0005435652329', 1664, 'Economy', 16700),
('0005435652337', 1664, 'Economy', 16700),
('0005432873175', 17471, 'Economy', 38300),
('0005435086708', 4086, 'Economy', 7500),
('0005434142544', 11432, 'Economy', 4000),
('0005434876660', 14650, 'Economy', 16600),
('0005432966505', 29157, 'Economy', 11000),
('0005433074252', 11605, 'Economy', 7200),
('0005433753293', 2370, 'Economy', 61500),
('0005433434219', 26174, 'Economy', 61500),
('0005434373927', 1502, 'Economy', 13000),
('0005434022632', 487, 'Economy', 8200),
('0005432277591', 288, 'Comfort', 47400),
('0005434302390', 288, 'Economy', 27900),
('0005432525808', 7717, 'Economy', 14000),
('0005435611818', 5304, 'Economy', 14400),
('0005432164914', 10928, 'Economy', 14400),
('0005433804811', 3229, 'Economy', 6300),
('0005435884437', 8205, 'Economy', 6300),
('0005432382524', 4576, 'Business', 9900),
('0005435528914', 1715, 'Economy', 19100),
('0005435528918', 1715, 'Economy', 19100),
('0005435540653', 1715, 'Economy', 19100),
('0005432359561', 6364, 'Economy', 12200),
('0005434149540', 20982, 'Economy', 12200),
('0005432219932', 376, 'Economy', 14800),
('0005435149802', 5278, 'Economy', 28000),
('0005435386460', 9883, 'Economy', 28000),
('0005434600370', 6036, 'Business', 69700),
('0005434229001', 12969, 'Economy', 9800),
('0005434426096', 14856, 'Economy', 17600),
('0005433434219', 26697, 'Economy', 6200),
('0005433804811', 9379, 'Economy', 62100),
('0005433959883', 25957, 'Economy', 12100),
('0005433959890', 25957, 'Economy', 12100),
('0005435386460', 21929, 'Economy', 15400),
('0005434988560', 23701, 'Economy', 3600),
('0005435068242', 3553, 'Economy', 9000),
('0005435068244', 3553, 'Economy', 9000),
('0005432288932', 87, 'Economy', 6700),
('0005432816984', 87, 'Economy', 6700),
('0005432019817', 7947, 'Business', 20000),
('0005432019824', 7947, 'Economy', 6700),
('0005434876660', 3475, 'Economy', 11700),
('0005435889796', 15599, 'Economy', 14800),
('0005432104776', 5141, 'Economy', 6000),
('0005434264724', 5137, 'Economy', 6000),
('0005434264706', 5137, 'Economy', 6000),
('0005434149540', 5137, 'Economy', 6000),
('0005434229001', 5137, 'Economy', 6000),
('0005435286543', 8600, 'Economy', 6000),
('0005432288932', 9586, 'Economy', 10900),
('0005432816984', 9586, 'Economy', 10900),
('0005432947845', 25291, 'Business', 105900),
('0005432947810', 25291, 'Economy', 35300),
('0005433462712', 1076, 'Economy', 10200),
('0005435765192', 5500, 'Economy', 11800),
('0005435461821', 13477, 'Economy', 11800),
('0005434264706', 13477, 'Economy', 12900),
('0005434264724', 13477, 'Economy', 11800),
('0005432112479', 7828, 'Economy', 15100),
('0005435784769', 4273, 'Economy', 12700),
('0005433341550', 11081, 'Economy', 7900),
('0005435934997', 24731, 'Economy', 18100),
('0005432382524', 30510, 'Business', 9900),
('0005433867808', 4766, 'Economy', 17600),
('0005435212478', 30585, 'Economy', 14000),
('0005435934997', 16282, 'Economy', 7200),
('0005435390135', 29568, 'Economy', 12500),
('0005435800080', 6423, 'Economy', 16800),
('0005433985227', 4172, 'Economy', 7200),
('0005434309533', 6232, 'Economy', 41500),
('0005435517642', 1548, 'Economy', 28700),
('0005433373397', 27019, 'Business', 86800),
('0005433373384', 27019, 'Economy', 28900),
('0005435784769', 27426, 'Economy', 3100),
('0005435310890', 20258, 'Economy', 4000),
('0005434406781', 26961, 'Economy', 4000),
('0005432782965', 5660, 'Economy', 9300),
('0005432848092', 4372, 'Economy', 6300),
('0005432848088', 4372, 'Economy', 6300),
('0005433496491', 6349, 'Economy', 4000),
('0005434876844', 14596, 'Business', 49700),
('0005434876759', 14596, 'Economy', 16600),
('0005434876791', 14596, 'Economy', 16600),
('0005434876775', 14596, 'Economy', 16600),
('0005432947845', 11570, 'Economy', 7200),
('0005432947810', 11570, 'Economy', 7200),
('0005432225964', 2324, 'Economy', 61500),
('0005433434245', 26195, 'Economy', 61500),
('0005434373948', 1494, 'Business', 38900),
('0005432423756', 508, 'Economy', 9200),
('0005432423748', 508, 'Economy', 9200),
('0005434022690', 440, 'Economy', 8200),
('0005432157461', 12671, 'Economy', 8200),
('0005433921855', 2113, 'Economy', 11600),
('0005433035477', 24135, 'Economy', 11600),
('0005434723600', 245, 'Business', 83700),
('0005435142369', 245, 'Business', 83700),
('0005434723609', 245, 'Economy', 27900),
('0005433233262', 9858, 'Comfort', 47400),
('0005432535757', 7723, 'Comfort', 23900),
('0005432525904', 7723, 'Economy', 14000),
('0005435611964', 5305, 'Business', 43100),
('0005434244517', 10910, 'Economy', 14400),
('0005434244535', 10910, 'Economy', 14400),
('0005434458488', 7377, 'Economy', 6200),
('0005434458488', 29115, 'Economy', 3100),
('0005434821677', 5302, 'Business', 84000),
('0005434821659', 5302, 'Economy', 28000),
('0005435372262', 9879, 'Economy', 28000),
('0005434638918', 2010, 'Economy', 19000),
('0005435732150', 19385, 'Economy', 12200),
('0005435068242', 15500, 'Economy', 3800),
('0005435068244', 15500, 'Economy', 3800),
('0005433434245', 26681, 'Economy', 6200),
('0005435652329', 21757, 'Economy', 3300),
('0005435652337', 21757, 'Economy', 3300),
('0005433872431', 3213, 'Economy', 17200),
('0005435149802', 10349, 'Economy', 15400),
('0005434302390', 10280, 'Economy', 19700),
('0005432157461', 55, 'Economy', 6700),
('0005433101329', 7988, 'Economy', 6700),
('0005434876775', 3512, 'Business', 35000),
('0005434876759', 3512, 'Comfort', 19900),
('0005434876844', 3512, 'Economy', 11700),
('0005434937850', 3512, 'Economy', 11700),
('0005434876791', 3512, 'Economy', 11700),
('0005434247107', 16087, 'Economy', 10400),
('0005434244535', 5036, 'Economy', 6000),
('0005434244517', 5036, 'Economy', 6000),
('0005432104820', 5035, 'Economy', 6000),
('0005434264752', 5033, 'Business', 18000),
('0005434264737', 5033, 'Economy', 6000),
('0005432382524', 31230, 'Economy', 6300),
('0005432947885', 25328, 'Business', 105900),
('0005435732150', 1449, 'Economy', 11000),
('0005433341550', 17031, 'Business', 30600),
('0005435765263', 5507, 'Economy', 11800),
('0005434264752', 13451, 'Economy', 11800),
('0005432535757', 13451, 'Economy', 11800),
('0005434264737', 13451, 'Economy', 11800),
('0005433845820', 5596, 'Business', 99800),
('0005433845789', 5596, 'Economy', 33300),
('0005433845810', 5596, 'Economy', 33300),
('0005435332174', 32978, 'Economy', 15100),
('0005434993869', 4285, 'Economy', 12700),
('0005433341630', 11079, 'Economy', 8600),
('0005435540653', 22230, 'Business', 20200),
('0005435528914', 22230, 'Economy', 6700),
('0005435528918', 22230, 'Economy', 6700),
('0005434906484', 2261, 'Economy', 6700),
('0005434142544', 29837, 'Economy', 6600),
('0005434136872', 7309, 'Economy', 7700),
('0005435078104', 2171, 'Economy', 7000),
('0005434520150', 6099, 'Economy', 22300),
('0005433867808', 32675, 'Economy', 16800),
('0005434406781', 7036, 'Economy', 16400),
('0005435839040', 5993, 'Economy', 66400),
('0005435103806', 23007, 'Economy', 5200),
('0005433367362', 24854, 'Economy', 3300),
('0005433367348', 24854, 'Economy', 3300),
('0005434136872', 28769, 'Economy', 3200),
('0005433348905', 15963, 'Economy', 3700),
('0005435383075', 33105, 'Economy', 5400),
('0005435383072', 33105, 'Economy', 5400),
('0005434503618', 6520, 'Economy', 16100),
('0005433367362', 21689, 'Economy', 16700),
('0005433367348', 21689, 'Economy', 16700),
('0005435999009', 6196, 'Economy', 41500),
('0005433123645', 15679, 'Economy', 14400),
('0005433123645', 7599, 'Economy', 3700),
('0005433192862', 18548, 'Economy', 23500),
('0005432783031', 5634, 'Economy', 9300),
('0005432848106', 4364, 'Economy', 6300),
('0005434925348', 6244, 'Economy', 4000),
('0005433496527', 6244, 'Economy', 4000),
('0005434443488', 6244, 'Economy', 4000),
('0005432782965', 15401, 'Economy', 13700),
('0005435913861', 10122, 'Economy', 16600),
('0005434910073', 10122, 'Economy', 16600),
('0005434876881', 14624, 'Economy', 16600),
('0005434876923', 14624, 'Economy', 16600),
('0005433679880', 2821, 'Economy', 11000),
('0005433679865', 2821, 'Economy', 11000),
('0005432966573', 29142, 'Business', 33000),
('0005433577610', 9290, 'Economy', 44300),
('0005432947885', 11603, 'Economy', 7200),
('0005435981650', 2342, 'Economy', 61500),
('0005432984617', 26206, 'Economy', 67700),
('0005433434268', 26206, 'Economy', 61500),
('0005432423804', 536, 'Economy', 9200),
('0005433929554', 12677, 'Economy', 8200),
('0005433929554', 2142, 'Economy', 11600),
('0005433921928', 2142, 'Economy', 11600),
('0005432206112', 24117, 'Economy', 11600),
('0005432277618', 251, 'Comfort', 47400),
('0005432526107', 7763, 'Economy', 14000),
('0005432526145', 7763, 'Economy', 14000),
('0005434066516', 7763, 'Economy', 14000),
('0005432526079', 7763, 'Economy', 14000),
('0005432069449', 7763, 'Economy', 14000),
('0005434066561', 7763, 'Economy', 14000),
('0005435612099', 5352, 'Economy', 14400),
('0005435423857', 10920, 'Business', 43100),
('0005435884537', 8226, 'Economy', 6300),
('0005432042514', 8226, 'Economy', 6300),
('0005432382620', 4515, 'Economy', 3600),
('0005432382647', 4515, 'Economy', 3300),
('0005432747004', 387, 'Economy', 14800),
('0005435149827', 5286, 'Economy', 28000),
('0005434755827', 9563, 'Economy', 10900),
('0005434638954', 1965, 'Economy', 19000),
('0005434638931', 1965, 'Economy', 19000),
('0005434213848', 10735, 'Economy', 20400),
('0005432125344', 5435, 'Economy', 9800),
('0005433434268', 26696, 'Economy', 6800),
('0005434170802', 9374, 'Economy', 62100),
('0005433985227', 25934, 'Economy', 12100),
('0005435142369', 10342, 'Economy', 17000),
('0005435517642', 20921, 'Economy', 19100),
('0005433927403', 29287, 'Economy', 17100),
('0005432706393', 2918, 'Economy', 3400),
('0005434876923', 3473, 'Business', 35000),
('0005434876881', 3473, 'Economy', 11700),
('0005435913861', 14563, 'Business', 35000),
('0005435914683', 14563, 'Economy', 11700),
('0005434995276', 6697, 'Business', 94000),
('0005432645783', 6837, 'Business', 87700),
('0005434638918', 23348, 'Economy', 14800),
('0005432423748', 13273, 'Economy', 4200),
('0005432423756', 13273, 'Economy', 4200),
('0005433341630', 17040, 'Business', 30600),
('0005433687675', 9048, 'Economy', 17600),
('0005433845846', 5556, 'Economy', 33300),
('0005432566750', 4718, 'Economy', 13600),
('0005432566723', 4718, 'Economy', 13600),
('0005432213552', 30514, 'Business', 40900),
('0005433341783', 11115, 'Economy', 7900),
('0005433341740', 11115, 'Economy', 7900),
('0005433341786', 11115, 'Economy', 7900),
('0005435443177', 27078, 'Economy', 29000),
('0005435844265', 28177, 'Economy', 26400),
('0005434906519', 2298, 'Business', 20200),
('0005433251022', 25610, 'Economy', 6700),
('0005432382647', 30462, 'Economy', 3300),
('0005432382620', 30462, 'Economy', 3300),
('0005435302136', 29714, 'Economy', 17100),
('0005435310890', 26889, 'Economy', 16400),
('0005433251022', 15022, 'Economy', 6300),
('0005434906484', 25821, 'Economy', 6300),
('0005435839068', 5988, 'Business', 199300),
('0005433284856', 32056, 'Economy', 5200),
('0005435696978', 3698, 'Economy', 7200),
('0005433985326', 4161, 'Economy', 7200),
('0005433985321', 4161, 'Economy', 7200),
('0005435999021', 6205, 'Business', 124600),
('0005432674928', 1198, 'Economy', 38300),
('0005434963981', 1322, 'Economy', 67800),
('0005434319205', 5679, 'Economy', 14400),
('0005432692678', 7640, 'Economy', 3700),
('0005432783095', 5647, 'Business', 27800),
('0005435476668', 15368, 'Economy', 9300),
('0005435850788', 28884, 'Economy', 7000),
('0005435850792', 28884, 'Economy', 6300),
('0005434443494', 6260, 'Economy', 4000),
('0005432783031', 15403, 'Economy', 13700),
('0005434877038', 14612, 'Economy', 16600),
('0005435986676', 4204, 'Economy', 64400),
('0005434022779', 475, 'Economy', 8200),
('0005434022799', 475, 'Economy', 8200),
('0005433922070', 2157, 'Business', 34700),
('0005433035575', 24142, 'Economy', 11600),
('0005433035625', 24142, 'Economy', 11600),
('0005434723886', 255, 'Economy', 27900),
('0005434723824', 255, 'Economy', 27900),
('0005433180760', 9834, 'Economy', 27900),
('0005434066602', 7719, 'Economy', 14000),
('0005435612116', 5309, 'Economy', 14400),
('0005435423859', 10901, 'Economy', 14400),
('0005434244598', 10901, 'Economy', 14400),
('0005435540719', 1750, 'Economy', 19100),
('0005435149854', 5274, 'Comfort', 47600),
('0005434821883', 5274, 'Economy', 28000),
('0005434821935', 5274, 'Economy', 30800),
('0005432121149', 5274, 'Economy', 28000),
('0005434821858', 5274, 'Economy', 28000),
('0005435302136', 9936, 'Comfort', 47600),
('0005434213848', 28609, 'Economy', 10900),
('0005432290592', 1999, 'Economy', 19000),
('0005432290593', 1999, 'Economy', 19000),
('0005433180760', 27689, 'Economy', 3000),
('0005434213912', 10713, 'Economy', 20400),
('0005434213911', 10713, 'Economy', 20400),
('0005434755827', 28670, 'Economy', 20400),
('0005434426096', 20203, 'Economy', 17600),
('0005435981650', 26545, 'Economy', 6200),
('0005432583705', 3178, 'Economy', 10100),
('0005432665246', 9356, 'Economy', 62100),
('0005435149827', 10340, 'Economy', 15400),
('0005433123645', 30069, 'Economy', 3400),
('0005432692678', 30069, 'Economy', 3400),
('0005433101454', 8069, 'Economy', 6700),
('0005432816958', 8068, 'Economy', 6700),
('0005435125818', 3495, 'Economy', 11700),
('0005434877038', 3495, 'Economy', 11700),
('0005434426096', 14557, 'Economy', 11700),
('0005434325496', 3604, 'Economy', 16300),
('0005434244598', 5073, 'Economy', 6000),
('0005432104919', 5074, 'Economy', 6000),
('0005432665246', 5074, 'Economy', 6000),
('0005434264807', 5076, 'Economy', 6600),
('0005434638931', 23389, 'Economy', 14800),
('0005434638954', 23389, 'Economy', 14800),
('0005432382647', 31265, 'Economy', 6300),
('0005432382620', 31265, 'Economy', 6300),
('0005432423804', 13281, 'Business', 12700),
('0005434448270', 9629, 'Economy', 10900),
('0005432816958', 28968, 'Economy', 10900),
('0005432430809', 14459, 'Economy', 39100),
('0005434443488', 20558, 'Economy', 14100),
('0005433341740', 17067, 'Economy', 10200),
('0005433341786', 17067, 'Economy', 10200),
('0005433341783', 17067, 'Economy', 10200),
('0005434066561', 30673, 'Economy', 13400),
('0005434066516', 30673, 'Economy', 13400),
('0005435765387', 5531, 'Economy', 11800),
('0005435765369', 5531, 'Economy', 11800),
('0005434264807', 13465, 'Economy', 11800),
('0005432649315', 4115, 'Economy', 29400),
('0005433284856', 22607, 'Economy', 17900),
('0005433845952', 5573, 'Economy', 33300),
('0005434620316', 7811, 'Economy', 15100),
('0005434993888', 4313, 'Economy', 12700),
('0005433341857', 11117, 'Economy', 8600),
('0005433341866', 11117, 'Economy', 7900),
('0005435125818', 14748, 'Business', 9500),
('0005435715244', 7092, 'Business', 86900),
('0005435715240', 7092, 'Economy', 29000),
('0005432620846', 2517, 'Economy', 12400),
('0005434137044', 7308, 'Economy', 7700),
('0005435808102', 1892, 'Economy', 21700),
('0005434503618', 22930, 'Economy', 6900),
('0005434461620', 3420, 'Economy', 24800),
('0005434906519', 25824, 'Economy', 6300),
('0005434925348', 20498, 'Economy', 7600),
('0005435487561', 15801, 'Economy', 8100),
('0005435999009', 19715, 'Economy', 8100),
('0005435839082', 6030, 'Economy', 66400),
('0005434137044', 28743, 'Economy', 3200),
('0005433511851', 824, 'Economy', 14600),
('0005435697003', 3679, 'Economy', 7200),
('0005435383083', 33073, 'Economy', 5400),
('0005432665246', 26285, 'Economy', 6600),
('0005435487561', 19567, 'Economy', 41500),
('0005435517707', 1558, 'Economy', 28700),
('0005432692678', 1177, 'Economy', 38300),
('0005433724749', 1353, 'Economy', 25800),
('0005434461620', 12578, 'Economy', 13500),
('0005435850798', 28843, 'Economy', 6300),
('0005433496586', 6281, 'Business', 11900),
('0005433496609', 6281, 'Economy', 4000),
('0005433496592', 6281, 'Economy', 4000),
('0005432783095', 15404, 'Economy', 13700),
('0005432222719', 2797, 'Economy', 11000),
('0005433577610', 25265, 'Economy', 44300),
('0005432655394', 2335, 'Business', 184500),
('0005433753518', 2335, 'Economy', 61500),
('0005434022888', 443, 'Economy', 8200),
('0005434022897', 443, 'Economy', 8200),
('0005433057380', 12674, 'Business', 24500),
('0005433057391', 12674, 'Economy', 8200),
('0005433929564', 12674, 'Economy', 8200),
('0005433929564', 2152, 'Economy', 11600),
('0005433922116', 2152, 'Economy', 11600),
('0005433035636', 24087, 'Economy', 11600),
('0005433035670', 24087, 'Economy', 11600),
('0005432277647', 278, 'Business', 83700),
('0005432526338', 7727, 'Business', 42100),
('0005434573184', 5345, 'Economy', 14400),
('0005433804965', 3299, 'Economy', 6300),
('0005435884654', 8166, 'Economy', 6300),
('0005435884660', 8166, 'Economy', 6300),
('0005432459226', 8166, 'Economy', 6300),
('0005435252475', 28904, 'Economy', 6200),
('0005434448270', 29080, 'Economy', 3100),
('0005432202973', 9935, 'Comfort', 47600),
('0005435735082', 9935, 'Economy', 28000),
('0005435372443', 9935, 'Economy', 28000),
('0005434213912', 28620, 'Economy', 10900),
('0005434213911', 28620, 'Economy', 10900),
('0005435437685', 24566, 'Economy', 17000),
('0005435125818', 11510, 'Economy', 8800),
('0005435006733', 5425, 'Economy', 9800),
('0005433804965', 9332, 'Economy', 62100),
('0005433985321', 25948, 'Economy', 12100),
('0005433985326', 25948, 'Economy', 12100),
('0005433165737', 16577, 'Economy', 23100),
('0005435149854', 10359, 'Economy', 17000),
('0005435718867', 3524, 'Business', 26900),
('0005432261362', 210, 'Business', 20000),
('0005433101514', 7942, 'Economy', 6700),
('0005432188566', 3518, 'Business', 35000),
('0005432799109', 3518, 'Economy', 11700),
('0005432799099', 3518, 'Economy', 11700),
('0005432799125', 3518, 'Economy', 11700),
('0005433613810', 5197, 'Business', 18000),
('0005432104999', 5197, 'Economy', 6000),
('0005435006733', 8490, 'Business', 18000),
('0005432290592', 23363, 'Economy', 14800),
('0005432290593', 23363, 'Economy', 14800),
('0005434654316', 5422, 'Economy', 24600),
('0005434654329', 5422, 'Economy', 22400),
('0005434443494', 20582, 'Economy', 14100),
('0005433341866', 17034, 'Economy', 10200),
('0005433341857', 17034, 'Economy', 10200),
('0005434066602', 30651, 'Economy', 14800),
('0005433527219', 5496, 'Business', 35300),
('0005432140342', 5496, 'Economy', 11800),
('0005435844265', 25083, 'Economy', 29400),
('0005432566879', 4737, 'Business', 40900),
('0005435540719', 22250, 'Economy', 6700),
('0005433251102', 25624, 'Economy', 7400),
('0005435696978', 16457, 'Economy', 18100),
('0005434137172', 7323, 'Economy', 7700),
('0005434287023', 2398, 'Economy', 15700),
('0005433650443', 7155, 'Economy', 29900),
('0005433251102', 14973, 'Economy', 6300),
('0005435999021', 19707, 'Economy', 8100),
('0005435839120', 6005, 'Economy', 66400),
('0005434137172', 28733, 'Economy', 3200),
('0005433511857', 798, 'Economy', 14600),
('0005435934997', 3673, 'Economy', 7200),
('0005433519408', 3947, 'Economy', 19300),
('0005434445210', 17607, 'Economy', 7100),
('0005435390126', 7501, 'Economy', 13800),
('0005435103851', 6515, 'Economy', 16100),
('0005433985425', 4134, 'Economy', 7200),
('0005432865931', 25064, 'Economy', 29100),
('0005433438804', 3080, 'Economy', 5400),
('0005432328187', 3080, 'Economy', 5400),
('0005435999063', 6220, 'Economy', 41500),
('0005435502073', 1566, 'Economy', 28700),
('0005432873175', 1166, 'Economy', 38300),
('0005434963993', 1313, 'Economy', 67800),
('0005434484272', 8957, 'Economy', 24900),
('0005432783198', 5621, 'Economy', 9300),
('0005432848148', 4374, 'Economy', 6300),
('0005434925473', 6330, 'Economy', 4000),
('0005433496491', 20385, 'Economy', 4000),
('0005434877212', 14639, 'Economy', 16600),
('0005434877198', 14639, 'Economy', 16600),
('0005433680031', 2818, 'Economy', 11000),
('0005433613810', 9328, 'Business', 132900),
('0005433577648', 9328, 'Economy', 44300),
('0005435856156', 26616, 'Economy', 64400),
('0005432655408', 2331, 'Business', 184500),
('0005435981827', 2331, 'Economy', 61500),
('0005433753613', 2331, 'Economy', 67700),
('0005434022962', 451, 'Economy', 8200),
('0005433922203', 2118, 'Economy', 12700),
('0005433035382', 2118, 'Economy', 11600),
('0005434724153', 266, 'Economy', 27900),
('0005433233474', 9845, 'Economy', 27900),
('0005434066781', 7726, 'Economy', 14000),
('0005432526496', 7726, 'Economy', 14000),
('0005432526446', 7726, 'Economy', 14000),
('0005434343802', 5337, 'Economy', 14400),
('0005432164950', 10926, 'Economy', 14400),
('0005433633449', 3320, 'Business', 18800),
('0005432181468', 3320, 'Economy', 6300),
('0005433506981', 3320, 'Economy', 6300),
('0005433633422', 3320, 'Economy', 6300),
('0005435529013', 1769, 'Economy', 19100),
('0005432838686', 7382, 'Economy', 6200),
('0005432838676', 7382, 'Economy', 6200),
('0005432427116', 20627, 'Economy', 14500),
('0005435176765', 20999, 'Economy', 12200),
('0005432663012', 6492, 'Economy', 61800),
('0005435257180', 23894, 'Economy', 12700),
('0005435149881', 5297, 'Economy', 28000),
('0005434600517', 6085, 'Economy', 23200),
('0005433397525', 13546, 'Economy', 12200),
('0005435808102', 23178, 'Economy', 27100),
('0005435039020', 5436, 'Economy', 9800),
('0005432188566', 14866, 'Economy', 17600),
('0005435858512', 27611, 'Economy', 30200),
('0005434217919', 27387, 'Economy', 17900),
('0005434480048', 930, 'Economy', 23100),
('0005434573184', 11192, 'Economy', 19100),
('0005435517707', 20916, 'Economy', 19100),
('0005432677529', 8018, 'Economy', 6700),
('0005434877198', 3511, 'Economy', 11700),
('0005434877212', 3511, 'Economy', 11700),
('0005435889796', 3614, 'Economy', 16300),
('0005433960238', 6868, 'Business', 21400),
('0005434173473', 5175, 'Economy', 6000),
('0005434264706', 8455, 'Economy', 6000),
('0005434654367', 5388, 'Economy', 22400),
('0005433397525', 19283, 'Economy', 11000),
('0005432389980', 1345, 'Economy', 33700),
('0005435735082', 5517, 'Economy', 12900),
('0005432649334', 4125, 'Economy', 29400),
('0005434173473', 13863, 'Economy', 33300),
('0005432459226', 4720, 'Economy', 13600),
('0005433341994', 11108, 'Economy', 7900),
('0005433506981', 9066, 'Business', 26600),
('0005434906703', 2306, 'Economy', 6700),
('0005433250957', 2306, 'Economy', 6700),
('0005435697003', 16468, 'Economy', 18100),
('0005433724749', 18812, 'Economy', 4400),
('0005434137177', 7346, 'Economy', 7700),
('0005433266620', 24347, 'Economy', 7000),
('0005435856156', 25468, 'Economy', 22800),
('0005434520154', 6098, 'Economy', 22300),
('0005432799099', 14778, 'Economy', 4400),
('0005432799125', 14778, 'Economy', 4400),
('0005432799109', 14778, 'Economy', 4400),
('0005434299297', 7029, 'Economy', 16400),
('0005433008134', 14185, 'Economy', 17400),
('0005432142217', 6004, 'Economy', 66400),
('0005435212840', 30602, 'Business', 42100),
('0005435212847', 30602, 'Economy', 14000),
('0005435725548', 30602, 'Economy', 14000),
('0005435212881', 30602, 'Economy', 14000),
('0005434137177', 28721, 'Economy', 3200),
('0005435697044', 3704, 'Economy', 7200),
('0005432655394', 26307, 'Economy', 6000),
('0005435999093', 6209, 'Economy', 41500),
('0005434309533', 19580, 'Economy', 41500),
('0005435296988', 19580, 'Economy', 41500),
('0005435225505', 28144, 'Economy', 13000),
('0005435960012', 8748, 'Economy', 10500),
('0005432677529', 1183, 'Economy', 38300),
('0005433123728', 15649, 'Economy', 14400),
('0005435219179', 31754, 'Economy', 15500),
('0005433123728', 7653, 'Economy', 3700),
('0005432692750', 7586, 'Economy', 3700),
('0005434343802', 11455, 'Economy', 4000),
('0005432783268', 5617, 'Economy', 9300),
('0005433496674', 6320, 'Business', 11900),
('0005435242598', 12193, 'Economy', 13700),
('0005432783198', 15407, 'Economy', 15100),
('0005434876759', 10099, 'Business', 49700),
('0005434910085', 10099, 'Economy', 16600),
('0005432966670', 29193, 'Economy', 11000),
('0005433633449', 9308, 'Economy', 44300),
('0005433577659', 9308, 'Economy', 44300),
('0005433633422', 9308, 'Economy', 44300),
('0005432571286', 26585, 'Economy', 64400),
('0005432984514', 2362, 'Economy', 67700),
('0005433434383', 26207, 'Economy', 61500),
('0005433461565', 1518, 'Business', 38900),
('0005432423998', 560, 'Economy', 9200),
('0005432423975', 560, 'Economy', 9200),
('0005434022632', 12645, 'Economy', 8200),
('0005434022690', 12645, 'Economy', 8200),
('0005433527219', 13819, 'Economy', 37200),
('0005433922350', 2112, 'Economy', 11600),
('0005434302390', 9846, 'Comfort', 47400),
('0005432535782', 7732, 'Economy', 14000),
('0005432526616', 7732, 'Economy', 14000),
('0005435212478', 7732, 'Economy', 14000),
('0005434066816', 7732, 'Economy', 14000),
('0005432526673', 7732, 'Economy', 14000),
('0005434066870', 7732, 'Economy', 14000),
('0005435424090', 10911, 'Economy', 14400),
('0005433633475', 3341, 'Economy', 6300),
('0005435884537', 3342, 'Economy', 6300),
('0005432459371', 8210, 'Business', 18800),
('0005432838734', 7398, 'Economy', 6200),
('0005435252528', 28948, 'Economy', 6200),
('0005432359876', 6378, 'Economy', 12200),
('0005433473158', 6675, 'Economy', 12700),
('0005432747175', 411, 'Economy', 14800),
('0005434822285', 5247, 'Economy', 28000),
('0005434756034', 9522, 'Economy', 10900),
('0005433397535', 13523, 'Economy', 12200),
('0005435925151', 13163, 'Economy', 3800),
('0005435039120', 5483, 'Business', 29500),
('0005435039060', 5483, 'Economy', 10800),
('0005435981827', 26542, 'Economy', 6200),
('0005433434383', 26732, 'Economy', 6200),
('0005433687675', 19522, 'Economy', 19100),
('0005433784556', 9381, 'Economy', 62100),
('0005433960238', 25929, 'Economy', 12100),
('0005433985425', 25929, 'Economy', 12100),
('0005435149881', 10374, 'Economy', 15400),
('0005435502073', 20913, 'Economy', 19100),
('0005432692750', 30013, 'Economy', 3400),
('0005434302390', 19635, 'Economy', 19700),
('0005435925151', 15289, 'Economy', 9000),
('0005432019977', 7968, 'Business', 20000),
('0005433101603', 7968, 'Economy', 6700),
('0005434876759', 14553, 'Economy', 11700),
('0005433613970', 5016, 'Economy', 6000),
('0005433784556', 5016, 'Economy', 6000),
('0005432034669', 8420, 'Economy', 6600),
('0005434264724', 8420, 'Economy', 6000),
('0005432328187', 31248, 'Economy', 6300),
('0005432822123', 9626, 'Business', 32600),
('0005432948089', 25272, 'Economy', 35300),
('0005432948096', 25272, 'Economy', 35300),
('0005434654390', 5393, 'Business', 67200),
('0005433715440', 7436, 'Economy', 10700),
('0005433397535', 19278, 'Economy', 11000),
('0005433341994', 17019, 'Economy', 10200),
('0005434445210', 17019, 'Economy', 10200),
('0005432851850', 18272, 'Economy', 33700),
('0005434066781', 30691, 'Economy', 13400),
('0005435461772', 5545, 'Economy', 11800),
('0005434264706', 5545, 'Economy', 11800),
('0005432535782', 13461, 'Economy', 11800),
('0005435846211', 25089, 'Economy', 29400),
('0005433008134', 22628, 'Economy', 16200),
('0005433846116', 5555, 'Business', 99800),
('0005433845810', 13882, 'Business', 99800),
('0005435785005', 4293, 'Economy', 12700),
('0005432459226', 30530, 'Economy', 13600),
('0005433342186', 11096, 'Economy', 7900),
('0005435715298', 7139, 'Economy', 29000),
('0005435517642', 11364, 'Economy', 6700),
('0005435529013', 22225, 'Business', 20200),
('0005433251149', 25609, 'Economy', 6700),
('0005435934997', 16495, 'Economy', 19900),
('0005435696978', 24712, 'Economy', 18100),
('0005434137290', 7342, 'Economy', 7700),
('0005434287067', 2416, 'Economy', 15700),
('0005434512066', 6449, 'Economy', 15000),
('0005433251149', 15005, 'Economy', 6300),
('0005433250957', 25876, 'Economy', 6900),
('0005434906703', 25876, 'Economy', 6300),
('0005433008182', 14208, 'Economy', 17400),
('0005434925473', 20514, 'Economy', 7600),
('0005435487623', 15811, 'Economy', 8100),
('0005435999063', 19697, 'Economy', 8900),
('0005433462712', 17269, 'Economy', 48800),
('0005435103851', 23019, 'Economy', 5200),
('0005432525904', 30606, 'Economy', 14000),
('0005432525808', 30606, 'Economy', 14000),
('0005434137290', 28751, 'Business', 9700),
('0005435696978', 16290, 'Economy', 7200),
('0005433348937', 15904, 'Economy', 3700),
('0005435390135', 7518, 'Economy', 12500),
('0005433367362', 1646, 'Economy', 16700),
('0005432655408', 26336, 'Economy', 6000),
('0005435487623', 19563, 'Business', 124600),
('0005432692750', 1212, 'Economy', 38300),
('0005433261473', 18235, 'Economy', 67800),
('0005435785005', 27446, 'Economy', 3400),
('0005432720667', 7534, 'Economy', 3700),
('0005433415524', 18005, 'Business', 199800),
('0005433415523', 18005, 'Business', 199800),
('0005435242598', 15377, 'Economy', 9300),
('0005432783268', 15409, 'Business', 41200),
('0005434876923', 10114, 'Economy', 16600),
('0005434877407', 14645, 'Economy', 16600),
('0005432966693', 29138, 'Economy', 11000),
('0005433613970', 9311, 'Economy', 44300),
('0005433633475', 9311, 'Economy', 44300),
('0005434163528', 25213, 'Economy', 44300),
('0005432948096', 11586, 'Economy', 7200),
('0005432948089', 11586, 'Economy', 7200),
('0005433753724', 2365, 'Business', 184500),
('0005433434245', 2365, 'Economy', 61500),
('0005433753731', 2365, 'Economy', 61500),
('0005433151102', 20111, 'Economy', 14300),
('0005432424030', 518, 'Economy', 9200),
('0005434023125', 438, 'Economy', 8200),
('0005434724361', 279, 'Economy', 27900),
('0005434724425', 279, 'Economy', 27900),
('0005434031982', 9870, 'Economy', 27900),
('0005433233634', 9870, 'Economy', 27900),
('0005432526711', 7775, 'Economy', 14000),
('0005432526722', 7775, 'Economy', 14000),
('0005432526766', 7775, 'Economy', 14000),
('0005432526725', 7775, 'Economy', 14000),
('0005434573224', 5359, 'Economy', 14400),
('0005434244704', 10930, 'Economy', 14400),
('0005432459226', 3359, 'Economy', 6300),
('0005435884437', 3360, 'Economy', 6300),
('0005432042591', 8221, 'Economy', 6300),
('0005433516803', 1739, 'Economy', 19100),
('0005435517642', 22021, 'Business', 57200),
('0005434458615', 7352, 'Economy', 6200),
('0005432359924', 6386, 'Economy', 12200),
('0005434149540', 6386, 'Economy', 12200),
('0005434458615', 29114, 'Economy', 3100),
('0005434821883', 9914, 'Business', 84000),
('0005434821659', 9914, 'Economy', 28000),
('0005434600370', 18612, 'Economy', 23200),
('0005435219179', 24604, 'Economy', 17000),
('0005434828673', 24604, 'Economy', 17000),
('0005434214105', 10698, 'Economy', 20400),
('0005434756034', 28697, 'Economy', 20400),
('0005434229001', 5464, 'Economy', 9800),
('0005434229165', 12950, 'Economy', 9800),
('0005432857953', 31497, 'Economy', 10100),
('0005433123728', 29939, 'Economy', 3400),
('0005432880681', 29939, 'Economy', 3400),
('0005435068628', 3573, 'Economy', 9000),
('0005435068621', 3573, 'Economy', 9000),
('0005432261479', 129, 'Economy', 6700),
('0005432817209', 129, 'Economy', 6700),
('0005432901441', 8056, 'Business', 20000),
('0005432816960', 8056, 'Economy', 6700),
('0005434877407', 3499, 'Economy', 11700),
('0005434937960', 3499, 'Economy', 11700),
('0005434876923', 14586, 'Economy', 11700),
('0005434937850', 14586, 'Economy', 11700),
('0005433960387', 6952, 'Economy', 7800),
('0005434244704', 5003, 'Economy', 6000),
('0005432105113', 5004, 'Economy', 6000),
('0005433613989', 5004, 'Economy', 6000),
('0005432105123', 5004, 'Economy', 6000),
('0005432105133', 5004, 'Economy', 6000),
('0005434229165', 5006, 'Business', 18000),
('0005434244535', 8387, 'Business', 18000),
('0005434149540', 8385, 'Economy', 6000),
('0005434229001', 8385, 'Economy', 6000),
('0005432423998', 13325, 'Economy', 4200),
('0005432423975', 13325, 'Economy', 4200),
('0005432817209', 9589, 'Economy', 11900),
('0005432816960', 29007, 'Economy', 10900),
('0005432901441', 29007, 'Economy', 10900),
('0005433269666', 17038, 'Economy', 10200),
('0005433342186', 17038, 'Economy', 10200),
('0005434066816', 30675, 'Economy', 13400),
('0005434066870', 30675, 'Economy', 13400),
('0005434264724', 5542, 'Business', 35300),
('0005435461821', 5542, 'Economy', 11800),
('0005435725548', 5542, 'Economy', 11800),
('0005433284856', 1821, 'Economy', 16200),
('0005433008182', 22618, 'Economy', 16200),
('0005435282284', 13867, 'Economy', 33300),
('0005434620397', 7798, 'Economy', 15100),
('0005434081691', 4710, 'Business', 40900),
('0005433726083', 4710, 'Economy', 13600),
('0005432571286', 4710, 'Economy', 13600),
('0005432459371', 4710, 'Economy', 13600),
('0005432400093', 7124, 'Economy', 29000),
('0005434906848', 2277, 'Economy', 6700),
('0005434142544', 11997, 'Economy', 6600),
('0005435697044', 16461, 'Economy', 18100),
('0005434137439', 7326, 'Economy', 7700),
('0005433266637', 24323, 'Economy', 7000),
('0005433129240', 29736, 'Economy', 15600),
('0005434663288', 3414, 'Economy', 22600),
('0005435718867', 15518, 'Economy', 28400),
('0005435999093', 19678, 'Economy', 8100),
('0005435839068', 18058, 'Economy', 66400),
('0005433284856', 23041, 'Economy', 5200),
('0005432802462', 1479, 'Economy', 50100),
('0005432526079', 30598, 'Economy', 14000),
('0005432526145', 30598, 'Economy', 14000),
('0005432535757', 30598, 'Economy', 14000),
('0005435212961', 30598, 'Economy', 14000),
('0005434137439', 28746, 'Economy', 3200),
('0005433475672', 4038, 'Economy', 13500),
('0005434950490', 3674, 'Economy', 7200),
('0005435697129', 3674, 'Economy', 7200),
('0005433348905', 774, 'Economy', 3700),
('0005435383105', 33064, 'Economy', 5900),
('0005432400093', 27171, 'Economy', 4900),
('0005435652685', 1687, 'Economy', 16700),
('0005432328326', 3115, 'Business', 16100),
('0005435999126', 6187, 'Economy', 41500),
('0005432628731', 7194, 'Economy', 13000),
('0005433373384', 2447, 'Economy', 28900),
('0005433373397', 2447, 'Economy', 28900),
('0005435706239', 2447, 'Economy', 28900),
('0005435310971', 20261, 'Business', 12000),
('0005435310969', 20261, 'Economy', 4000),
('0005434319205', 15693, 'Business', 43300),
('0005433449804', 7612, 'Economy', 3700),
('0005434142544', 29748, 'Economy', 4000),
('0005435850788', 4359, 'Economy', 6300),
('0005433496737', 6238, 'Business', 11900),
('0005434443577', 6238, 'Economy', 4000),
('0005435242648', 12159, 'Economy', 13700),
('0005434876791', 10069, 'Economy', 16600),
('0005434876844', 10069, 'Economy', 16600),
('0005434877499', 14628, 'Business', 49700),
('0005434877468', 14628, 'Economy', 16600),
('0005433680193', 2769, 'Business', 33000),
('0005432966721', 29182, 'Business', 33000),
('0005433613989', 9281, 'Economy', 44300),
('0005433074252', 315, 'Economy', 7200),
('0005433568589', 315, 'Economy', 7200),
('0005433434219', 2350, 'Economy', 61500),
('0005432984822', 26188, 'Business', 184500),
('0005433753293', 26188, 'Economy', 61500),
('0005434373948', 20110, 'Business', 38900),
('0005434031982', 461, 'Economy', 8200),
('0005433057569', 12665, 'Economy', 8200),
('0005433922070', 24132, 'Business', 34700),
('0005433921855', 24132, 'Economy', 11600),
('0005433922116', 24132, 'Economy', 11600),
('0005434724461', 295, 'Comfort', 47400),
('0005433129240', 9875, 'Comfort', 47400),
('0005433180885', 9875, 'Economy', 27900),
('0005432150133', 7744, 'Comfort', 23900),
('0005432526944', 7744, 'Comfort', 23900),
('0005432069536', 7744, 'Economy', 14000),
('0005434244535', 5331, 'Economy', 14400),
('0005435424240', 10881, 'Economy', 14400),
('0005435176844', 20986, 'Economy', 13400),
('0005434822494', 5249, 'Economy', 28000),
('0005434828673', 5249, 'Economy', 28000),
('0005435149802', 9893, 'Comfort', 47600),
('0005434214105', 28610, 'Economy', 10900),
('0005433180885', 27766, 'Economy', 3000),
('0005435732150', 13542, 'Business', 36600),
('0005435068621', 15499, 'Economy', 3800),
('0005435068628', 15499, 'Economy', 3800),
('0005435039196', 5465, 'Economy', 9800),
('0005434229177', 12980, 'Economy', 9800),
('0005434229192', 12980, 'Economy', 9800),
('0005432059488', 20238, 'Economy', 17600),
('0005433434245', 26518, 'Economy', 6200),
('0005432583705', 31500, 'Economy', 10100),
('0005433367362', 21726, 'Economy', 3300),
('0005433784624', 9378, 'Economy', 62100),
('0005434170935', 26258, 'Economy', 62100),
('0005433784322', 26258, 'Economy', 62100),
('0005433960387', 25956, 'Economy', 12100),
('0005433872456', 3195, 'Economy', 17200),
('0005433872431', 32555, 'Economy', 17200),
('0005435149802', 21963, 'Economy', 15400),
('0005435528918', 11212, 'Business', 57200),
('0005434573224', 11212, 'Economy', 19100),
('0005432706561', 2961, 'Economy', 3400),
('0005432706393', 29950, 'Economy', 3400),
('0005434988560', 27562, 'Economy', 3600),
('0005433101690', 7960, 'Economy', 6700),
('0005434937984', 3485, 'Business', 35000),
('0005434877499', 3485, 'Economy', 11700),
('0005434877468', 3485, 'Economy', 11700),
('0005434876791', 14585, 'Economy', 11700),
('0005434876844', 14585, 'Economy', 11700),
('0005432059488', 14585, 'Economy', 11700),
('0005434247107', 8833, 'Economy', 10400),
('0005433614075', 5130, 'Business', 18000),
('0005433784624', 5130, 'Business', 18000),
('0005433614115', 5130, 'Economy', 6000),
('0005434229192', 5132, 'Business', 18000),
('0005434229177', 5132, 'Business', 18000),
('0005433784322', 8372, 'Business', 18000),
('0005434264752', 8370, 'Economy', 6000),
('0005433642086', 27584, 'Economy', 29900),
('0005432424030', 13365, 'Economy', 4200),
('0005434654459', 5371, 'Economy', 22400),
('0005435732150', 19239, 'Economy', 12100),
('0005433463881', 1066, 'Economy', 10200),
('0005434081691', 30645, 'Economy', 13400),
('0005435765687', 5497, 'Economy', 11800),
('0005435462137', 13472, 'Economy', 11800),
('0005433846256', 5576, 'Economy', 33300),
('0005435332174', 7829, 'Economy', 15100),
('0005435517707', 11408, 'Economy', 7400),
('0005434988644', 6644, 'Economy', 9800),
('0005433449804', 30488, 'Economy', 3300),
('0005433868128', 4788, 'Economy', 17600),
('0005433868120', 4788, 'Economy', 17600),
('0005434906848', 25870, 'Business', 18900),
('0005432537043', 18078, 'Economy', 66400),
('0005435213066', 30629, 'Economy', 14000),
('0005432922496', 16126, 'Economy', 14600),
('0005433511857', 16126, 'Economy', 14600),
('0005435178985', 18441, 'Economy', 4900),
('0005432663012', 21841, 'Economy', 30700),
('0005435652764', 1672, 'Economy', 16700),
('0005435652785', 1672, 'Economy', 16700),
('0005433985616', 4191, 'Economy', 7200),
('0005435487623', 6214, 'Economy', 45700),
('0005435528918', 20900, 'Business', 86000),
('0005435086708', 24398, 'Economy', 7500),
('0005434406781', 20277, 'Business', 12000),
('0005434407311', 26975, 'Economy', 4000),
('0005432692862', 7610, 'Economy', 3700),
('0005433192862', 1381, 'Economy', 23500),
('0005435242648', 15391, 'Economy', 9300),
('0005432848212', 4346, 'Economy', 6300),
('0005432075207', 6273, 'Economy', 4000),
('0005433496586', 20422, 'Economy', 4000),
('0005432783031', 12172, 'Economy', 13700),
('0005434877577', 14597, 'Business', 49700),
('0005434910073', 14597, 'Economy', 16600),
('0005433614075', 9324, 'Economy', 44300),
('0005433614115', 9324, 'Economy', 44300),
('0005435982013', 2376, 'Economy', 61500),
('0005433753801', 2376, 'Economy', 61500),
('0005433151102', 1526, 'Business', 38900),
('0005434374311', 1526, 'Business', 38900),
('0005434373927', 20116, 'Business', 38900),
('0005432423748', 12887, 'Economy', 9200),
('0005434023209', 435, 'Business', 24500),
('0005434735654', 12649, 'Economy', 8200),
('0005433035575', 2125, 'Business', 34700),
('0005433922665', 2125, 'Economy', 11600),
('0005433035905', 24131, 'Business', 34700),
('0005433180909', 9825, 'Business', 83700),
('0005432527050', 7766, 'Comfort', 23900),
('0005432526993', 7766, 'Economy', 14000),
('0005432526982', 7766, 'Economy', 14000),
('0005432527028', 7766, 'Economy', 14000),
('0005432537043', 7766, 'Economy', 14000),
('0005434067035', 7766, 'Economy', 14000),
('0005435423859', 5319, 'Economy', 14400),
('0005435302136', 5319, 'Economy', 14400),
('0005435611964', 10885, 'Business', 43100),
('0005432164981', 10885, 'Economy', 14400),
('0005432459531', 8334, 'Economy', 6300),
('0005432459499', 8334, 'Economy', 6300),
('0005435884900', 8334, 'Economy', 6300),
('0005433516817', 1719, 'Economy', 21000),
('0005435517707', 21980, 'Economy', 19100),
('0005435176867', 21029, 'Economy', 12200),
('0005434458488', 17738, 'Economy', 3100),
('0005434821677', 9934, 'Economy', 28000),
('0005435100100', 10841, 'Economy', 8900),
('0005433531267', 6062, 'Economy', 23200),
('0005435326644', 18611, 'Economy', 23200),
('0005433180909', 27741, 'Economy', 3000),
('0005435681839', 6735, 'Economy', 17000),
('0005435732115', 13556, 'Economy', 12200),
('0005432297259', 19392, 'Economy', 12200),
('0005435068244', 13177, 'Economy', 3800),
('0005432304369', 12988, 'Economy', 9800),
('0005433434219', 26549, 'Business', 18500),
('0005432583846', 3182, 'Economy', 10100),
('0005432857983', 31496, 'Economy', 10100),
('0005434943281', 871, 'Economy', 7500),
('0005435652685', 21743, 'Economy', 3300),
('0005434480140', 924, 'Economy', 25400),
('0005435528914', 11223, 'Economy', 19100),
('0005433927403', 24307, 'Economy', 17100),
('0005432692862', 30064, 'Business', 10300),
('0005434988644', 23678, 'Economy', 3600),
('0005435068244', 15304, 'Business', 26900),
('0005433101329', 67, 'Economy', 6700),
('0005434877577', 3508, 'Business', 35000),
('0005435957603', 650, 'Economy', 4100),
('0005435286543', 5235, 'Economy', 6000),
('0005434264737', 8357, 'Economy', 6000),
('0005434638931', 12588, 'Economy', 14800),
('0005432382524', 21090, 'Economy', 6300),
('0005432328326', 31255, 'Business', 18900),
('0005432423748', 30749, 'Economy', 4200),
('0005433568589', 11889, 'Business', 105900),
('0005432948194', 25323, 'Business', 105900),
('0005432948203', 25323, 'Economy', 38800),
('0005434654472', 5375, 'Economy', 22400),
('0005435340159', 12540, 'Economy', 22400),
('0005432297259', 1462, 'Economy', 11000),
('0005435732115', 19264, 'Economy', 11000),
('0005432906518', 19264, 'Economy', 11000),
('0005434443577', 20598, 'Economy', 14100),
('0005434954579', 7235, 'Economy', 5800),
('0005432150133', 30657, 'Economy', 13400),
('0005433686624', 9046, 'Economy', 17600),
('0005432535757', 5515, 'Business', 35300),
('0005434264752', 5515, 'Economy', 11800),
('0005435462173', 13485, 'Economy', 11800),
('0005432081463', 5591, 'Economy', 33300),
('0005433845820', 13853, 'Economy', 33300),
('0005432566750', 30561, 'Economy', 13600),
('0005433506981', 20439, 'Economy', 8900),
('0005435715349', 7115, 'Economy', 29000),
('0005435443246', 27096, 'Economy', 29000),
('0005434906934', 2312, 'Economy', 6700),
('0005433251149', 2312, 'Economy', 6700),
('0005434906484', 25595, 'Economy', 6700),
('0005435697129', 16453, 'Economy', 18100),
('0005434137542', 7348, 'Economy', 7700),
('0005435078227', 2179, 'Economy', 7000),
('0005434988560', 23629, 'Economy', 9800),
('0005434287124', 2408, 'Economy', 15700),
('0005433109962', 26855, 'Economy', 15700),
('0005433867808', 32572, 'Economy', 17600),
('0005433867808', 14511, 'Economy', 16800),
('0005433868120', 32671, 'Economy', 16800),
('0005433868128', 32671, 'Economy', 16800),
('0005434407311', 7080, 'Economy', 16400),
('0005435293169', 26910, 'Business', 49100),
('0005435310971', 26910, 'Economy', 16400),
('0005435310969', 26910, 'Economy', 16400),
('0005432604067', 6438, 'Economy', 15000),
('0005434906484', 15014, 'Economy', 6300),
('0005433008323', 14187, 'Business', 52300),
('0005433008295', 14187, 'Economy', 17400),
('0005435999126', 19665, 'Economy', 8100),
('0005435652329', 24825, 'Economy', 3300),
('0005434137044', 11927, 'Economy', 3200),
('0005434137542', 28757, 'Economy', 3200),
('0005435652329', 21662, 'Economy', 16700),
('0005432663012', 26326, 'Economy', 6000),
('0005432328446', 3085, 'Economy', 5400),
('0005432328437', 3085, 'Economy', 5400),
('0005435297022', 19535, 'Economy', 41500),
('0005435502176', 1593, 'Economy', 28700),
('0005435528914', 20853, 'Economy', 28700),
('0005432692862', 1171, 'Economy', 38300),
('0005432674928', 17487, 'Economy', 38300),
('0005434964095', 1319, 'Economy', 67800),
('0005435784769', 13790, 'Economy', 3100),
('0005432692882', 7643, 'Economy', 3700),
('0005433192961', 18519, 'Business', 70400),
('0005435302136', 11423, 'Economy', 4000),
('0005435476668', 5640, 'Economy', 9300),
('0005432783031', 15346, 'Economy', 9300),
('0005432848088', 28870, 'Economy', 6300),
('0005432848106', 28870, 'Economy', 6300),
('0005434443488', 20406, 'Economy', 4000),
('0005433679880', 29147, 'Economy', 11000),
('0005432947845', 308, 'Economy', 7200),
('0005432947885', 308, 'Economy', 7200),
('0005432948194', 11585, 'Economy', 7200),
('0005432948203', 11585, 'Economy', 7200),
('0005432984888', 26179, 'Economy', 61500),
('0005434374408', 1493, 'Economy', 13000),
('0005433150810', 1493, 'Economy', 13000),
('0005433151188', 20125, 'Economy', 13000),
('0005433057391', 480, 'Economy', 8200),
('0005434023320', 480, 'Economy', 8200),
('0005434022888', 12688, 'Business', 24500),
('0005433035636', 2156, 'Economy', 11600),
('0005433035625', 2156, 'Economy', 11600),
('0005433922685', 2156, 'Economy', 11600),
('0005433921928', 24088, 'Economy', 11600),
('0005434735654', 302, 'Economy', 27900),
('0005434067154', 7720, 'Comfort', 23900),
('0005432527217', 7720, 'Economy', 14000),
('0005434067147', 7720, 'Economy', 14000),
('0005432527220', 7720, 'Economy', 14000),
('0005435212395', 7720, 'Economy', 14000),
('0005432527224', 7720, 'Economy', 14000),
('0005432428907', 7720, 'Economy', 14000),
('0005435097154', 5310, 'Economy', 14400),
('0005435612928', 5310, 'Economy', 14400),
('0005435423857', 5310, 'Economy', 14400),
('0005435612922', 5310, 'Economy', 14400),
('0005433805135', 3394, 'Economy', 6300),
('0005435884654', 3393, 'Economy', 6300),
('0005435884660', 3393, 'Economy', 6300),
('0005433506981', 8188, 'Economy', 6300),
('0005435884941', 8188, 'Economy', 6900),
('0005434458488', 28923, 'Economy', 6800),
('0005435252585', 28923, 'Economy', 6200),
('0005435176765', 6371, 'Economy', 12200),
('0005434461620', 17722, 'Economy', 3100),
('0005432604067', 21444, 'Economy', 6600),
('0005433531267', 18991, 'Economy', 25700),
('0005435372443', 5242, 'Economy', 28000),
('0005434821858', 9931, 'Economy', 28000),
('0005434821935', 9931, 'Economy', 28000),
('0005434756172', 9551, 'Economy', 10900),
('0005434639157', 1979, 'Economy', 19000),
('0005434638931', 23266, 'Economy', 19000),
('0005435681851', 6727, 'Economy', 17000),
('0005435732273', 19370, 'Economy', 12200),
('0005435925196', 13165, 'Business', 11300),
('0005434214265', 10684, 'Economy', 20400),
('0005434229240', 12962, 'Economy', 9800),
('0005435982013', 26497, 'Economy', 6200),
('0005433654708', 4321, 'Business', 90500),
('0005435652785', 21772, 'Economy', 3300),
('0005435652764', 21772, 'Economy', 3300),
('0005433784700', 9380, 'Economy', 62100),
('0005433784734', 9380, 'Economy', 62100),
('0005433805135', 9380, 'Economy', 62100),
('0005433985616', 25962, 'Economy', 12100),
('0005433289810', 21924, 'Economy', 15400),
('0005432692882', 29942, 'Economy', 3400),
('0005435068766', 3554, 'Business', 26900),
('0005435925196', 15290, 'Economy', 9900),
('0005433101174', 181, 'Economy', 6700),
('0005432261609', 183, 'Economy', 6700),
('0005433101835', 7930, 'Economy', 6700),
('0005432816984', 7929, 'Economy', 6700),
('0005433784734', 5152, 'Economy', 6000),
('0005432105253', 5152, 'Economy', 6000),
('0005433784700', 5152, 'Economy', 6600),
('0005434229240', 5150, 'Economy', 6000),
('0005434244598', 8365, 'Economy', 6000),
('0005434244704', 8365, 'Economy', 6000),
('0005434638918', 12629, 'Economy', 14800),
('0005433642243', 2480, 'Economy', 29900),
('0005432816984', 29006, 'Economy', 10900),
('0005433715660', 7469, 'Economy', 10700),
('0005432428907', 29235, 'Economy', 10700),
('0005435732273', 1436, 'Economy', 11000),
('0005434443488', 17381, 'Economy', 14100),
('0005433341857', 1064, 'Economy', 10200),
('0005433341783', 1064, 'Economy', 10200),
('0005434446505', 1064, 'Economy', 10200),
('0005434067035', 30695, 'Economy', 13400),
('0005434264737', 5501, 'Business', 35300),
('0005435735082', 13471, 'Economy', 11800),
('0005435765192', 13471, 'Economy', 12900),
('0005433008295', 22596, 'Economy', 16200),
('0005433008323', 22596, 'Economy', 16200),
('0005433846352', 5590, 'Economy', 33300),
('0005434993869', 27306, 'Economy', 12700),
('0005432459499', 4724, 'Economy', 13600),
('0005432459531', 4724, 'Economy', 13600),
('0005432566723', 30570, 'Economy', 13600),
('0005432566879', 30570, 'Economy', 13600),
('0005433341783', 17097, 'Economy', 7900),
('0005433341857', 17097, 'Economy', 7900),
('0005435178985', 27081, 'Economy', 29000),
('0005435715240', 27081, 'Economy', 29000),
('0005435540719', 11401, 'Economy', 6700),
('0005434906519', 25608, 'Economy', 6700),
('0005434137626', 7297, 'Economy', 7700),
('0005432382524', 31282, 'Economy', 3300),
('0005434287154', 2422, 'Economy', 15700),
('0005434520150', 19081, 'Economy', 22300),
('0005434299297', 26905, 'Economy', 16400),
('0005434406781', 26905, 'Economy', 18000),
('0005434906519', 14984, 'Economy', 6300),
('0005434906934', 25863, 'Business', 18900),
('0005433251149', 25863, 'Business', 18900),
('0005433008377', 14191, 'Business', 52300),
('0005435487623', 19689, 'Economy', 8100),
('0005435839040', 18073, 'Economy', 66400),
('0005433285104', 32075, 'Economy', 5200),
('0005435103806', 32075, 'Economy', 5200),
('0005432526446', 30586, 'Comfort', 23900),
('0005434137172', 11951, 'Economy', 3200),
('0005434137626', 28711, 'Economy', 3200),
('0005432922505', 16164, 'Economy', 14600),
('0005434950490', 16269, 'Economy', 7900),
('0005432607544', 3954, 'Economy', 19300),
('0005434446505', 17245, 'Economy', 7100),
('0005435383072', 7903, 'Economy', 5400),
('0005435103806', 22689, 'Economy', 16100),
('0005433367348', 1661, 'Business', 50000),
('0005432692882', 1188, 'Economy', 38300),
('0005432692678', 17500, 'Business', 115000),
('0005433123645', 5695, 'Business', 43300),
('0005432692678', 30349, 'Economy', 3700),
('0005433123645', 30348, 'Business', 11100),
('0005433724785', 1367, 'Economy', 23500),
('0005432783537', 5667, 'Economy', 9300),
('0005432783551', 5667, 'Economy', 9300),
('0005435850792', 4368, 'Economy', 7000),
('0005435850798', 4368, 'Economy', 6300),
('0005434461620', 28834, 'Economy', 7000),
('0005432848148', 28834, 'Economy', 6300),
('0005434925653', 6299, 'Business', 11900),
('0005434925348', 20317, 'Economy', 4000),
('0005433496674', 20317, 'Economy', 4000),
('0005432782965', 12188, 'Economy', 13700),
('0005432783095', 12188, 'Economy', 13700),
('0005434876775', 10088, 'Business', 49700),
('0005432966505', 2777, 'Business', 33000),
('0005433679865', 29170, 'Economy', 11000),
('0005432756831', 9316, 'Economy', 44300),
('0005432192304', 11582, 'Economy', 7900),
('0005432984617', 2326, 'Economy', 61500),
('0005432423804', 12867, 'Economy', 9200),
('0005433057380', 441, 'Economy', 8200),
('0005432044509', 2138, 'Economy', 11600),
('0005433035477', 2138, 'Economy', 11600),
('0005434724820', 265, 'Economy', 27900),
('0005434550944', 265, 'Economy', 27900),
('0005433233262', 265, 'Economy', 27900),
('0005434723609', 9869, 'Comfort', 47400),
('0005433289810', 9869, 'Economy', 27900),
('0005434723824', 9869, 'Economy', 27900),
('0005432527320', 7737, 'Comfort', 23900),
('0005434067190', 7737, 'Economy', 14000),
('0005434244598', 5333, 'Comfort', 24400),
('0005434244704', 5333, 'Economy', 14400),
('0005434244842', 10924, 'Economy', 14400),
('0005435612099', 10924, 'Economy', 14400),
('0005434244825', 10924, 'Economy', 14400),
('0005435424478', 10924, 'Economy', 14400),
('0005435424481', 10924, 'Economy', 14400),
('0005432459600', 8202, 'Business', 18800),
('0005433804811', 8206, 'Economy', 6300),
('0005432382524', 30229, 'Economy', 3300),
('0005435540888', 1723, 'Economy', 19100),
('0005435540719', 21998, 'Economy', 19100),
('0005435252619', 28932, 'Economy', 6200),
('0005432890914', 12082, 'Economy', 14800),
('0005435735082', 5252, 'Comfort', 47600),
('0005435149881', 9938, 'Economy', 28000),
('0005434214265', 28589, 'Economy', 10900),
('0005434639195', 2007, 'Economy', 19000),
('0005434638918', 23260, 'Economy', 19000),
('0005435125818', 31906, 'Economy', 8800),
('0005435068242', 13159, 'Economy', 4100),
('0005435068766', 15473, 'Economy', 3800),
('0005434756172', 28660, 'Economy', 20400),
('0005435039419', 5482, 'Economy', 9800),
('0005435006896', 5482, 'Economy', 9800),
('0005434943302', 856, 'Economy', 7500),
('0005433804811', 26228, 'Economy', 62100),
('0005435135645', 4927, 'Economy', 5300),
('0005433959890', 24242, 'Economy', 12100),
('0005435149881', 21944, 'Economy', 15400),
('0005435502176', 20922, 'Economy', 19100),
('0005432692678', 3029, 'Economy', 3400),
('0005433123645', 3031, 'Economy', 3400),
('0005435068242', 15331, 'Economy', 9000),
('0005432044509', 8031, 'Economy', 6700),
('0005432901519', 8033, 'Business', 20000),
('0005432901517', 8033, 'Business', 20000),
('0005435914683', 3522, 'Economy', 11700),
('0005432183456', 3522, 'Economy', 11700),
('0005434937960', 14584, 'Economy', 11700),
('0005434876775', 14584, 'Economy', 11700),
('0005433960572', 6933, 'Economy', 7100),
('0005434244825', 5065, 'Business', 18000),
('0005434244842', 5065, 'Economy', 6000),
('0005433614351', 5064, 'Economy', 6000),
('0005433614288', 5064, 'Economy', 6000),
('0005434244517', 8380, 'Economy', 6000),
('0005435006896', 8382, 'Economy', 6000),
('0005432034800', 8382, 'Economy', 6000),
('0005434639157', 23350, 'Economy', 14800),
('0005432328437', 31229, 'Business', 18900),
('0005432328446', 31229, 'Economy', 6300),
('0005432423804', 30763, 'Economy', 4200),
('0005432901517', 28964, 'Economy', 10900),
('0005432901519', 28964, 'Economy', 10900),
('0005432947845', 11851, 'Economy', 35300),
('0005432947885', 11851, 'Economy', 35300),
('0005433715690', 7460, 'Economy', 10700),
('0005435893594', 29647, 'Economy', 14000),
('0005433341740', 1065, 'Economy', 10200),
('0005434445236', 1065, 'Economy', 10200),
('0005434067147', 30683, 'Economy', 13400),
('0005434067154', 30683, 'Economy', 13400),
('0005435462252', 13502, 'Economy', 11800),
('0005433008377', 22584, 'Business', 48700),
('0005433285104', 22584, 'Economy', 16200),
('0005433846410', 5575, 'Economy', 33300),
('0005433846416', 5575, 'Economy', 33300),
('0005433845789', 13831, 'Economy', 33300),
('0005433845952', 13831, 'Economy', 33300),
('0005435784769', 27329, 'Economy', 12700),
('0005435097154', 11077, 'Economy', 7900),
('0005433341740', 17140, 'Economy', 7900),
('0005435715244', 27069, 'Economy', 29000),
('0005435540653', 11391, 'Economy', 6700),
('0005433251102', 2262, 'Economy', 6700),
('0005433251319', 25626, 'Economy', 6700),
('0005435697003', 24693, 'Economy', 18100),
('0005434137044', 28575, 'Economy', 7700),
('0005433650565', 7152, 'Economy', 29900),
('0005433868238', 4814, 'Economy', 17600),
('0005433251319', 14996, 'Economy', 6300),
('0005434925348', 14951, 'Economy', 7600),
('0005432660809', 6015, 'Business', 199300),
('0005435839120', 18068, 'Business', 199300),
('0005433285161', 32048, 'Economy', 5200),
('0005432526338', 30581, 'Business', 42100),
('0005435213285', 30581, 'Comfort', 23900),
('0005435213283', 30581, 'Economy', 14000),
('0005435213270', 30581, 'Economy', 14000),
('0005434066602', 30581, 'Economy', 14000),
('0005433367726', 24875, 'Economy', 3300),
('0005433511851', 16148, 'Economy', 14600),
('0005435697240', 3647, 'Economy', 7200),
('0005435697003', 16297, 'Economy', 7900),
('0005434445236', 17222, 'Economy', 7100),
('0005435383075', 7859, 'Economy', 5400),
('0005435160252', 7504, 'Economy', 12500),
('0005432639086', 2237, 'Economy', 29100),
('0005433811621', 24293, 'Economy', 35100),
('0005433367726', 21680, 'Economy', 16700),
('0005433985754', 4144, 'Business', 21500),
('0005435153713', 3911, 'Economy', 19700),
('0005432628783', 7200, 'Economy', 13000),
('0005435225555', 28129, 'Economy', 13000),
('0005432677529', 17468, 'Economy', 38300),
('0005433373503', 27038, 'Business', 86800),
('0005434963993', 18236, 'Economy', 74500),
('0005434963981', 18236, 'Economy', 67800),
('0005435785005', 13773, 'Economy', 3100),
('0005435310890', 27016, 'Economy', 4000),
('0005433123853', 15667, 'Economy', 14400),
('0005433123853', 7549, 'Economy', 3700),
('0005434514957', 1408, 'Economy', 23500),
('0005433524997', 1408, 'Economy', 23500),
('0005433415523', 1267, 'Economy', 66600),
('0005432782965', 15374, 'Economy', 9300),
('0005432783095', 15374, 'Economy', 9300),
('0005432848092', 28874, 'Economy', 6300),
('0005434443649', 6297, 'Business', 11900),
('0005434925685', 6297, 'Business', 11900),
('0005434443494', 20384, 'Economy', 4000),
('0005433496527', 20384, 'Economy', 4000),
('0005435242754', 12214, 'Business', 41200),
('0005432783268', 12214, 'Economy', 13700),
('0005432783537', 15416, 'Economy', 15100),
('0005432783551', 15416, 'Economy', 13700),
('0005434877198', 10119, 'Economy', 18200),
('0005434877853', 14634, 'Economy', 16600),
('0005434251928', 24666, 'Economy', 20300),
('0005432966573', 2793, 'Economy', 11000),
('0005433680031', 29136, 'Economy', 12100),
('0005433680193', 29136, 'Economy', 11000),
('0005433614351', 9280, 'Economy', 48700),
('0005433614288', 9280, 'Economy', 44300),
('0005433568815', 317, 'Business', 21500),
('0005433568809', 317, 'Economy', 7200),
('0005433568828', 317, 'Economy', 7200),
('0005432947810', 317, 'Economy', 7200),
('0005433134118', 11601, 'Economy', 7200),
('0005433074575', 11601, 'Economy', 7200),
('0005433434268', 2329, 'Economy', 61500),
('0005433753518', 26198, 'Economy', 61500),
('0005434029646', 20156, 'Economy', 13000),
('0005432423756', 12847, 'Economy', 9200),
('0005434023444', 447, 'Economy', 8200),
('0005434022897', 12680, 'Business', 24500),
('0005433057711', 12680, 'Economy', 8200),
('0005434022779', 12680, 'Economy', 8200),
('0005433922904', 2166, 'Economy', 11600),
('0005433922882', 2166, 'Economy', 11600),
('0005433929564', 24122, 'Business', 34700),
('0005434724361', 9820, 'Economy', 27900),
('0005432527441', 7771, 'Business', 42100),
('0005432428914', 7771, 'Economy', 14000),
('0005435613231', 5312, 'Comfort', 24400),
('0005434344084', 5312, 'Economy', 14400),
('0005434244517', 5312, 'Economy', 14400),
('0005435612116', 10875, 'Economy', 14400),
('0005434244859', 10875, 'Economy', 14400),
('0005433633696', 3367, 'Economy', 6300),
('0005432459656', 8239, 'Economy', 6300),
('0005432042658', 8239, 'Economy', 6300),
('0005433516845', 1733, 'Economy', 19100),
('0005435540653', 21988, 'Economy', 19100),
('0005432838676', 28949, 'Economy', 6200),
('0005432427116', 30852, 'Economy', 14500),
('0005432359561', 21027, 'Economy', 12200),
('0005434458615', 17711, 'Economy', 3100),
('0005432747004', 12089, 'Economy', 14800),
('0005434823055', 5301, 'Economy', 28000),
('0005435386460', 5301, 'Economy', 28000),
('0005435372262', 5301, 'Economy', 28000),
('0005435373013', 9925, 'Comfort', 47600),
('0005435373024', 9925, 'Comfort', 47600),
('0005435790295', 6975, 'Economy', 7400),
('0005434213912', 9552, 'Economy', 10900),
('0005434639222', 1972, 'Economy', 19000),
('0005434550944', 10654, 'Economy', 3000),
('0005435681974', 6719, 'Business', 51100),
('0005435681946', 6719, 'Economy', 17000),
('0005434755827', 10728, 'Economy', 20400),
('0005435039120', 12968, 'Economy', 9800),
('0005433726083', 30865, 'Economy', 30600),
('0005433367348', 21741, 'Economy', 3300),
('0005434217919', 9472, 'Economy', 17900),
('0005433959883', 24263, 'Economy', 12100),
('0005433960572', 25943, 'Economy', 12100),
('0005435142369', 21915, 'Economy', 15400),
('0005432660809', 18213, 'Economy', 5900),
('0005432677529', 125, 'Economy', 6700),
('0005433101454', 125, 'Economy', 6700),
('0005432261709', 126, 'Economy', 6700),
('0005432817333', 126, 'Economy', 6700),
('0005433101957', 8115, 'Economy', 6700),
('0005435126218', 3506, 'Economy', 11700),
('0005435626103', 3506, 'Economy', 11700),
('0005434877853', 3506, 'Economy', 11700),
('0005432799125', 14591, 'Comfort', 19900),
('0005435125818', 14591, 'Economy', 11700),
('0005434877198', 14591, 'Economy', 11700),
('0005435957438', 15198, 'Economy', 4100),
('0005433959890', 25718, 'Economy', 7100),
('0005434244859', 4990, 'Economy', 6000),
('0005432105362', 4989, 'Business', 18000),
('0005434265044', 4987, 'Economy', 6000),
('0005433815365', 8402, 'Economy', 6000),
('0005434638954', 12600, 'Economy', 14800),
('0005434639195', 23358, 'Economy', 14800),
('0005432423756', 30816, 'Economy', 4200),
('0005432817333', 9602, 'Economy', 10900),
('0005432948324', 25279, 'Business', 105900),
('0005433715440', 29244, 'Economy', 10700),
('0005432428914', 29244, 'Economy', 10700),
('0005434443494', 17358, 'Economy', 14100),
('0005434351646', 4482, 'Economy', 14000),
('0005435545698', 1051, 'Economy', 10200),
('0005432390083', 1335, 'Economy', 33700),
('0005434066602', 12768, 'Business', 40300),
('0005434067190', 30668, 'Economy', 13400),
('0005434265044', 13488, 'Economy', 11800),
('0005435765369', 13488, 'Economy', 11800),
('0005435844265', 4131, 'Economy', 29400),
('0005433285161', 22580, 'Economy', 16200),
('0005433845846', 13847, 'Business', 99800),
('0005434620498', 7810, 'Economy', 15100),
('0005435785189', 4301, 'Economy', 12700),
('0005435785217', 4301, 'Economy', 12700),
('0005434993888', 27327, 'Economy', 12700),
('0005432459600', 4751, 'Economy', 15000),
('0005433342740', 11098, 'Economy', 7900),
('0005435545698', 17101, 'Economy', 7900),
('0005435125818', 10977, 'Business', 9500),
('0005435126218', 14750, 'Economy', 3200),
('0005435626103', 14750, 'Economy', 3200),
('0005435443177', 7108, 'Business', 86900),
('0005435540888', 22247, 'Economy', 6700),
('0005433134118', 29831, 'Economy', 6600),
('0005433724785', 18766, 'Economy', 4400),
('0005434137172', 28570, 'Economy', 8500),
('0005434503618', 16708, 'Economy', 6900),
('0005435078104', 24327, 'Economy', 7000),
('0005434520223', 6102, 'Economy', 22300),
('0005435263571', 27635, 'Economy', 29900),
('0005433868281', 4790, 'Economy', 17600),
('0005434663288', 12483, 'Economy', 22600),
('0005435911421', 12483, 'Economy', 22600),
('0005433868238', 32684, 'Economy', 16800),
('0005432799125', 12146, 'Economy', 4400),
('0005435310890', 7040, 'Economy', 16400),
('0005432604208', 6479, 'Economy', 15000),
('0005433251102', 25867, 'Economy', 6300),
('0005433008460', 14160, 'Economy', 17400),
('0005434925653', 20529, 'Economy', 7600),
('0005435999009', 15825, 'Economy', 8900),
('0005432142238', 6006, 'Economy', 66400),
('0005435472734', 18034, 'Business', 199300),
('0005432526711', 30592, 'Economy', 14000),
('0005434066516', 30592, 'Economy', 14000),
('0005432526107', 30592, 'Economy', 14000),
('0005435213313', 30592, 'Economy', 14000),
('0005435213335', 30592, 'Economy', 14000),
('0005432527224', 30592, 'Economy', 14000),
('0005435259741', 25015, 'Economy', 9900),
('0005435697265', 3680, 'Economy', 7200),
('0005433348937', 695, 'Economy', 3700),
('0005435383135', 33088, 'Economy', 5400),
('0005435160266', 7491, 'Economy', 12500),
('0005434504052', 6557, 'Economy', 16100),
('0005434503618', 22678, 'Economy', 16100),
('0005433985326', 25648, 'Economy', 7200),
('0005433461565', 20240, 'Economy', 67100),
('0005432665246', 17873, 'Economy', 6600),
('0005432660809', 26286, 'Economy', 6000),
('0005432328576', 3072, 'Economy', 5400),
('0005433438804', 31099, 'Economy', 5400),
('0005435296988', 6228, 'Economy', 41500),
('0005435999009', 19578, 'Economy', 41500),
('0005432692862', 17474, 'Economy', 38300),
('0005435785189', 27439, 'Economy', 3100),
('0005435785217', 27439, 'Economy', 3100),
('0005435220314', 31741, 'Economy', 15500),
('0005435219195', 31741, 'Economy', 15500),
('0005433449911', 7695, 'Business', 11100),
('0005432692862', 30332, 'Economy', 4100),
('0005434586545', 1374, 'Economy', 23500),
('0005432270995', 1374, 'Economy', 23500),
('0005434344084', 11463, 'Economy', 4000),
('0005435824555', 1284, 'Economy', 66600),
('0005435242754', 15385, 'Economy', 9300),
('0005432783268', 15385, 'Economy', 10200),
('0005433496609', 20389, 'Economy', 4000),
('0005434877212', 10070, 'Business', 49700),
('0005434876881', 10070, 'Economy', 16600),
('0005434877038', 10070, 'Economy', 16600),
('0005435913861', 14641, 'Economy', 16600),
('0005432966670', 2807, 'Economy', 12100),
('0005432966693', 2807, 'Economy', 11000),
('0005433633696', 9295, 'Economy', 44300),
('0005433613810', 25234, 'Economy', 48700),
('0005435856156', 4206, 'Economy', 64400),
('0005432948324', 11580, 'Economy', 7200),
('0005435982164', 2349, 'Economy', 61500),
('0005434029646', 476, 'Business', 24500),
('0005434023527', 476, 'Economy', 8200),
('0005433929564', 476, 'Economy', 8200),
('0005434023537', 476, 'Economy', 8200),
('0005434022962', 12692, 'Economy', 8200),
('0005433922973', 2130, 'Economy', 11600),
('0005433922203', 24086, 'Economy', 11600),
('0005433036144', 24086, 'Economy', 11600),
('0005434302859', 282, 'Economy', 27900),
('0005434723600', 9862, 'Economy', 27900),
('0005435142369', 9862, 'Economy', 27900),
('0005434723886', 9862, 'Economy', 27900),
('0005433234003', 9862, 'Economy', 27900),
('0005435212840', 7769, 'Business', 42100),
('0005432527564', 7769, 'Economy', 14000),
('0005435613297', 5356, 'Economy', 14400),
('0005433805262', 3358, 'Economy', 6300),
('0005434458615', 28919, 'Economy', 6200),
('0005432838686', 28919, 'Economy', 6200),
('0005433468312', 2098, 'Economy', 12100),
('0005432604208', 21457, 'Economy', 6600),
('0005432747175', 12080, 'Economy', 14800),
('0005433524997', 18942, 'Economy', 28200),
('0005435373029', 9889, 'Economy', 28000),
('0005434822494', 9889, 'Economy', 28000),
('0005434213848', 9559, 'Economy', 10900),
('0005434755827', 28595, 'Economy', 10900),
('0005435100114', 10813, 'Economy', 9800),
('0005434638954', 23304, 'Economy', 19000),
('0005434600517', 18594, 'Economy', 23200),
('0005435437685', 6758, 'Economy', 17000),
('0005435126218', 11536, 'Economy', 9700),
('0005433397919', 13531, 'Economy', 13400),
('0005433397525', 19405, 'Economy', 12200),
('0005434756034', 10725, 'Economy', 20400),
('0005434213912', 28668, 'Economy', 20400),
('0005435006733', 13005, 'Economy', 9800),
('0005435902656', 20225, 'Economy', 17600),
('0005433434268', 26544, 'Economy', 6200),
('0005433686624', 19511, 'Economy', 19100),
('0005435858512', 4327, 'Economy', 33200),
('0005433811621', 27871, 'Economy', 4400),
('0005433805262', 9388, 'Economy', 62100),
('0005433784556', 26249, 'Economy', 62100),
('0005433985326', 24288, 'Economy', 12100),
('0005433985754', 25944, 'Economy', 12100),
('0005434480254', 966, 'Economy', 23100),
('0005433165737', 966, 'Economy', 23100),
('0005434480259', 966, 'Economy', 23100),
('0005435386460', 10345, 'Economy', 15400),
('0005432692862', 3059, 'Business', 10300),
('0005433123853', 29914, 'Economy', 3400),
('0005435068932', 3529, 'Business', 26900),
('0005432261744', 142, 'Economy', 6700),
('0005432020186', 7935, 'Economy', 6700),
('0005434175741', 32359, 'Economy', 6900),
('0005432188599', 3496, 'Economy', 11700),
('0005435913861', 3496, 'Economy', 11700),
('0005434877038', 14581, 'Comfort', 19900),
('0005434876881', 14581, 'Economy', 11700),
('0005432799099', 14581, 'Economy', 11700),
('0005434877212', 14581, 'Economy', 11700),
('0005435902656', 14581, 'Economy', 11700),
('0005434325496', 15632, 'Economy', 16300),
('0005435889879', 15632, 'Economy', 14800),
('0005435957654', 623, 'Economy', 4100),
('0005433404791', 29331, 'Economy', 4600),
('0005433960695', 6883, 'Economy', 7100),
('0005433959883', 25753, 'Economy', 7100),
('0005433614478', 4962, 'Economy', 6000),
('0005433614453', 4962, 'Economy', 6000),
('0005435006733', 4964, 'Economy', 6000),
('0005433784556', 8415, 'Business', 18000),
('0005433613810', 8416, 'Business', 18000),
('0005433202314', 12620, 'Economy', 14800),
('0005434639222', 23398, 'Economy', 14800),
('0005433568809', 11877, 'Business', 105900),
('0005433568815', 11877, 'Economy', 35300),
('0005433568828', 11877, 'Economy', 35300),
('0005432947810', 11877, 'Economy', 35300),
('0005432430845', 14460, 'Economy', 39100),
('0005434654367', 12543, 'Economy', 22400),
('0005433397525', 1442, 'Economy', 11000),
('0005433397919', 19241, 'Economy', 11000),
('0005434443649', 20579, 'Economy', 14100),
('0005433341786', 1045, 'Economy', 11200),
('0005433341630', 1045, 'Economy', 10200),
('0005435545717', 1045, 'Economy', 10200),
('0005433341550', 1045, 'Economy', 10200),
('0005433342740', 17062, 'Economy', 10200),
('0005432851890', 18270, 'Economy', 33700),
('0005432851888', 18270, 'Economy', 33700),
('0005434066516', 12778, 'Economy', 13400),
('0005435765387', 13491, 'Economy', 11800),
('0005434514957', 18677, 'Economy', 3300),
('0005432649315', 25087, 'Economy', 29400),
('0005433008134', 1793, 'Economy', 16200),
('0005433008460', 22564, 'Economy', 16200),
('0005432756831', 25346, 'Economy', 27900),
('0005433846532', 5574, 'Economy', 33300),
('0005433815365', 5574, 'Economy', 33300),
('0005435332298', 32980, 'Economy', 15100),
('0005435785005', 27308, 'Economy', 12700),
('0005432459656', 4727, 'Economy', 13600),
('0005432571286', 30543, 'Economy', 13600),
('0005433342888', 11103, 'Economy', 7900),
('0005435545717', 17122, 'Business', 23600),
('0005433341786', 17122, 'Business', 23600),
('0005433341630', 17122, 'Economy', 7900),
('0005433341550', 17122, 'Economy', 7900),
('0005434906703', 25601, 'Economy', 6700),
('0005435697240', 16492, 'Economy', 18100),
('0005434137935', 7331, 'Economy', 7700),
('0005434610217', 1928, 'Economy', 21700),
('0005433449911', 30472, 'Economy', 3300),
('0005434520154', 19082, 'Economy', 22300),
('0005433868320', 4778, 'Economy', 17600),
('0005433868281', 32689, 'Economy', 16800),
('0005432799099', 12137, 'Economy', 4400),
('0005434299491', 7078, 'Economy', 16400),
('0005434512066', 21393, 'Economy', 15000),
('0005434906703', 14994, 'Economy', 6300),
('0005432607544', 22482, 'Economy', 14900),
('0005434925685', 20505, 'Economy', 7600),
('0005435487785', 15789, 'Economy', 8900),
('0005435999021', 15789, 'Economy', 8100),
('0005435999063', 15789, 'Economy', 8100),
('0005435839082', 18066, 'Economy', 66400),
('0005433463881', 17266, 'Economy', 48800),
('0005434066561', 30628, 'Economy', 14000),
('0005432526722', 30628, 'Economy', 14000),
('0005432526993', 30628, 'Economy', 14000),
('0005432527050', 30628, 'Economy', 14000),
('0005434979741', 2072, 'Economy', 10500),
('0005434137177', 11943, 'Economy', 3200),
('0005434137439', 11943, 'Economy', 3200),
('0005434137935', 28744, 'Economy', 3200),
('0005432922518', 16163, 'Economy', 14600),
('0005435697300', 3705, 'Economy', 7900),
('0005435697291', 3705, 'Economy', 7200),
('0005433519408', 22075, 'Economy', 19300),
('0005435383083', 7887, 'Economy', 5400),
('0005435390229', 29566, 'Economy', 12500),
('0005434504080', 6511, 'Economy', 17800),
('0005435800080', 21311, 'Economy', 15300),
('0005433985873', 4164, 'Business', 21500),
('0005433985321', 25642, 'Economy', 7200),
('0005433438862', 3076, 'Economy', 5400),
('0005435487785', 19571, 'Economy', 41500),
('0005435999063', 19571, 'Economy', 41500),
('0005435999021', 19571, 'Economy', 41500),
('0005433186105', 20849, 'Business', 86000),
('0005432692750', 17498, 'Economy', 38300),
('0005435086823', 4061, 'Economy', 7500),
('0005434964202', 1314, 'Economy', 67800),
('0005434964175', 1314, 'Economy', 67800),
('0005432720855', 7578, 'Economy', 3700),
('0005432692750', 30323, 'Economy', 4100),
('0005434343802', 29791, 'Economy', 4000),
('0005433496592', 20362, 'Economy', 4000),
('0005434925473', 20362, 'Economy', 4000),
('0005434876660', 10117, 'Economy', 16600),
('0005434878038', 14618, 'Economy', 16600),
('0005433614478', 9310, 'Economy', 44300),
('0005433614453', 9310, 'Economy', 44300),
('0005434163528', 9310, 'Economy', 44300),
('0005433577659', 25212, 'Business', 132900),
('0005432571286', 4213, 'Business', 193100),
('0005432184943', 4213, 'Economy', 64400),
('0005435986676', 26605, 'Business', 193100),
('0005433766633', 2355, 'Economy', 61500),
('0005432985001', 26172, 'Economy', 61500),
('0005432267881', 1540, 'Economy', 13000),
('0005433057569', 430, 'Economy', 8200),
('0005434023125', 12642, 'Economy', 8200),
('0005433923085', 2169, 'Economy', 11600),
('0005433035670', 2169, 'Economy', 11600),
('0005433922350', 24096, 'Business', 34700),
('0005433929554', 24096, 'Economy', 11600),
('0005433180885', 305, 'Business', 83700),
('0005434551108', 305, 'Economy', 30700),
('0005433180760', 305, 'Economy', 27900),
('0005434725275', 305, 'Economy', 27900),
('0005434724153', 9872, 'Comfort', 47400),
('0005433766633', 9872, 'Economy', 27900),
('0005432069618', 7736, 'Economy', 14000),
('0005435212847', 7736, 'Economy', 14000),
('0005432527765', 7736, 'Economy', 14000),
('0005435613475', 5314, 'Business', 43100),
('0005435613374', 5314, 'Economy', 14400),
('0005435611818', 10916, 'Business', 43100),
('0005433507153', 3349, 'Economy', 6300),
('0005433805317', 3349, 'Economy', 6300),
('0005435885144', 8201, 'Economy', 6300),
('0005433804965', 8225, 'Economy', 6300),
('0005433516803', 22003, 'Economy', 19100),
('0005432360262', 6399, 'Economy', 12200),
('0005435149854', 9932, 'Economy', 30800),
('0005435373138', 9932, 'Economy', 28000),
('0005434822285', 9932, 'Economy', 28000),
('0005434214105', 9545, 'Economy', 10900),
('0005434756034', 28632, 'Economy', 10900),
('0005435100100', 31845, 'Economy', 8900),
('0005433202314', 23303, 'Economy', 19000),
('0005435326644', 6075, 'Economy', 23200),
('0005435219195', 24573, 'Economy', 17000),
('0005435220314', 24573, 'Economy', 17000),
('0005433397944', 13535, 'Economy', 12200),
('0005435732294', 19391, 'Business', 36600),
('0005435068932', 15511, 'Business', 11300),
('0005434213848', 28708, 'Economy', 20400),
('0005432125437', 5427, 'Economy', 9800),
('0005435043285', 5427, 'Economy', 9800),
('0005432188599', 14868, 'Economy', 17600),
('0005435982164', 26522, 'Economy', 6200),
('0005432857953', 3146, 'Economy', 10100),
('0005433805317', 9333, 'Economy', 62100),
('0005434170935', 9333, 'Economy', 62100),
('0005433804965', 26234, 'Economy', 62100),
('0005435929638', 33010, 'Economy', 5300),
('0005434983277', 9470, 'Economy', 19700),
('0005433985321', 24282, 'Economy', 12100),
('0005433960695', 25922, 'Business', 36400),
('0005433165881', 16603, 'Economy', 23100),
('0005435149854', 21964, 'Economy', 15400),
('0005435502073', 11234, 'Economy', 19100),
('0005435319560', 20953, 'Business', 57200),
('0005434573184', 20953, 'Economy', 19100),
('0005432692750', 2997, 'Economy', 3400),
('0005432706703', 2996, 'Business', 10300),
('0005432706561', 30017, 'Economy', 3400),
('0005434302859', 10250, 'Economy', 19700),
('0005433101603', 159, 'Economy', 6700),
('0005432817409', 160, 'Economy', 6700),
('0005432901574', 8129, 'Economy', 6700),
('0005432901577', 8129, 'Economy', 6700),
('0005434878038', 3480, 'Economy', 11700),
('0005434876660', 14561, 'Economy', 11700),
('0005434995276', 24003, 'Economy', 31300),
('0005433960740', 6850, 'Economy', 7100),
('0005433614509', 5053, 'Economy', 6000),
('0005434173473', 8432, 'Business', 18000),
('0005434264807', 8432, 'Economy', 6000),
('0005432328576', 31224, 'Economy', 6300),
('0005432817409', 9613, 'Economy', 11900),
('0005432822123', 28962, 'Business', 32600),
('0005432901574', 28962, 'Economy', 10900),
('0005432901577', 28962, 'Economy', 11900),
('0005434654390', 12547, 'Economy', 22400),
('0005434654316', 12547, 'Economy', 22400),
('0005433715857', 7428, 'Economy', 10700),
('0005435732294', 1424, 'Business', 33000),
('0005433456962', 1424, 'Economy', 12100),
('0005432906518', 1424, 'Economy', 11000),
('0005433397944', 19245, 'Economy', 11000),
('0005434954579', 28342, 'Economy', 5800),
('0005433341994', 1089, 'Economy', 10200),
('0005433341866', 1089, 'Economy', 10200),
('0005433269666', 1089, 'Economy', 10200),
('0005433342888', 17044, 'Economy', 10200),
('0005434081691', 12813, 'Business', 40300),
('0005434066561', 12813, 'Economy', 13400),
('0005435043285', 13464, 'Economy', 11800),
('0005435846211', 4114, 'Business', 88300),
('0005433285161', 1884, 'Economy', 16200),
('0005433008182', 1884, 'Economy', 16200),
('0005433846256', 13855, 'Economy', 33300),
('0005434620316', 32982, 'Economy', 15100),
('0005435785278', 4262, 'Economy', 12700),
('0005434081691', 30563, 'Economy', 13600),
('0005433343008', 11121, 'Economy', 7900),
('0005433341994', 17137, 'Business', 23600),
('0005433341866', 17137, 'Economy', 7900),
('0005433507153', 9100, 'Economy', 8900),
('0005433251022', 2283, 'Business', 20200),
('0005434907164', 2283, 'Economy', 7400),
('0005433251420', 25576, 'Economy', 6700),
('0005433251416', 25576, 'Economy', 6700),
('0005435697265', 16486, 'Economy', 18100),
('0005434138018', 7291, 'Economy', 7700),
('0005435808215', 1934, 'Economy', 21700),
('0005434504052', 22933, 'Economy', 6900),
('0005433266620', 2213, 'Economy', 7000),
('0005433266701', 24339, 'Economy', 7000),
('0005433109962', 2420, 'Economy', 15700),
('0005433868366', 4770, 'Economy', 19400),
('0005433868320', 32642, 'Economy', 16800),
('0005433251420', 14983, 'Economy', 6300),
('0005433251416', 14983, 'Economy', 6300),
('0005433008134', 22840, 'Economy', 17400),
('0005434925473', 14966, 'Economy', 7600),
('0005433285161', 23031, 'Economy', 5200),
('0005433475672', 23862, 'Economy', 12300),
('0005432537043', 30631, 'Business', 42100),
('0005434137290', 11916, 'Economy', 3200),
('0005434138018', 28725, 'Economy', 3200),
('0005435160266', 29546, 'Economy', 12500),
('0005432865931', 2248, 'Economy', 29100),
('0005432655394', 17865, 'Economy', 6000),
('0005432328187', 31123, 'Business', 16100),
('0005435502073', 20866, 'Economy', 31500),
('0005435706239', 27037, 'Economy', 28900),
('0005435785278', 27408, 'Economy', 3100),
('0005433192961', 1409, 'Economy', 25800),
('0005434910085', 14625, 'Economy', 16600),
('0005433687675', 29164, 'Economy', 11000),
('0005433614509', 9318, 'Business', 132900),
('0005433633422', 25250, 'Business', 132900),
('0005433613989', 25250, 'Business', 132900),
('0005435981650', 26204, 'Economy', 61500),
('0005433753613', 26204, 'Economy', 61500),
('0005433753731', 26204, 'Economy', 61500),
('0005432423998', 12923, 'Business', 27500),
('0005433057711', 442, 'Business', 24500),
('0005433929554', 442, 'Economy', 8200),
('0005434022799', 12657, 'Economy', 8200),
('0005433922665', 24103, 'Economy', 11600),
('0005435213066', 7773, 'Economy', 14000),
('0005435212881', 7773, 'Economy', 14000),
('0005435424090', 5317, 'Economy', 14400),
('0005435319560', 10931, 'Comfort', 24400),
('0005434573184', 10931, 'Economy', 14400),
('0005434343802', 10931, 'Economy', 14400),
('0005435884900', 3333, 'Economy', 6300),
('0005433633422', 8216, 'Economy', 6300),
('0005432838734', 28926, 'Economy', 6200),
('0005434448270', 17712, 'Economy', 3100),
('0005435257180', 6670, 'Economy', 12700),
('0005433473158', 23881, 'Economy', 12700),
('0005432890914', 409, 'Economy', 16300),
('0005435149827', 9917, 'Economy', 28000),
('0005432400093', 9917, 'Economy', 28000),
('0005434828673', 9917, 'Economy', 28000),
('0005434551108', 10588, 'Economy', 3000),
('0005433180885', 10588, 'Economy', 3000),
('0005433180760', 10588, 'Economy', 3000),
('0005434214105', 28661, 'Economy', 20400),
('0005435039060', 12977, 'Economy', 9800),
('0005435039020', 12977, 'Economy', 9800),
('0005435981650', 26706, 'Economy', 6200),
('0005433784700', 26226, 'Business', 186200),
('0005433784734', 26226, 'Economy', 62100),
('0005433960740', 25933, 'Business', 36400),
('0005433985873', 25933, 'Economy', 12100),
('0005434480048', 16597, 'Economy', 23100),
('0005435149827', 21959, 'Economy', 15400),
('0005432880681', 3056, 'Business', 10300),
('0005434979741', 23690, 'Economy', 3600),
('0005432901441', 175, 'Economy', 6700),
('0005433101690', 175, 'Economy', 6700),
('0005432799109', 14559, 'Economy', 11700),
('0005435957603', 15201, 'Economy', 4100),
('0005433784734', 8445, 'Economy', 6000),
('0005433784700', 8445, 'Economy', 6000),
('0005433613989', 8446, 'Economy', 6600),
('0005432382647', 21067, 'Economy', 6300),
('0005432328187', 21067, 'Economy', 6300),
('0005432423998', 30710, 'Economy', 4200),
('0005433342186', 1068, 'Economy', 10200),
('0005433343008', 17055, 'Economy', 10200),
('0005432851850', 1339, 'Economy', 33700),
('0005434264807', 5523, 'Economy', 11800),
('0005435765263', 13468, 'Business', 35300),
('0005435765687', 13468, 'Economy', 11800),
('0005432649334', 25084, 'Economy', 29400),
('0005434173473', 5564, 'Economy', 33300),
('0005433846116', 13845, 'Economy', 33300),
('0005434620397', 32974, 'Economy', 15100),
('0005433342186', 17087, 'Economy', 7900),
('0005432400093', 18312, 'Economy', 5800),
('0005435219179', 7136, 'Economy', 29000),
('0005432620846', 28080, 'Economy', 12400),
('0005435697300', 16499, 'Economy', 18100),
('0005435697291', 16499, 'Economy', 18100),
('0005435697044', 24734, 'Economy', 18100),
('0005434137439', 28550, 'Economy', 8500),
('0005434137177', 28550, 'Economy', 7700),
('0005434504080', 22892, 'Economy', 6900),
('0005433266637', 2208, 'Economy', 7000),
('0005435856156', 26637, 'Economy', 22800),
('0005433650443', 27624, 'Economy', 29900),
('0005433868366', 32690, 'Economy', 16800),
('0005432799109', 12139, 'Economy', 4400),
('0005433251022', 25852, 'Economy', 6900),
('0005434907164', 25852, 'Economy', 6300),
('0005433008182', 22826, 'Economy', 17400),
('0005435718867', 27116, 'Economy', 28400),
('0005433462712', 19912, 'Business', 146400),
('0005432802462', 19950, 'Economy', 50100),
('0005432527220', 30596, 'Economy', 14000),
('0005432526616', 30596, 'Economy', 14000),
('0005435652337', 24856, 'Business', 9800),
('0005434136872', 11949, 'Economy', 3200),
('0005435697044', 16308, 'Economy', 7200),
('0005435383105', 7891, 'Economy', 5400),
('0005435652337', 21697, 'Economy', 16700),
('0005433985425', 25661, 'Economy', 7200),
('0005432655408', 17861, 'Economy', 6000),
('0005435225505', 7223, 'Economy', 13000),
('0005432628783', 28103, 'Economy', 13000),
('0005434407311', 20273, 'Economy', 4000),
('0005434484272', 16634, 'Economy', 24900),
('0005433415524', 1277, 'Economy', 66600),
('0005435242598', 5624, 'Economy', 9300),
('0005435242648', 5624, 'Economy', 9300),
('0005433633475', 25256, 'Economy', 44300),
('0005433613970', 25256, 'Economy', 44300),
('0005432948089', 332, 'Business', 21500),
('0005432948096', 332, 'Economy', 7200),
('0005433074575', 332, 'Economy', 7200),
('0005433434383', 2319, 'Economy', 61500),
('0005432655394', 26209, 'Economy', 61500),
('0005432424030', 12826, 'Economy', 9200),
('0005434031982', 12652, 'Business', 24500),
('0005433233634', 250, 'Economy', 27900),
('0005435424240', 5308, 'Economy', 14400),
('0005433633475', 8235, 'Economy', 6300),
('0005435252528', 7402, 'Economy', 6200),
('0005432359876', 21012, 'Economy', 12200),
('0005434213911', 9550, 'Business', 32800),
('0005434828673', 6712, 'Economy', 17000),
('0005435808215', 23182, 'Economy', 24700),
('0005434756172', 10681, 'Economy', 20400),
('0005434229192', 5461, 'Economy', 9800),
('0005434229240', 5461, 'Economy', 9800),
('0005432583846', 31488, 'Economy', 10100),
('0005434943281', 16238, 'Economy', 7500),
('0005433654708', 27620, 'Economy', 30200),
('0005433985425', 24237, 'Economy', 12100),
('0005435718867', 15332, 'Business', 26900),
('0005433687675', 194, 'Economy', 6700),
('0005434937984', 14570, 'Economy', 11700),
('0005432645783', 25103, 'Economy', 29200),
('0005433613970', 8461, 'Economy', 6000),
('0005434229240', 8462, 'Business', 18000),
('0005434229192', 8462, 'Economy', 6000),
('0005432382620', 21074, 'Economy', 6300),
('0005432424030', 30723, 'Economy', 4200),
('0005432901441', 9605, 'Economy', 10900),
('0005434448270', 29005, 'Economy', 10900),
('0005432430809', 30833, 'Economy', 39100),
('0005433462712', 17030, 'Economy', 10200),
('0005435462137', 5504, 'Economy', 11800),
('0005435462173', 5504, 'Economy', 11800),
('0005432459499', 30527, 'Economy', 13600),
('0005432459371', 30527, 'Economy', 13600),
('0005435844265', 25201, 'Economy', 26400),
('0005433724749', 21649, 'Economy', 4400),
('0005434137290', 28545, 'Economy', 7700),
('0005435078227', 24325, 'Economy', 7000),
('0005432382647', 31328, 'Economy', 3300),
('0005434287124', 26850, 'Economy', 15700),
('0005434287067', 26850, 'Economy', 15700),
('0005432537043', 6028, 'Economy', 66400),
('0005432526496', 30582, 'Comfort', 23900),
('0005434066816', 30582, 'Comfort', 23900),
('0005434066870', 30582, 'Economy', 14000),
('0005432527320', 30582, 'Economy', 14000),
('0005432428907', 30582, 'Economy', 14000),
('0005432526673', 30582, 'Economy', 14000),
('0005434066781', 30582, 'Economy', 14000),
('0005432526766', 30582, 'Economy', 14000),
('0005432922496', 801, 'Economy', 14600),
('0005434445236', 17668, 'Economy', 7100),
('0005433985227', 25668, 'Economy', 7200),
('0005433438862', 31152, 'Economy', 5400),
('0005435487561', 6190, 'Economy', 41500),
('0005435225555', 7215, 'Economy', 14300),
('0005433261473', 1310, 'Economy', 67800),
('0005435310971', 26980, 'Economy', 4000),
('0005433123728', 5708, 'Business', 43300),
('0005433123728', 30295, 'Economy', 3700),
('0005433724749', 18506, 'Economy', 23500),
('0005432848212', 28857, 'Economy', 6300),
('0005432783537', 12165, 'Economy', 13700),
('0005435242648', 15424, 'Economy', 13700),
('0005435242598', 15424, 'Economy', 13700),
('0005434877407', 10064, 'Economy', 16600),
('0005433633449', 25208, 'Economy', 44300),
('0005433577648', 25208, 'Economy', 44300),
('0005432948194', 335, 'Economy', 7200),
('0005433753801', 26162, 'Economy', 61500),
('0005433753724', 26162, 'Economy', 61500),
('0005432655408', 26162, 'Economy', 61500),
('0005433151188', 1490, 'Economy', 13000),
('0005432423975', 12896, 'Business', 27500),
('0005434023209', 12646, 'Economy', 8200),
('0005433035905', 2127, 'Economy', 11600),
('0005433036144', 2127, 'Economy', 11600),
('0005433180909', 275, 'Economy', 27900),
('0005434031982', 275, 'Economy', 27900),
('0005434724425', 9853, 'Economy', 27900),
('0005435725548', 7772, 'Business', 42100),
('0005435613231', 10903, 'Economy', 14400),
('0005432459499', 3319, 'Economy', 6300),
('0005432459371', 3319, 'Economy', 6300),
('0005435884941', 3318, 'Economy', 6300),
('0005433633449', 8305, 'Economy', 6300),
('0005432382647', 30186, 'Business', 9900),
('0005432359924', 21019, 'Economy', 12200),
('0005434823055', 9922, 'Economy', 28000),
('0005435790295', 25974, 'Economy', 7400),
('0005434756172', 28642, 'Economy', 10900),
('0005435681839', 24590, 'Economy', 18700),
('0005433397535', 19413, 'Economy', 13400),
('0005435068932', 13168, 'Economy', 3800),
('0005435808102', 29485, 'Economy', 24700),
('0005434213911', 28658, 'Economy', 20400),
('0005434229177', 5439, 'Economy', 9800),
('0005435039196', 13002, 'Economy', 10800),
('0005433434383', 26550, 'Economy', 6200),
('0005435135645', 33044, 'Economy', 5300),
('0005433960238', 24273, 'Economy', 12100),
('0005433985227', 24273, 'Economy', 12100),
('0005433872456', 32559, 'Economy', 17200),
('0005435529013', 11210, 'Economy', 19100),
('0005434573224', 20938, 'Business', 57200),
('0005433123728', 3010, 'Economy', 3400),
('0005434988644', 27555, 'Economy', 3600),
('0005435068932', 15323, 'Economy', 9000),
('0005433101835', 207, 'Business', 20000),
('0005433101514', 207, 'Economy', 7300),
('0005432901519', 207, 'Economy', 6700),
('0005434877407', 14556, 'Economy', 11700),
('0005435957654', 15197, 'Economy', 4100),
('0005435219179', 27267, 'Economy', 25500),
('0005434244825', 8485, 'Economy', 6000),
('0005434229177', 8487, 'Economy', 6000),
('0005434639195', 12628, 'Economy', 14800),
('0005433642243', 27583, 'Economy', 29900),
('0005432423975', 30792, 'Economy', 4200),
('0005432948089', 11837, 'Business', 105900),
('0005432948096', 11837, 'Economy', 35300),
('0005433568589', 25310, 'Economy', 35300),
('0005433397535', 1466, 'Economy', 11000),
('0005434066870', 12806, 'Economy', 13400),
('0005434066781', 12806, 'Economy', 13400),
('0005434066816', 12806, 'Economy', 13400),
('0005435725548', 13458, 'Economy', 11800),
('0005433008377', 1879, 'Economy', 16200),
('0005433846352', 13879, 'Economy', 33300),
('0005435715298', 27059, 'Economy', 29000),
('0005435715349', 27059, 'Economy', 29000),
('0005434906848', 25623, 'Economy', 6700),
('0005435697129', 24729, 'Economy', 18100),
('0005434136872', 28540, 'Economy', 7700),
('0005432382620', 31323, 'Economy', 3300),
('0005434287023', 26821, 'Economy', 15700),
('0005435310971', 7049, 'Economy', 16400),
('0005434407311', 26907, 'Economy', 16400),
('0005434906848', 14988, 'Economy', 6300),
('0005435999093', 15837, 'Economy', 8100),
('0005432535782', 30632, 'Economy', 14000),
('0005432527028', 30632, 'Economy', 14000),
('0005435652685', 24850, 'Economy', 3300),
('0005435697129', 16273, 'Economy', 7900),
('0005435160252', 29584, 'Economy', 12500),
('0005435652685', 21698, 'Economy', 16700),
('0005433985616', 25684, 'Economy', 7200),
('0005432663012', 17848, 'Economy', 6000),
('0005435999093', 19576, 'Economy', 41500),
('0005435529013', 20843, 'Economy', 28700),
('0005432628731', 28104, 'Economy', 13000),
('0005435960012', 15255, 'Economy', 10500),
('0005435310969', 26966, 'Economy', 4000),
('0005433449804', 30290, 'Economy', 3700),
('0005432783537', 15382, 'Economy', 9300),
('0005434877499', 10077, 'Economy', 16600),
('0005434877577', 10077, 'Economy', 16600),
('0005432966721', 2802, 'Economy', 11000),
('0005433614075', 25259, 'Economy', 44300),
('0005433568589', 11593, 'Economy', 7200),
('0005432984888', 2336, 'Economy', 61500),
('0005432984822', 2336, 'Economy', 61500),
('0005435981827', 26208, 'Economy', 61500),
('0005434374311', 20126, 'Economy', 13000),
('0005434023320', 12668, 'Economy', 8200),
('0005433922685', 24126, 'Economy', 11600),
('0005433233474', 286, 'Economy', 30700),
('0005434724820', 9877, 'Business', 83700),
('0005434244825', 5336, 'Economy', 15800),
('0005435612928', 10886, 'Economy', 14400),
('0005434573224', 10886, 'Economy', 14400),
('0005432382620', 30133, 'Economy', 3300),
('0005433516817', 21978, 'Economy', 19100),
('0005435252619', 7386, 'Economy', 6200),
('0005433531267', 32460, 'Economy', 25700),
('0005433524997', 32460, 'Economy', 25700),
('0005435178985', 5293, 'Economy', 30800),
('0005434639195', 23286, 'Economy', 19000),
('0005433180909', 10635, 'Economy', 3000),
('0005434550944', 27777, 'Economy', 3000),
('0005433397944', 19390, 'Economy', 12200),
('0005435068621', 13174, 'Economy', 3800),
('0005435006896', 12955, 'Economy', 9800),
('0005435981827', 26679, 'Business', 18500),
('0005433811621', 14370, 'Economy', 4400),
('0005433960387', 24235, 'Economy', 12100),
('0005433985616', 24235, 'Economy', 12100),
('0005435925151', 3532, 'Economy', 9000),
('0005435068621', 15328, 'Economy', 9000),
('0005434175741', 9678, 'Economy', 6900),
('0005434877499', 14583, 'Economy', 11700),
('0005434877577', 14583, 'Economy', 11700),
('0005435889879', 3592, 'Economy', 14800),
('0005433960238', 25814, 'Economy', 7100),
('0005435006896', 5117, 'Business', 18000),
('0005433614075', 8496, 'Economy', 6000),
('0005432901519', 9603, 'Economy', 10900),
('0005432948194', 11871, 'Economy', 35300),
('0005435340159', 5420, 'Economy', 22400),
('0005432428907', 7418, 'Economy', 10700),
('0005433715690', 29222, 'Economy', 10700),
('0005433397944', 1440, 'Economy', 12100),
('0005435893594', 4458, 'Economy', 14000),
('0005434445236', 17043, 'Economy', 10200),
('0005435462252', 5546, 'Economy', 11800),
('0005434514957', 19177, 'Economy', 3300),
('0005433008295', 1845, 'Economy', 16200),
('0005435282284', 5593, 'Economy', 36600),
('0005433846416', 13862, 'Economy', 33300),
('0005432459600', 30516, 'Economy', 13600),
('0005435443246', 7111, 'Economy', 29000),
('0005435540888', 11378, 'Economy', 6700),
('0005435808102', 23107, 'Economy', 21700),
('0005434610217', 23107, 'Economy', 21700),
('0005434988644', 23623, 'Economy', 9800),
('0005433449804', 31310, 'Economy', 3300),
('0005435310969', 7035, 'Economy', 16400),
('0005435293169', 7035, 'Economy', 18000),
('0005433008377', 22825, 'Business', 52300),
('0005435999126', 15840, 'Economy', 8100),
('0005435487561', 19698, 'Economy', 8100),
('0005432526725', 30590, 'Economy', 15400),
('0005432527441', 30590, 'Economy', 14000),
('0005434067154', 30590, 'Economy', 14000),
('0005432428914', 30590, 'Economy', 14000),
('0005432527217', 30590, 'Economy', 14000),
('0005434067147', 30590, 'Economy', 14000),
('0005432526982', 30590, 'Economy', 14000),
('0005432665246', 26491, 'Economy', 30700),
('0005432639086', 25070, 'Economy', 29100),
('0005435297022', 6174, 'Economy', 41500),
('0005435999126', 19533, 'Economy', 41500),
('0005434964095', 18234, 'Economy', 67800),
('0005432720667', 30280, 'Economy', 3700),
('0005433524997', 18523, 'Economy', 23500),
('0005434514957', 18523, 'Economy', 23500),
('0005432783198', 12157, 'Economy', 13700),
('0005432948203', 342, 'Economy', 7200),
('0005433129240', 342, 'Economy', 7200),
('0005435982164', 26157, 'Economy', 61500),
('0005434023537', 12643, 'Economy', 8200),
('0005433923085', 24119, 'Economy', 12700),
('0005433922904', 24119, 'Economy', 11600),
('0005433234003', 268, 'Economy', 27900),
('0005433289810', 268, 'Economy', 27900),
('0005434550944', 9847, 'Comfort', 47400),
('0005435213283', 7755, 'Economy', 14000),
('0005432459600', 3293, 'Business', 18800),
('0005435540888', 22006, 'Economy', 19100),
('0005433516845', 22006, 'Economy', 19100),
('0005435176867', 6383, 'Economy', 12200),
('0005435176844', 6383, 'Economy', 12200),
('0005432360262', 21016, 'Economy', 12200),
('0005432604208', 31669, 'Economy', 6600),
('0005433531267', 18570, 'Economy', 23200),
('0005434551108', 27722, 'Economy', 3300),
('0005435925151', 15503, 'Economy', 3800),
('0005435982164', 26721, 'Economy', 6200),
('0005433784624', 26243, 'Business', 186200),
('0005432663012', 26243, 'Economy', 62100),
('0005435502176', 11188, 'Economy', 19100),
('0005432817333', 8098, 'Economy', 6700),
('0005432817209', 8098, 'Economy', 6700),
('0005435902656', 3486, 'Economy', 11700),
('0005433960387', 25728, 'Economy', 7100),
('0005433784624', 8520, 'Business', 18000),
('0005432663012', 8520, 'Economy', 6000),
('0005434639222', 12639, 'Economy', 14800),
('0005432817333', 28975, 'Business', 32600),
('0005432817209', 28975, 'Economy', 10900),
('0005434654472', 12522, 'Economy', 22400),
('0005434654459', 12522, 'Economy', 22400),
('0005434654329', 12522, 'Economy', 22400),
('0005432851888', 1342, 'Economy', 33700),
('0005434067147', 12770, 'Economy', 13400),
('0005434067154', 12770, 'Economy', 13400),
('0005432535782', 5521, 'Economy', 11800),
('0005433008460', 1857, 'Business', 48700),
('0005433285104', 1857, 'Economy', 16200),
('0005432459531', 30547, 'Economy', 13600),
('0005435178985', 10135, 'Economy', 5800),
('0005434906934', 25632, 'Economy', 6700),
('0005433129240', 12017, 'Economy', 6600),
('0005434287154', 26840, 'Economy', 15700),
('0005432604208', 21369, 'Economy', 15000),
('0005434906934', 14970, 'Economy', 6300),
('0005433008295', 22848, 'Economy', 17400),
('0005435472734', 5996, 'Economy', 66400),
('0005433285104', 23025, 'Economy', 5200),
('0005435103851', 32095, 'Business', 15700),
('0005434067035', 30615, 'Business', 42100),
('0005432526944', 30615, 'Comfort', 23900),
('0005435652764', 24839, 'Economy', 3300),
('0005434137542', 11948, 'Economy', 3200),
('0005434137626', 11948, 'Economy', 3200),
('0005435259741', 6813, 'Economy', 9900),
('0005432922505', 795, 'Economy', 14600),
('0005435103851', 22637, 'Economy', 16100),
('0005435652764', 21717, 'Business', 50000),
('0005434446505', 17545, 'Economy', 12300),
('0005435502176', 20895, 'Economy', 28700),
('0005435785278', 13766, 'Economy', 3100),
('0005435785217', 13766, 'Economy', 3100),
('0005435824555', 17978, 'Economy', 66600),
('0005435242754', 5637, 'Business', 27800),
('0005432783198', 15356, 'Business', 27800),
('0005434443577', 20327, 'Economy', 4000),
('0005434877468', 10080, 'Economy', 16600),
('0005434251928', 9264, 'Economy', 22400),
('0005433614115', 25245, 'Economy', 44300),
('0005435982013', 26178, 'Economy', 61500),
('0005434446505', 12891, 'Economy', 9200),
('0005434735654', 9831, 'Business', 83700),
('0005434551108', 9831, 'Economy', 27900),
('0005435212961', 7739, 'Economy', 14000),
('0005435213313', 7739, 'Economy', 14000),
('0005435213270', 7739, 'Economy', 14000),
('0005432459531', 3278, 'Economy', 6300),
('0005435252475', 7379, 'Economy', 6200),
('0005432604067', 31709, 'Economy', 6600),
('0005433527219', 32497, 'Economy', 25700),
('0005435373024', 5288, 'Economy', 28000),
('0005434639222', 23265, 'Economy', 19000),
('0005435681946', 24586, 'Economy', 17000),
('0005435681851', 24586, 'Economy', 17000),
('0005435732273', 13539, 'Economy', 12200),
('0005433397919', 19407, 'Economy', 12200),
('0005435039419', 12970, 'Economy', 9800),
('0005435043285', 12970, 'Economy', 9800),
('0005435902656', 14884, 'Economy', 17600),
('0005435982013', 26727, 'Economy', 6200),
('0005432857983', 3143, 'Economy', 10100),
('0005434480259', 16570, 'Economy', 23100),
('0005433289810', 10354, 'Economy', 15400),
('0005432706703', 30012, 'Economy', 3400),
('0005435925196', 3549, 'Economy', 9000),
('0005432607544', 14547, 'Economy', 11700),
('0005434877468', 14547, 'Economy', 11700),
('0005435219195', 27257, 'Economy', 25500),
('0005433404791', 2853, 'Economy', 4200),
('0005433614115', 8531, 'Economy', 6000),
('0005432607544', 31628, 'Economy', 11000),
('0005432948203', 11887, 'Economy', 35300),
('0005433568828', 25284, 'Business', 105900),
('0005433568809', 25284, 'Business', 105900),
('0005432428914', 7438, 'Economy', 10700),
('0005433397919', 1439, 'Economy', 11000),
('0005435732273', 19257, 'Business', 33000),
('0005434443577', 17361, 'Economy', 14100),
('0005433342740', 1067, 'Economy', 10200),
('0005433342888', 1067, 'Economy', 10200),
('0005432389980', 18264, 'Economy', 33700),
('0005434067035', 12779, 'Economy', 13400),
('0005433008323', 1787, 'Economy', 16200),
('0005433846410', 13859, 'Economy', 36600),
('0005435332298', 7799, 'Economy', 15100),
('0005434620498', 32993, 'Economy', 15100),
('0005433342740', 17102, 'Business', 23600),
('0005433342888', 17102, 'Business', 23600),
('0005435219195', 7118, 'Economy', 29000),
('0005433868281', 32613, 'Economy', 17600),
('0005433868281', 14493, 'Economy', 18500),
('0005432604067', 21380, 'Economy', 15000),
('0005433008460', 22827, 'Economy', 17400),
('0005432527564', 30618, 'Business', 42100),
('0005435652785', 24855, 'Economy', 3300),
('0005432922518', 819, 'Economy', 14600),
('0005433367726', 1650, 'Economy', 16700),
('0005435652785', 21667, 'Economy', 16700),
('0005432660809', 17827, 'Economy', 6000),
('0005432328446', 31140, 'Economy', 5400),
('0005432328576', 31140, 'Economy', 5400),
('0005434964202', 18246, 'Business', 203300),
('0005434925653', 20310, 'Economy', 4000),
('0005433496737', 20310, 'Economy', 4000),
('0005432783551', 12171, 'Business', 41200),
('0005435242754', 15430, 'Economy', 13700),
('0005433633696', 25267, 'Economy', 44300),
('0005433614478', 25267, 'Economy', 44300),
('0005433568809', 11607, 'Economy', 7200),
('0005433568828', 11607, 'Economy', 7200),
('0005433766633', 26173, 'Economy', 61500),
('0005434374408', 20109, 'Economy', 13000),
('0005434735654', 474, 'Economy', 8200),
('0005434023527', 12673, 'Economy', 8200),
('0005433922882', 24137, 'Economy', 11600),
('0005433922973', 24137, 'Economy', 12700),
('0005434724461', 9849, 'Economy', 27900),
('0005435213285', 7770, 'Comfort', 23900),
('0005435424478', 5307, 'Economy', 14400),
('0005435612922', 10884, 'Economy', 14400),
('0005433633696', 8164, 'Economy', 6300),
('0005435373013', 5275, 'Comfort', 47600),
('0005434214265', 9569, 'Business', 32800),
('0005433527219', 18564, 'Economy', 23200),
('0005435220314', 6754, 'Economy', 17000),
('0005435126218', 31878, 'Business', 26400),
('0005435732294', 13534, 'Economy', 12200),
('0005435068628', 13134, 'Economy', 3800),
('0005435925196', 15475, 'Economy', 3800),
('0005434229165', 5432, 'Economy', 9800),
('0005433726083', 21656, 'Economy', 30600),
('0005435929638', 4929, 'Economy', 5300),
('0005434983277', 27342, 'Economy', 17900),
('0005433960572', 24261, 'Economy', 12100),
('0005435068628', 15330, 'Economy', 9000),
('0005433101957', 36, 'Economy', 6700),
('0005433614478', 8551, 'Economy', 6000),
('0005434229165', 8552, 'Economy', 6600),
('0005432328576', 21102, 'Business', 18900),
('0005432328446', 21102, 'Economy', 6300),
('0005433568815', 25306, 'Economy', 35300),
('0005433811621', 27942, 'Economy', 35100),
('0005435732294', 19255, 'Economy', 11000),
('0005435043285', 5486, 'Economy', 11800),
('0005435785278', 27331, 'Economy', 12700),
('0005435785217', 27331, 'Economy', 12700),
('0005433251416', 2314, 'Economy', 6700),
('0005435697265', 24714, 'Economy', 19900),
('0005434137626', 28537, 'Economy', 7700),
('0005434137542', 28537, 'Economy', 7700),
('0005434504052', 16702, 'Economy', 6900),
('0005433868128', 32583, 'Economy', 17600),
('0005433868128', 14475, 'Economy', 16800),
('0005434299491', 26909, 'Business', 49100),
('0005433008323', 22851, 'Economy', 17400),
('0005434925653', 14913, 'Economy', 7600),
('0005434137935', 11971, 'Economy', 3200),
('0005435697265', 16280, 'Economy', 7200),
('0005434504052', 22670, 'Economy', 16100),
('0005432328437', 31125, 'Economy', 5400),
('0005433186105', 1545, 'Economy', 28700),
('0005435153713', 21871, 'Economy', 19700),
('0005435086823', 24430, 'Economy', 7500),
('0005433373503', 2454, 'Economy', 28900),
('0005435785189', 13798, 'Economy', 3100),
('0005434586545', 18525, 'Economy', 23500),
('0005434344084', 29761, 'Economy', 4000),
('0005432783551', 15379, 'Economy', 10200),
('0005434925685', 20357, 'Economy', 4000),
('0005434878038', 10068, 'Economy', 16600),
('0005433614288', 25248, 'Economy', 44300),
('0005432948324', 355, 'Economy', 7200),
('0005433568815', 11596, 'Business', 21500),
('0005433766633', 276, 'Economy', 27900),
('0005435319560', 5355, 'Economy', 14400),
('0005435424481', 5355, 'Economy', 14400),
('0005435613374', 10914, 'Economy', 14400),
('0005433805135', 8275, 'Economy', 6900),
('0005435252585', 7363, 'Economy', 6800),
('0005433468312', 23849, 'Economy', 12100),
('0005432756831', 12068, 'Economy', 14800),
('0005435373138', 5299, 'Business', 84000),
('0005435100114', 31846, 'Economy', 8900),
('0005433202314', 1975, 'Economy', 20900),
('0005435068766', 13153, 'Economy', 3800),
('0005434214265', 28662, 'Business', 61300),
('0005434943302', 16234, 'Economy', 7500),
('0005433367726', 21751, 'Business', 9800),
('0005433805135', 26220, 'Economy', 62100),
('0005433960695', 24233, 'Economy', 12100),
('0005435068766', 15279, 'Economy', 9000),
('0005432660809', 26368, 'Economy', 5900),
('0005432817409', 7993, 'Economy', 6700),
('0005434878038', 14590, 'Economy', 11700),
('0005435126218', 14590, 'Economy', 11700),
('0005433960572', 25810, 'Economy', 7100),
('0005433614288', 8566, 'Economy', 6000),
('0005432328437', 21110, 'Economy', 6300),
('0005432817409', 28992, 'Economy', 10900),
('0005433715660', 29210, 'Economy', 10700),
('0005434351646', 29646, 'Economy', 14000),
('0005432851890', 1350, 'Economy', 33700),
('0005433846532', 13878, 'Economy', 33300),
('0005433726083', 30537, 'Business', 40900),
('0005435097154', 17109, 'Economy', 7900),
('0005433507153', 20442, 'Economy', 8900),
('0005435126218', 10942, 'Economy', 3200),
('0005433251319', 2267, 'Economy', 6700),
('0005435697240', 24701, 'Economy', 18100),
('0005435697291', 24701, 'Economy', 18100),
('0005433266701', 2178, 'Economy', 7000),
('0005433650565', 27623, 'Economy', 29900),
('0005433251416', 25831, 'Economy', 6300),
('0005434925685', 14959, 'Economy', 7600),
('0005434067190', 30620, 'Economy', 14000),
('0005432527765', 30620, 'Economy', 14000),
('0005435697291', 16289, 'Economy', 7200),
('0005435697240', 16289, 'Economy', 7200),
('0005435390229', 7487, 'Economy', 12500),
('0005433985873', 25666, 'Economy', 7200),
('0005432328326', 31147, 'Economy', 5400),
('0005435220314', 24969, 'Economy', 15500),
('0005432720855', 30300, 'Economy', 3700),
('0005434443649', 20386, 'Economy', 4000),
('0005433614351', 25261, 'Economy', 44300),
('0005432985001', 2322, 'Economy', 61500),
('0005434029646', 1537, 'Economy', 13000),
('0005434029646', 12678, 'Economy', 8200),
('0005435097154', 10915, 'Comfort', 24400),
('0005435613297', 10915, 'Economy', 14400),
('0005435613475', 10915, 'Economy', 14400),
('0005434344084', 10915, 'Economy', 14400),
('0005433507153', 8231, 'Economy', 6300),
('0005433805262', 8241, 'Economy', 6300),
('0005435681974', 24567, 'Economy', 17000),
('0005433805262', 26267, 'Economy', 62100),
('0005433985873', 24286, 'Economy', 12100),
('0005433165881', 939, 'Economy', 23100),
('0005434480254', 16583, 'Economy', 23100),
('0005435319560', 11201, 'Business', 57200),
('0005435545698', 11201, 'Economy', 19100),
('0005434979741', 27537, 'Economy', 3600),
('0005432901517', 74, 'Business', 20000),
('0005432756831', 75, 'Economy', 7300),
('0005433960695', 25770, 'Economy', 7100),
('0005434244842', 8580, 'Business', 18000),
('0005434244859', 8580, 'Economy', 6000),
('0005433614351', 8581, 'Business', 18000),
('0005434639157', 12591, 'Economy', 14800),
('0005433202314', 23399, 'Economy', 14800),
('0005432328326', 21106, 'Economy', 6300),
('0005432948324', 11891, 'Business', 105900),
('0005432430845', 30831, 'Economy', 39100),
('0005433456962', 19261, 'Economy', 11000),
('0005434443649', 17348, 'Economy', 14100),
('0005434067190', 12794, 'Economy', 13400),
('0005435785189', 27285, 'Economy', 12700),
('0005432459656', 30568, 'Business', 40900),
('0005435697300', 24723, 'Economy', 18100),
('0005434137935', 28549, 'Economy', 7700),
('0005433868238', 32598, 'Economy', 19400),
('0005433868238', 14483, 'Economy', 16800),
('0005433251319', 25817, 'Economy', 6300),
('0005432660809', 18039, 'Economy', 66400),
('0005434979741', 23564, 'Economy', 10500),
('0005434138018', 11939, 'Economy', 3200),
('0005435697300', 16306, 'Economy', 7200),
('0005435383135', 7912, 'Economy', 5400),
('0005433461565', 19923, 'Economy', 73800),
('0005433463881', 19923, 'Economy', 67100),
('0005435545698', 20888, 'Economy', 28700),
('0005432692882', 17505, 'Economy', 38300),
('0005432692882', 30311, 'Economy', 3700),
('0005433614509', 25244, 'Economy', 44300),
('0005434023444', 12684, 'Economy', 8200),
('0005434725275', 9818, 'Comfort', 47400),
('0005435213335', 7748, 'Economy', 14000),
('0005434244842', 5321, 'Economy', 14400),
('0005434244859', 5321, 'Economy', 14400),
('0005432459656', 3237, 'Economy', 6300),
('0005432665246', 21834, 'Economy', 61800),
('0005435373029', 5284, 'Business', 84000),
('0005434639157', 23261, 'Economy', 19000),
('0005434480140', 16572, 'Economy', 23100),
('0005435545717', 11229, 'Economy', 21000),
('0005432692882', 2886, 'Economy', 3800),
('0005433614509', 8606, 'Business', 18000),
('0005432901517', 9598, 'Economy', 10900),
('0005433343008', 1097, 'Economy', 10200),
('0005433343008', 17129, 'Economy', 7900),
('0005433251420', 2303, 'Economy', 6700),
('0005434907164', 25629, 'Economy', 6700),
('0005433724785', 21611, 'Economy', 4400),
('0005434504080', 16706, 'Economy', 7600),
('0005434520223', 19078, 'Economy', 22300),
('0005433868320', 32617, 'Economy', 17600),
('0005435911421', 3429, 'Economy', 22600),
('0005433868320', 14517, 'Economy', 16800),
('0005434907164', 15024, 'Economy', 6300),
('0005434504080', 22674, 'Business', 48400),
('0005433985754', 25687, 'Economy', 7200),
('0005435545717', 20885, 'Economy', 28700),
('0005433123853', 5724, 'Economy', 14400),
('0005433449911', 30317, 'Economy', 3700),
('0005433123853', 30318, 'Economy', 3700),
('0005433724785', 18540, 'Economy', 23500),
('0005434877853', 10113, 'Economy', 18200),
('0005433461565', 20148, 'Economy', 13000),
('0005433463881', 20148, 'Economy', 13000),
('0005435885144', 3224, 'Business', 18800),
('0005433805317', 8199, 'Economy', 6300),
('0005433805317', 26265, 'Economy', 62100),
('0005433960740', 24278, 'Economy', 12100),
('0005433985754', 24278, 'Economy', 13400),
('0005433123853', 2960, 'Economy', 3400),
('0005432901574', 108, 'Economy', 6700),
('0005434877853', 14566, 'Economy', 11700),
('0005435626103', 14566, 'Economy', 11700),
('0005433815365', 5229, 'Economy', 6000),
('0005433715857', 29236, 'Economy', 10700),
('0005433815365', 13843, 'Economy', 33300),
('0005435626103', 11038, 'Business', 9500),
('0005434138018', 28561, 'Economy', 7700),
('0005433449911', 31332, 'Economy', 3300),
('0005435263571', 7162, 'Economy', 29900),
('0005433868120', 32573, 'Economy', 17600),
('0005433868120', 14522, 'Economy', 16800),
('0005433251420', 25846, 'Business', 18900),
('0005434302859', 19799, 'Economy', 8700),
('0005435487785', 6207, 'Economy', 41500),
('0005434964175', 18254, 'Economy', 67800),
('0005433686624', 29273, 'Economy', 19100),
('0005432901577', 27, 'Economy', 6700),
('0005433960740', 25698, 'Economy', 7100),
('0005434265044', 8637, 'Business', 18000),
('0005432901574', 9617, 'Economy', 10900),
('0005433134118', 313, 'Business', 21500),
('0005432901577', 9594, 'Economy', 10900),
('0005432390083', 18262, 'Economy', 33700),
('0005433686624', 19357, 'Economy', 17600),
('0005434265044', 5488, 'Economy', 11800),
('0005433134118', 12009, 'Economy', 6600),
('0005435487785', 19668, 'Economy', 8100),
('0005433614453', 25214, 'Economy', 44300),
('0005433614453', 8556, 'Economy', 6000),
('0005433868366', 32592, 'Economy', 17600),
('0005433868366', 14507, 'Economy', 16800),
('0005434302859', 19945, 'Economy', 50100),
('0005435808215', 29496, 'Economy', 24700),
('0005435808215', 23078, 'Economy', 21700),
('0005434876619', 14602, 'Economy', 16600),
('0005432051074', 26185, 'Economy', 61500),
('0005435176593', 20993, 'Economy', 12200),
('0005433397178', 13537, 'Economy', 12200),
('0005434213717', 10699, 'Economy', 20400),
('0005435038619', 5474, 'Economy', 9800),
('0005432051074', 26680, 'Economy', 6200),
('0005432857859', 31520, 'Economy', 10100),
('0005435068169', 3533, 'Economy', 9000),
('0005434876619', 3490, 'Economy', 11700),
('0005433959889', 6863, 'Economy', 7100),
('0005435339996', 12554, 'Economy', 24600),
('0005433397178', 19231, 'Economy', 11000),
('0005435765110', 5493, 'Economy', 11800),
('0005432190563', 4260, 'Economy', 12700),
('0005433341441', 11112, 'Economy', 7900),
('0005435487456', 15791, 'Economy', 8100),
('0005432211380', 30589, 'Economy', 14000),
('0005433367277', 24833, 'Business', 9800),
('0005432609665', 3957, 'Economy', 19300),
('0005435132705', 7908, 'Economy', 5400),
('0005433367277', 21714, 'Economy', 16700),
('0005433985194', 4188, 'Economy', 7200),
('0005432327957', 3086, 'Business', 16100),
('0005435487456', 19552, 'Business', 124600),
('0005432279238', 1315, 'Economy', 67800),
('0005433261399', 18258, 'Economy', 67800),
('0005433261391', 18258, 'Economy', 67800),
('0005434625812', 4821, 'Economy', 14700),
('0005432190563', 27409, 'Economy', 3400),
('0005433449607', 7660, 'Economy', 3700),
('0005435824187', 1252, 'Business', 199800),
('0005432782908', 5636, 'Economy', 9300),
('0005432782938', 5636, 'Economy', 9300),
('0005435476649', 15349, 'Economy', 9300),
('0005434925288', 6314, 'Economy', 4000),
('0005433753327', 2370, 'Economy', 61500),
('0005433753282', 2370, 'Economy', 61500),
('0005433753318', 2370, 'Economy', 61500),
('0005434373933', 1502, 'Economy', 13000),
('0005432423649', 585, 'Economy', 9200),
('0005434022621', 487, 'Business', 24500),
('0005433921707', 2153, 'Economy', 11600),
('0005433035457', 24129, 'Economy', 12700),
('0005433035429', 24129, 'Economy', 11600),
('0005434550335', 288, 'Business', 83700),
('0005433233186', 9841, 'Business', 83700),
('0005432525780', 7717, 'Comfort', 23900),
('0005435611779', 5304, 'Economy', 14400),
('0005432166848', 10928, 'Economy', 14400),
('0005435884456', 8205, 'Economy', 6300),
('0005435884468', 8205, 'Economy', 6300),
('0005432382529', 4576, 'Economy', 3300),
('0005434821533', 5278, 'Economy', 28000),
('0005434821558', 5278, 'Economy', 28000),
('0005432121098', 5278, 'Economy', 28000),
('0005435149810', 5278, 'Economy', 28000),
('0005435372174', 9883, 'Comfort', 47600),
('0005434213717', 28631, 'Economy', 10900),
('0005434638887', 1982, 'Economy', 19000),
('0005434600372', 6036, 'Business', 69700),
('0005433397242', 13533, 'Economy', 12200),
('0005435068169', 15478, 'Economy', 3800),
('0005433959889', 25957, 'Economy', 12100),
('0005433165688', 16566, 'Economy', 23100),
('0005435068247', 3553, 'Economy', 9000),
('0005432261145', 87, 'Business', 20000),
('0005432019827', 7947, 'Economy', 7300),
('0005432799003', 3475, 'Economy', 11700),
('0005432798991', 3475, 'Economy', 12800),
('0005432166848', 5142, 'Economy', 6600),
('0005433613525', 5141, 'Business', 18000),
('0005433613505', 5141, 'Economy', 6000),
('0005434264723', 5137, 'Economy', 6000),
('0005435340012', 12534, 'Economy', 22400),
('0005433397242', 19277, 'Economy', 11000),
('0005433341441', 17071, 'Economy', 10200),
('0005433269625', 17071, 'Economy', 10200),
('0005434264723', 13477, 'Economy', 11800),
('0005434620252', 7828, 'Economy', 15100),
('0005434081518', 4693, 'Economy', 13600),
('0005435715187', 7144, 'Economy', 29000),
('0005433250966', 25619, 'Economy', 6700),
('0005434136785', 7295, 'Business', 23100),
('0005432382529', 30510, 'Economy', 3300),
('0005433449607', 30510, 'Economy', 3300),
('0005433867797', 4766, 'Economy', 17600),
('0005434299176', 7054, 'Economy', 16400),
('0005434299178', 7054, 'Economy', 16400),
('0005433250966', 15002, 'Economy', 6300),
('0005433007879', 14193, 'Economy', 17400),
('0005435472537', 18086, 'Economy', 66400),
('0005434979324', 2019, 'Economy', 9500),
('0005435801649', 2019, 'Economy', 9500),
('0005434136785', 28755, 'Business', 9700),
('0005435259688', 25036, 'Economy', 9900),
('0005433475638', 4026, 'Economy', 13500),
('0005435628674', 767, 'Economy', 3700),
('0005432638918', 2243, 'Economy', 29100),
('0005434503539', 6528, 'Economy', 16100),
('0005434503543', 6528, 'Economy', 16100),
('0005435652378', 1644, 'Economy', 16700),
('0005433985229', 4172, 'Economy', 7200),
('0005432628625', 7186, 'Economy', 13000),
('0005434406819', 26961, 'Economy', 4000),
('0005432720494', 7705, 'Economy', 3700),
('0005432782960', 5660, 'Economy', 9300),
('0005435242463', 12174, 'Economy', 13700),
('0005432782908', 15400, 'Economy', 13700),
('0005432782938', 15400, 'Economy', 13700),
('0005432222700', 2767, 'Economy', 11000),
('0005433679824', 2767, 'Economy', 11000),
('0005433613505', 9276, 'Economy', 44300),
('0005433613525', 9276, 'Economy', 44300),
('0005433074279', 11570, 'Economy', 7200),
('0005433074277', 11570, 'Economy', 7200),
('0005435981625', 2324, 'Economy', 61500),
('0005433150871', 20123, 'Economy', 13000),
('0005432423749', 508, 'Economy', 9200),
('0005432235523', 440, 'Economy', 8200),
('0005434022639', 440, 'Economy', 8200),
('0005433921864', 2113, 'Economy', 11600),
('0005434723597', 245, 'Economy', 27900),
('0005434723675', 245, 'Economy', 27900),
('0005434550378', 245, 'Economy', 27900),
('0005433233227', 9858, 'Economy', 27900),
('0005433233249', 9858, 'Economy', 27900),
('0005432525985', 7723, 'Economy', 14000),
('0005435611926', 5305, 'Economy', 14400),
('0005435611970', 5305, 'Economy', 14400),
('0005435611915', 5305, 'Economy', 14400),
('0005435423734', 10910, 'Economy', 14400),
('0005433804855', 3246, 'Economy', 6300),
('0005432396182', 5302, 'Economy', 28000),
('0005432396179', 5302, 'Economy', 28000),
('0005434600392', 6093, 'Economy', 23200),
('0005434550335', 10571, 'Business', 9100),
('0005435681506', 6723, 'Economy', 17000),
('0005435437599', 24618, 'Business', 51100),
('0005435068247', 15500, 'Economy', 3800),
('0005432125337', 5431, 'Economy', 9800),
('0005433804855', 9359, 'Economy', 62100),
('0005433985194', 25910, 'Economy', 12100),
('0005435149810', 10349, 'Economy', 15400),
('0005432706372', 2968, 'Economy', 3400),
('0005432261222', 54, 'Economy', 6700),
('0005432799018', 3512, 'Comfort', 19900),
('0005435125749', 3512, 'Economy', 11700),
('0005432104855', 5035, 'Business', 18000),
('0005432034531', 8570, 'Economy', 6000),
('0005434638887', 23344, 'Economy', 14800),
('0005432382529', 31230, 'Economy', 6300),
('0005432327957', 31230, 'Economy', 6900),
('0005432953810', 27596, 'Economy', 29900),
('0005432423649', 13331, 'Business', 12700),
('0005432389943', 1341, 'Economy', 33700),
('0005434081518', 30689, 'Economy', 13400),
('0005435461869', 13451, 'Economy', 11800),
('0005433810495', 1846, 'Economy', 16200),
('0005433007879', 22565, 'Economy', 16200),
('0005434152759', 12285, 'Economy', 27900),
('0005434993866', 4285, 'Economy', 12700),
('0005432566674', 4705, 'Economy', 13600),
('0005432566711', 4705, 'Economy', 15000),
('0005433341615', 11079, 'Economy', 7900),
('0005432919554', 20475, 'Economy', 8900),
('0005435125749', 14726, 'Economy', 3200),
('0005433650381', 7160, 'Business', 89800),
('0005433867835', 4782, 'Economy', 17600),
('0005433867797', 32675, 'Economy', 16800),
('0005432798991', 14837, 'Economy', 4400),
('0005432799003', 14837, 'Economy', 4400),
('0005434299214', 7036, 'Economy', 16400),
('0005434406819', 7036, 'Economy', 16400),
('0005433007916', 14152, 'Economy', 17400),
('0005434925288', 20549, 'Economy', 7600),
('0005435839043', 5993, 'Business', 199300),
('0005433284846', 32052, 'Economy', 5700),
('0005435652387', 1683, 'Economy', 16700),
('0005432328049', 3129, 'Economy', 5400),
('0005434565728', 1563, 'Business', 86000),
('0005432628633', 7193, 'Economy', 13000),
('0005434406858', 26959, 'Business', 12000),
('0005433449666', 7598, 'Business', 11100),
('0005435824257', 1302, 'Economy', 66600),
('0005432783025', 5634, 'Economy', 9300),
('0005435242463', 15392, 'Business', 27800),
('0005433496541', 6244, 'Economy', 4000),
('0005432782960', 15401, 'Economy', 13700),
('0005434152759', 25223, 'Economy', 44300),
('0005433753445', 2342, 'Economy', 61500),
('0005433753449', 2342, 'Economy', 61500),
('0005433434282', 26206, 'Economy', 61500),
('0005432984623', 26206, 'Economy', 61500),
('0005434022760', 465, 'Economy', 8200),
('0005434022719', 465, 'Economy', 8200),
('0005433057316', 12677, 'Economy', 8200),
('0005433921976', 2142, 'Economy', 11600),
('0005433233315', 9861, 'Economy', 27900),
('0005432526168', 7763, 'Economy', 14000),
('0005432526128', 7763, 'Economy', 14000),
('0005432526122', 7763, 'Economy', 14000),
('0005432526043', 7763, 'Economy', 14000),
('0005432526088', 7763, 'Economy', 15400),
('0005432526063', 7763, 'Economy', 14000),
('0005432181407', 3264, 'Economy', 6300),
('0005432727763', 4515, 'Economy', 3300),
('0005432359670', 6381, 'Economy', 12200),
('0005434821822', 5286, 'Economy', 28000),
('0005434821775', 5286, 'Economy', 30800),
('0005434821814', 5286, 'Economy', 28000),
('0005432290590', 1965, 'Economy', 19000),
('0005434600426', 6040, 'Economy', 23200),
('0005434550378', 10640, 'Economy', 3000),
('0005435681535', 6750, 'Economy', 18700),
('0005435125749', 11543, 'Economy', 9700),
('0005435902452', 20188, 'Economy', 17600),
('0005435902442', 20188, 'Economy', 17600),
('0005435981625', 26540, 'Business', 18500),
('0005433434282', 26696, 'Economy', 6200),
('0005435858494', 27608, 'Economy', 30200),
('0005435652378', 21758, 'Economy', 3600),
('0005433784411', 9374, 'Economy', 62100),
('0005433985229', 25934, 'Business', 36400),
('0005432706410', 2918, 'Economy', 3400),
('0005434979324', 23689, 'Economy', 3600),
('0005435068344', 3540, 'Economy', 9000),
('0005432391955', 8122, 'Economy', 6700),
('0005432919554', 8122, 'Economy', 6700),
('0005434426200', 3473, 'Economy', 11700),
('0005435902452', 14563, 'Economy', 11700),
('0005435902442', 14563, 'Economy', 11700),
('0005433784411', 4957, 'Economy', 6000),
('0005433613664', 4957, 'Economy', 6000),
('0005434173463', 4959, 'Economy', 6000),
('0005432034560', 8540, 'Business', 18000),
('0005432423749', 13273, 'Economy', 4200),
('0005433341615', 17040, 'Business', 30600),
('0005433269639', 17040, 'Economy', 10200),
('0005432140328', 5505, 'Economy', 11800),
('0005435765335', 5505, 'Economy', 11800),
('0005433007916', 22589, 'Economy', 16200),
('0005433284846', 22589, 'Economy', 16200),
('0005434173463', 13874, 'Business', 99800),
('0005433341736', 11115, 'Economy', 8600),
('0005433341704', 11115, 'Economy', 7900),
('0005433481053', 9115, 'Economy', 8900),
('0005432396179', 10125, 'Economy', 5800),
('0005432396182', 10125, 'Economy', 5800),
('0005434097455', 13059, 'Economy', 11300),
('0005432968810', 21627, 'Economy', 4400),
('0005434503539', 22878, 'Economy', 6900),
('0005434503543', 22878, 'Economy', 6900),
('0005434988582', 6626, 'Economy', 9800),
('0005433449666', 30462, 'Economy', 3300),
('0005433867865', 4781, 'Economy', 17600),
('0005433867835', 32656, 'Economy', 16800),
('0005432799018', 14786, 'Economy', 4400),
('0005434406858', 7031, 'Economy', 16400),
('0005432603768', 6462, 'Economy', 15000),
('0005432603771', 6462, 'Economy', 15000),
('0005432609665', 22468, 'Economy', 14900),
('0005433810495', 22856, 'Economy', 17400),
('0005435487526', 15799, 'Economy', 8100),
('0005435487540', 15799, 'Economy', 8100),
('0005435487524', 15799, 'Economy', 8100),
('0005435839045', 5988, 'Economy', 66400),
('0005433284850', 32056, 'Economy', 5200),
('0005433159284', 17615, 'Economy', 7100),
('0005435103832', 6563, 'Economy', 16100),
('0005435652479', 1669, 'Economy', 16700),
('0005435487540', 19546, 'Economy', 41500),
('0005435487524', 19546, 'Economy', 41500),
('0005435487526', 19546, 'Economy', 41500),
('0005435517672', 1552, 'Economy', 28700),
('0005435508217', 1552, 'Economy', 28700),
('0005435153654', 3918, 'Economy', 19700),
('0005434586279', 1395, 'Economy', 23500),
('0005432968810', 18530, 'Economy', 23500),
('0005435824272', 1266, 'Economy', 73200),
('0005433496576', 6260, 'Economy', 4000),
('0005435242522', 12167, 'Economy', 13700),
('0005432783025', 15403, 'Economy', 13700),
('0005434877009', 14612, 'Economy', 16600),
('0005433679922', 2771, 'Economy', 11000),
('0005433613664', 9272, 'Economy', 44300),
('0005432571274', 26597, 'Economy', 64400),
('0005433753499', 2361, 'Economy', 61500),
('0005433057340', 12666, 'Economy', 8200),
('0005433922030', 2157, 'Business', 34700),
('0005433035610', 24142, 'Economy', 11600),
('0005434550504', 255, 'Comfort', 47400),
('0005434723808', 255, 'Economy', 27900),
('0005434723825', 255, 'Economy', 27900),
('0005434550492', 255, 'Economy', 27900),
('0005434723917', 255, 'Economy', 27900),
('0005433233350', 9834, 'Economy', 27900),
('0005433180770', 9834, 'Economy', 27900),
('0005432526222', 7719, 'Economy', 15400),
('0005435097079', 5309, 'Economy', 14400),
('0005432133011', 5309, 'Economy', 14400),
('0005433804930', 3282, 'Economy', 6300),
('0005434312292', 8184, 'Economy', 6300),
('0005432382685', 4565, 'Economy', 3300),
('0005433516760', 1750, 'Economy', 19100),
('0005433476859', 30857, 'Economy', 14500),
('0005432603768', 21422, 'Economy', 6600),
('0005432603771', 21422, 'Economy', 6600),
('0005434821891', 5274, 'Economy', 28000),
('0005433180770', 27689, 'Economy', 3000),
('0005435681575', 6747, 'Economy', 17000),
('0005433397178', 19418, 'Economy', 12200),
('0005435068344', 15468, 'Economy', 3800),
('0005434426200', 14862, 'Economy', 17600),
('0005435652387', 21778, 'Economy', 3300),
('0005433804930', 9356, 'Economy', 62100),
('0005432880612', 30069, 'Business', 10300),
('0005434988582', 23648, 'Economy', 3600),
('0005435068408', 3559, 'Economy', 9000),
('0005432817060', 239, 'Economy', 6700),
('0005434877009', 3495, 'Comfort', 19900),
('0005434937888', 3495, 'Economy', 11700),
('0005433960094', 6940, 'Economy', 7800),
('0005433960120', 6940, 'Economy', 7100),
('0005432104923', 5074, 'Economy', 6600),
('0005432290590', 23389, 'Economy', 14800),
('0005432328049', 31265, 'Economy', 6300),
('0005432817060', 9629, 'Economy', 10900),
('0005434095083', 8680, 'Economy', 12200),
('0005433397178', 1429, 'Economy', 11000),
('0005434351528', 4462, 'Economy', 14000),
('0005434351526', 4462, 'Economy', 14000),
('0005434445216', 1081, 'Economy', 10200),
('0005433341704', 17067, 'Economy', 10200),
('0005433341736', 17067, 'Economy', 10200),
('0005432295844', 1803, 'Economy', 16200),
('0005433284850', 22607, 'Economy', 16200),
('0005434620322', 7811, 'Economy', 15100),
('0005434620313', 7811, 'Economy', 15100),
('0005432566818', 4703, 'Business', 40900),
('0005432170295', 4703, 'Economy', 13600),
('0005432566837', 4703, 'Economy', 13600),
('0005432295844', 22796, 'Economy', 8800),
('0005433341822', 11117, 'Business', 23600),
('0005433788155', 11163, 'Economy', 24600),
('0005434087447', 7308, 'Economy', 7700),
('0005433266594', 24365, 'Economy', 7700),
('0005432382685', 30504, 'Economy', 3600),
('0005433867865', 32698, 'Economy', 16800),
('0005433367418', 24861, 'Economy', 3600),
('0005435697004', 3679, 'Economy', 7200),
('0005435628688', 682, 'Economy', 3700),
('0005434445216', 17177, 'Economy', 7100),
('0005434503672', 6509, 'Economy', 16100),
('0005435103842', 6509, 'Economy', 16100),
('0005433367418', 21673, 'Economy', 16700),
('0005434309575', 6233, 'Economy', 41500),
('0005434434991', 1134, 'Economy', 13900),
('0005435907447', 32885, 'Economy', 14700),
('0005434406989', 26976, 'Economy', 4000),
('0005434319220', 5681, 'Economy', 14400),
('0005433449708', 7647, 'Economy', 3700),
('0005433722135', 30409, 'Economy', 3700),
('0005432783158', 5652, 'Business', 27800),
('0005432783166', 5652, 'Economy', 9300),
('0005435242522', 15360, 'Economy', 9300),
('0005435476675', 15360, 'Economy', 9300),
('0005433496591', 6281, 'Business', 11900),
('0005434877122', 14631, 'Economy', 16600),
('0005434877063', 14631, 'Economy', 16600),
('0005433568327', 340, 'Economy', 7200),
('0005432655387', 2335, 'Economy', 61500),
('0005432984670', 26203, 'Business', 184500),
('0005433434335', 26203, 'Economy', 61500),
('0005433150992', 20153, 'Economy', 13000),
('0005432423863', 588, 'Economy', 9200),
('0005433057385', 12674, 'Economy', 8200),
('0005433057394', 12674, 'Economy', 8200),
('0005432277646', 278, 'Economy', 27900),
('0005433233457', 9873, 'Economy', 27900),
('0005432526330', 7727, 'Economy', 14000),
('0005432526392', 7727, 'Economy', 14000),
('0005434343774', 5345, 'Economy', 14400),
('0005434573186', 5345, 'Economy', 14400),
('0005435884640', 8166, 'Economy', 6300),
('0005433722135', 4661, 'Economy', 3300),
('0005433516770', 1760, 'Economy', 19100),
('0005434275957', 15770, 'Economy', 48400),
('0005432359792', 6384, 'Economy', 12200),
('0005434822083', 5260, 'Economy', 28000),
('0005434639006', 1970, 'Economy', 19000),
('0005434639012', 1970, 'Economy', 19000),
('0005434550504', 10609, 'Economy', 3000),
('0005434550492', 10609, 'Economy', 3000),
('0005435068408', 15458, 'Economy', 3800),
('0005435038989', 5425, 'Economy', 9800),
('0005434229089', 12972, 'Economy', 9800),
('0005433434335', 26736, 'Economy', 6200),
('0005432583725', 3153, 'Economy', 10100),
('0005432583729', 3153, 'Economy', 10100),
('0005435652479', 21729, 'Economy', 3300),
('0005434170880', 26256, 'Economy', 62100),
('0005433960094', 25948, 'Economy', 12100),
('0005433960120', 25948, 'Economy', 12100),
('0005435517672', 20932, 'Economy', 19100),
('0005435508217', 20932, 'Economy', 19100),
('0005432753260', 7942, 'Business', 20000),
('0005434877063', 3518, 'Economy', 11700),
('0005434877122', 3518, 'Economy', 11700),
('0005434312292', 3621, 'Economy', 14800),
('0005433960156', 6909, 'Economy', 7100),
('0005434229089', 5202, 'Economy', 6000),
('0005432034604', 8490, 'Economy', 6000),
('0005432382685', 31274, 'Economy', 6300),
('0005434157380', 28973, 'Economy', 10900),
('0005435545642', 1091, 'Economy', 10200),
('0005433341822', 17034, 'Economy', 10200),
('0005433159284', 17034, 'Economy', 10200),
('0005435765473', 5496, 'Economy', 11800),
('0005435282187', 13851, 'Business', 99800),
('0005435282186', 13851, 'Economy', 33300),
('0005435918597', 27281, 'Economy', 12700),
('0005432571274', 4737, 'Economy', 15000),
('0005435097079', 11083, 'Economy', 8600),
('0005435545642', 17089, 'Economy', 7900),
('0005433250966', 2310, 'Business', 20200),
('0005434906659', 2310, 'Economy', 6700),
('0005433251105', 25624, 'Economy', 6700),
('0005434137137', 7323, 'Economy', 7700),
('0005434988602', 6617, 'Economy', 9800),
('0005433449708', 30458, 'Economy', 3300),
('0005434406989', 7057, 'Economy', 16400),
('0005433251105', 14973, 'Economy', 6300),
('0005432142214', 6005, 'Economy', 66400),
('0005435103832', 23037, 'Economy', 5200),
('0005435212804', 30580, 'Economy', 14000),
('0005434137137', 28733, 'Business', 9700),
('0005435811020', 4412, 'Economy', 44400),
('0005432638993', 2255, 'Economy', 32000),
('0005435652532', 1642, 'Economy', 16700),
('0005435652540', 1642, 'Economy', 16700),
('0005433985429', 4134, 'Economy', 7200),
('0005435999048', 6220, 'Economy', 45700),
('0005434565768', 1566, 'Economy', 28700),
('0005434565764', 1566, 'Economy', 28700),
('0005432628689', 7216, 'Economy', 13000),
('0005434625856', 4829, 'Economy', 14700),
('0005434484277', 8957, 'Economy', 24900),
('0005432270973', 1361, 'Economy', 23500),
('0005434142567', 11464, 'Economy', 4000),
('0005434343774', 11464, 'Economy', 4000),
('0005432783182', 5621, 'Economy', 9300),
('0005432783166', 15406, 'Economy', 13700),
('0005432783158', 15406, 'Economy', 13700),
('0005433680030', 2818, 'Economy', 11000),
('0005433680020', 2818, 'Economy', 11000),
('0005432655407', 2331, 'Business', 184500),
('0005433753623', 2331, 'Economy', 61500),
('0005434374132', 1510, 'Economy', 13000),
('0005432423946', 595, 'Business', 27500),
('0005432423941', 595, 'Economy', 9200),
('0005434022639', 12691, 'Economy', 8200),
('0005433922266', 2118, 'Economy', 11600),
('0005433922211', 2118, 'Economy', 11600),
('0005433035705', 24085, 'Business', 34700),
('0005433035684', 24085, 'Economy', 11600),
('0005434724061', 266, 'Economy', 27900),
('0005434724127', 266, 'Economy', 27900),
('0005434724143', 266, 'Economy', 27900),
('0005434302411', 266, 'Economy', 27900),
('0005432526572', 7726, 'Comfort', 23900),
('0005434066791', 7726, 'Economy', 14000),
('0005432526507', 7726, 'Economy', 14000),
('0005432363380', 10926, 'Economy', 15800),
('0005434244648', 10926, 'Economy', 14400),
('0005432181463', 3320, 'Business', 18800),
('0005435884704', 8170, 'Business', 18800),
('0005435252494', 28895, 'Economy', 6200),
('0005434275960', 15726, 'Economy', 48400),
('0005432363380', 6372, 'Economy', 12200),
('0005435176593', 6372, 'Economy', 12200),
('0005435176776', 20999, 'Economy', 12200),
('0005435904382', 19044, 'Economy', 22600),
('0005432753260', 404, 'Economy', 14800),
('0005434822096', 5297, 'Comfort', 47600),
('0005434756003', 9556, 'Economy', 10900),
('0005434755966', 9556, 'Economy', 10900),
('0005434600498', 6085, 'Economy', 23200),
('0005434600505', 6085, 'Economy', 23200),
('0005435437688', 24615, 'Economy', 17000),
('0005433397520', 13546, 'Economy', 12200),
('0005432304356', 12989, 'Economy', 9800),
('0005435858504', 27611, 'Economy', 30200),
('0005433960156', 25925, 'Economy', 12100),
('0005434573186', 11192, 'Economy', 19100),
('0005432880646', 29944, 'Economy', 3400),
('0005434988602', 23686, 'Economy', 3600),
('0005435125902', 3511, 'Economy', 11700),
('0005433420302', 15176, 'Economy', 4100),
('0005435229335', 25115, 'Economy', 29200),
('0005434244648', 5180, 'Economy', 6000),
('0005434639006', 23362, 'Economy', 14800),
('0005434639012', 23362, 'Economy', 14800),
('0005432423863', 13320, 'Economy', 4200),
('0005433568327', 11836, 'Economy', 35300),
('0005433722135', 7464, 'Business', 32000),
('0005433397520', 19283, 'Economy', 11000),
('0005435091957', 1046, 'Business', 30600),
('0005432391955', 1345, 'Economy', 33700),
('0005432433619', 12805, 'Business', 40300),
('0005435765525', 5517, 'Economy', 11800),
('0005435461990', 13482, 'Economy', 11800),
('0005435125902', 14705, 'Economy', 3200),
('0005434906727', 2306, 'Economy', 6700),
('0005432620881', 2509, 'Economy', 12400),
('0005435697004', 16468, 'Economy', 18100),
('0005434503672', 22914, 'Economy', 6900),
('0005435078171', 2186, 'Economy', 7000),
('0005434520179', 6098, 'Economy', 22300),
('0005435860448', 32582, 'Economy', 17600),
('0005435860448', 14486, 'Economy', 16800),
('0005433250966', 25841, 'Economy', 6300),
('0005434906659', 25841, 'Economy', 6300),
('0005435103842', 23013, 'Economy', 5200),
('0005435212874', 30602, 'Business', 42100),
('0005435212826', 30602, 'Economy', 14000),
('0005433256400', 28241, 'Economy', 5300),
('0005435628674', 15948, 'Economy', 3700),
('0005434503759', 6526, 'Economy', 17800),
('0005433367277', 1698, 'Economy', 16700),
('0005432655387', 26307, 'Economy', 6000),
('0005432328244', 3079, 'Economy', 5400),
('0005433158108', 17552, 'Economy', 12300),
('0005434435020', 1138, 'Economy', 13900),
('0005434407131', 27015, 'Economy', 4000),
('0005432109675', 5684, 'Economy', 14400),
('0005432783229', 5617, 'Economy', 9300),
('0005434443553', 6320, 'Business', 11900),
('0005433496658', 6320, 'Economy', 4400),
('0005432782938', 12193, 'Economy', 13700),
('0005435242597', 12193, 'Economy', 13700),
('0005432783182', 15407, 'Business', 41200),
('0005435986703', 4238, 'Economy', 64400),
('0005433568431', 326, 'Economy', 7200),
('0005433074411', 11581, 'Economy', 7200),
('0005433074410', 11581, 'Economy', 7200),
('0005433074413', 11581, 'Economy', 7200),
('0005433753670', 2362, 'Economy', 61500),
('0005433753665', 2362, 'Economy', 61500),
('0005433151070', 20135, 'Business', 38900),
('0005434029631', 20135, 'Economy', 13000),
('0005433158108', 12852, 'Business', 27500),
('0005434023025', 471, 'Economy', 8200),
('0005433922320', 2112, 'Economy', 11600),
('0005433233315', 258, 'Economy', 27900),
('0005433233571', 9846, 'Economy', 27900),
('0005433233548', 9846, 'Economy', 27900),
('0005435612597', 5316, 'Economy', 14400),
('0005435611970', 10911, 'Economy', 14400),
('0005433633471', 3341, 'Economy', 6900),
('0005435884743', 8210, 'Economy', 6900),
('0005433804855', 8223, 'Economy', 6300),
('0005435540793', 1709, 'Business', 57200),
('0005434664936', 28948, 'Business', 18500),
('0005434275968', 15741, 'Economy', 48400),
('0005433473173', 6675, 'Economy', 12700),
('0005434600544', 6055, 'Economy', 23200),
('0005433459174', 6166, 'Economy', 11700),
('0005435125902', 11508, 'Economy', 8800),
('0005434214066', 10741, 'Economy', 22500),
('0005434756003', 28685, 'Economy', 20400),
('0005434755966', 28685, 'Economy', 20400),
('0005435652540', 21746, 'Economy', 3300),
('0005435652532', 21746, 'Economy', 3300),
('0005433804855', 26238, 'Economy', 62100),
('0005434170903', 26238, 'Economy', 62100),
('0005433985429', 25929, 'Economy', 12100),
('0005434302411', 10246, 'Economy', 19700),
('0005432817169', 152, 'Business', 20000),
('0005432798991', 14553, 'Economy', 11700),
('0005432645815', 6828, 'Business', 87700),
('0005433960303', 6849, 'Economy', 7100),
('0005433960334', 6849, 'Economy', 7100),
('0005432105057', 5016, 'Economy', 6000),
('0005434264723', 8420, 'Economy', 6000),
('0005433642184', 2478, 'Economy', 29900),
('0005432423941', 13353, 'Economy', 4200),
('0005432423946', 13353, 'Economy', 4200),
('0005432817169', 9626, 'Business', 32600),
('0005434066791', 30691, 'Economy', 13400),
('0005435765571', 5545, 'Economy', 11800),
('0005435765335', 13461, 'Economy', 11800),
('0005432566995', 4717, 'Business', 40900),
('0005432567016', 4717, 'Economy', 13600),
('0005432566674', 30530, 'Economy', 13600),
('0005432566711', 30530, 'Economy', 13600),
('0005433342183', 11096, 'Economy', 7900),
('0005433342120', 11096, 'Economy', 7900),
('0005432919670', 20440, 'Economy', 8900),
('0005434906768', 2318, 'Business', 20200),
('0005434906753', 2318, 'Economy', 6700),
('0005434142567', 29848, 'Economy', 6600),
('0005434137269', 7342, 'Economy', 7700),
('0005434137272', 7342, 'Economy', 7700),
('0005435078178', 2177, 'Economy', 7000),
('0005433788155', 20831, 'Economy', 23800),
('0005435860452', 32567, 'Economy', 17600),
('0005434663270', 3408, 'Economy', 22600),
('0005435860452', 14530, 'Economy', 16800),
('0005432798991', 12113, 'Economy', 4400),
('0005434407131', 7070, 'Economy', 16400),
('0005434299176', 26895, 'Economy', 16400),
('0005434299214', 26895, 'Economy', 16400),
('0005434906727', 25876, 'Economy', 6300),
('0005435999048', 19697, 'Economy', 8900),
('0005432526222', 30606, 'Economy', 14000),
('0005432525780', 30606, 'Economy', 14000),
('0005433656639', 30606, 'Economy', 14000),
('0005434979512', 2065, 'Economy', 9500),
('0005434137272', 28751, 'Business', 9700),
('0005434137269', 28751, 'Economy', 3200),
('0005434503806', 6541, 'Economy', 16100),
('0005433985229', 25683, 'Economy', 7200),
('0005432655407', 26336, 'Economy', 6000),
('0005432638918', 25068, 'Economy', 29100),
('0005432328270', 3088, 'Economy', 5400),
('0005435508260', 1554, 'Economy', 28700),
('0005432628712', 7214, 'Economy', 13000),
('0005432628625', 28117, 'Economy', 13000),
('0005432628633', 28117, 'Economy', 13000),
('0005434435045', 1106, 'Economy', 13900),
('0005433261399', 1332, 'Economy', 67800),
('0005433261391', 1332, 'Economy', 67800),
('0005434406989', 20282, 'Economy', 4000),
('0005432783318', 5612, 'Economy', 9300),
('0005435242597', 15377, 'Business', 27800),
('0005432782938', 15377, 'Economy', 9300),
('0005434925531', 6241, 'Economy', 4000),
('0005434925524', 6241, 'Economy', 4000),
('0005433496541', 20426, 'Economy', 4000),
('0005432782908', 12184, 'Economy', 13700),
('0005432783229', 15409, 'Economy', 13700),
('0005434877363', 14645, 'Economy', 16600),
('0005434877396', 14645, 'Economy', 16600),
('0005433680124', 2808, 'Economy', 11000),
('0005433633471', 9311, 'Economy', 44300),
('0005433817435', 9979, 'Economy', 6300),
('0005433434282', 2365, 'Economy', 61500),
('0005433753683', 2365, 'Economy', 61500),
('0005435981895', 2365, 'Economy', 61500),
('0005433434415', 26192, 'Economy', 67700),
('0005432267833', 1530, 'Economy', 13000),
('0005432424001', 518, 'Business', 27500),
('0005434029631', 438, 'Economy', 8200),
('0005432044498', 2116, 'Economy', 12700),
('0005433922415', 2116, 'Economy', 11600),
('0005435142454', 279, 'Comfort', 47400),
('0005434724359', 279, 'Economy', 27900),
('0005435424170', 10930, 'Economy', 14400),
('0005433633524', 3359, 'Business', 18800),
('0005433805063', 3359, 'Economy', 6300),
('0005435884468', 3360, 'Economy', 6300),
('0005435884820', 8221, 'Economy', 6300),
('0005432459390', 8221, 'Economy', 6300),
('0005432727824', 4602, 'Economy', 3300),
('0005432382820', 4602, 'Economy', 3300),
('0005432359918', 6386, 'Economy', 12200),
('0005434664936', 5265, 'Economy', 28000),
('0005435372663', 9914, 'Economy', 28000),
('0005434822083', 9914, 'Economy', 28000),
('0005434821822', 9914, 'Economy', 28000),
('0005435372668', 9914, 'Economy', 28000),
('0005434756085', 9538, 'Economy', 10900),
('0005434756070', 9538, 'Economy', 10900),
('0005434214066', 28615, 'Economy', 10900),
('0005434639096', 1955, 'Economy', 19000),
('0005434600372', 18612, 'Economy', 23200),
('0005434550335', 27736, 'Business', 9100),
('0005435437737', 24604, 'Economy', 17000),
('0005434214094', 10698, 'Economy', 20400),
('0005433434415', 26705, 'Economy', 6200),
('0005433367277', 21736, 'Economy', 3300),
('0005433805063', 9385, 'Economy', 62100),
('0005433985229', 24249, 'Economy', 12100),
('0005433960303', 25926, 'Economy', 12100),
('0005433960334', 25926, 'Economy', 12100),
('0005434480085', 953, 'Economy', 23100),
('0005433165776', 16574, 'Economy', 23100),
('0005435718886', 3573, 'Economy', 9900),
('0005435068582', 3573, 'Economy', 9000),
('0005435068604', 3573, 'Economy', 9000),
('0005432261463', 129, 'Business', 20000),
('0005432288955', 129, 'Economy', 6700),
('0005432261465', 129, 'Economy', 6700),
('0005432919670', 8055, 'Business', 20000),
('0005433101633', 8055, 'Economy', 6700),
('0005432044498', 8055, 'Economy', 6700),
('0005434877396', 3499, 'Economy', 11700),
('0005434877363', 3499, 'Economy', 11700),
('0005432105110', 5004, 'Economy', 6000),
('0005432105137', 5004, 'Economy', 6000),
('0005434638887', 12633, 'Economy', 14800),
('0005432328244', 31227, 'Economy', 6300),
('0005432288955', 9589, 'Economy', 10900),
('0005433568431', 11843, 'Economy', 35300),
('0005435340012', 5398, 'Economy', 22400),
('0005434443553', 20570, 'Economy', 14100),
('0005433341441', 1083, 'Economy', 10200),
('0005433342183', 17038, 'Economy', 10200),
('0005433342120', 17038, 'Economy', 10200),
('0005433989721', 30675, 'Economy', 13400),
('0005434264723', 5542, 'Economy', 11800),
('0005432632681', 4130, 'Economy', 29400),
('0005434620252', 32977, 'Economy', 15100),
('0005434081690', 4710, 'Economy', 13600),
('0005433342194', 11095, 'Business', 23600),
('0005433341441', 17084, 'Economy', 8600),
('0005435715314', 7124, 'Economy', 29000),
('0005435540793', 22229, 'Economy', 6700),
('0005433251206', 25611, 'Economy', 6700),
('0005433251192', 25611, 'Economy', 6700),
('0005434503759', 22917, 'Economy', 6900),
('0005435078191', 2209, 'Economy', 7000),
('0005432382820', 30499, 'Economy', 3300),
('0005433109936', 26847, 'Economy', 15700),
('0005433868055', 4803, 'Economy', 17600),
('0005435293139', 26881, 'Economy', 16400),
('0005433251206', 14977, 'Economy', 6300),
('0005433251192', 14977, 'Economy', 6300),
('0005434906768', 25873, 'Economy', 6300),
('0005434906753', 25873, 'Economy', 6300),
('0005433008206', 14166, 'Economy', 17400),
('0005435487651', 15812, 'Economy', 8100),
('0005432660801', 6012, 'Economy', 66400),
('0005432525985', 30598, 'Economy', 14000),
('0005434136785', 11945, 'Economy', 3200),
('0005433511886', 838, 'Economy', 14600),
('0005434950492', 3674, 'Economy', 7200),
('0005433985584', 4175, 'Economy', 7200),
('0005435487456', 6187, 'Economy', 41500),
('0005435487651', 19553, 'Economy', 41500),
('0005435310977', 20261, 'Economy', 4000),
('0005433123780', 15693, 'Economy', 14400),
('0005433123780', 7611, 'Economy', 3700),
('0005432692836', 7612, 'Economy', 3700),
('0005435824187', 18020, 'Economy', 66600),
('0005432783382', 5655, 'Economy', 9300),
('0005432782908', 15390, 'Business', 27800),
('0005432782960', 12159, 'Economy', 13700),
('0005432783318', 15410, 'Economy', 13700),
('0005434877507', 14628, 'Economy', 16600),
('0005433679922', 29182, 'Economy', 12100),
('0005433679824', 29182, 'Economy', 11000),
('0005433633524', 9281, 'Economy', 44300),
('0005433613664', 25264, 'Economy', 44300),
('0005433613505', 25264, 'Economy', 44300),
('0005433074277', 315, 'Economy', 7200),
('0005433753282', 26188, 'Economy', 61500),
('0005433434455', 26188, 'Economy', 67700),
('0005433150871', 1495, 'Economy', 13000),
('0005432424070', 599, 'Economy', 9200),
('0005433057316', 461, 'Economy', 8200),
('0005433057538', 12665, 'Business', 24500),
('0005435142468', 295, 'Economy', 27900),
('0005434550335', 9875, 'Economy', 27900),
('0005432526942', 7744, 'Economy', 14000),
('0005432526895', 7744, 'Economy', 14000),
('0005435612750', 5331, 'Business', 43100),
('0005435423734', 5331, 'Economy', 14400),
('0005432133092', 5331, 'Economy', 14400),
('0005435424221', 10881, 'Economy', 14400),
('0005433805094', 3377, 'Business', 18800),
('0005433633551', 3377, 'Economy', 6300),
('0005435884456', 3378, 'Business', 18800),
('0005435884845', 8248, 'Economy', 6900),
('0005432382856', 4673, 'Economy', 3300),
('0005434275957', 8831, 'Economy', 48400),
('0005434275977', 15734, 'Economy', 48400),
('0005432359994', 6403, 'Business', 36600),
('0005432335939', 6403, 'Economy', 12200),
('0005435490202', 20986, 'Economy', 12200),
('0005432747219', 423, 'Economy', 14800),
('0005435372174', 5249, 'Business', 84000),
('0005434821533', 9893, 'Economy', 28000),
('0005434821775', 9893, 'Economy', 28000),
('0005435149810', 9893, 'Economy', 28000),
('0005435735101', 9893, 'Economy', 28000),
('0005434213717', 9531, 'Economy', 10900),
('0005434214094', 28610, 'Economy', 10900),
('0005434638887', 23280, 'Economy', 19000),
('0005434600498', 18614, 'Economy', 23200),
('0005434550378', 27765, 'Business', 9100),
('0005434550492', 27765, 'Economy', 3000),
('0005435437776', 24589, 'Economy', 17000),
('0005435558065', 31860, 'Business', 26400),
('0005435068582', 15499, 'Economy', 3800),
('0005435068604', 15499, 'Economy', 3800),
('0005434756085', 28671, 'Economy', 20400),
('0005434756070', 28671, 'Economy', 20400),
('0005435039217', 5465, 'Economy', 9800),
('0005435038619', 12980, 'Economy', 9800),
('0005435981895', 26518, 'Business', 18500),
('0005433434282', 26518, 'Economy', 6200),
('0005433434455', 26694, 'Economy', 6200),
('0005433805094', 9378, 'Business', 186200),
('0005433165688', 950, 'Economy', 23100),
('0005435142454', 10373, 'Economy', 15400),
('0005435149810', 21963, 'Economy', 15400),
('0005435508260', 20951, 'Economy', 19100),
('0005432692836', 29950, 'Economy', 3400),
('0005432706372', 29950, 'Economy', 3400),
('0005434979512', 23699, 'Economy', 3600),
('0005432660801', 18112, 'Economy', 5900),
('0005433101689', 7960, 'Business', 20000),
('0005433101734', 7960, 'Economy', 6700),
('0005435902442', 3485, 'Economy', 11700),
('0005434877507', 3485, 'Economy', 11700),
('0005433613505', 8371, 'Economy', 6000),
('0005433613664', 8371, 'Economy', 6000),
('0005432335939', 8370, 'Economy', 6000),
('0005434639096', 23383, 'Economy', 14800),
('0005432382529', 21109, 'Economy', 6300),
('0005432328270', 31232, 'Economy', 6300),
('0005432382820', 31232, 'Economy', 6300),
('0005432424001', 13365, 'Business', 12700),
('0005435339996', 5371, 'Economy', 22400),
('0005434654441', 5371, 'Economy', 22400),
('0005433656639', 7468, 'Economy', 10700),
('0005434182078', 11681, 'Economy', 12200),
('0005433341704', 1066, 'Business', 30600),
('0005433342194', 17053, 'Economy', 10200),
('0005432390031', 1344, 'Economy', 33700),
('0005434081690', 30645, 'Economy', 13400),
('0005435765110', 13472, 'Economy', 11800),
('0005433008206', 22614, 'Economy', 16200),
('0005434620313', 32957, 'Economy', 15100),
('0005435918597', 4282, 'Economy', 12700),
('0005432459390', 4746, 'Economy', 15000),
('0005433341704', 17090, 'Economy', 7900),
('0005434906888', 2308, 'Business', 20200),
('0005434097455', 11787, 'Economy', 11300),
('0005434137478', 7339, 'Economy', 8500),
('0005434137486', 7339, 'Economy', 7700),
('0005434087447', 28529, 'Economy', 7700),
('0005434503806', 22910, 'Economy', 6900),
('0005433266648', 24326, 'Economy', 7000),
('0005432382856', 30488, 'Business', 9900),
('0005434520192', 6101, 'Economy', 22300),
('0005433650494', 7165, 'Business', 89800),
('0005433650493', 7165, 'Economy', 29900),
('0005433650381', 27625, 'Business', 89800),
('0005435911393', 12489, 'Economy', 22600),
('0005433868055', 32657, 'Economy', 16800),
('0005434406989', 26921, 'Economy', 16400),
('0005434925531', 20525, 'Economy', 7600),
('0005434925524', 20525, 'Economy', 7600),
('0005435487655', 15815, 'Economy', 8100),
('0005435487673', 15815, 'Economy', 8100),
('0005435487670', 15815, 'Economy', 8100),
('0005435472537', 6018, 'Economy', 66400),
('0005435839237', 6018, 'Economy', 66400),
('0005432526168', 30629, 'Business', 42100),
('0005432526128', 30629, 'Economy', 14000),
('0005435213055', 30629, 'Economy', 15400),
('0005435652378', 24827, 'Economy', 3300),
('0005434137486', 28765, 'Economy', 3200),
('0005434137478', 28765, 'Economy', 3200),
('0005435697132', 3648, 'Economy', 7200),
('0005435132705', 33065, 'Economy', 5400),
('0005435652778', 1672, 'Economy', 16700),
('0005435652378', 21663, 'Economy', 16700),
('0005433985639', 4191, 'Economy', 7900),
('0005432660801', 26280, 'Economy', 6000),
('0005435487524', 6214, 'Economy', 41500),
('0005435487655', 19561, 'Economy', 41500),
('0005435487670', 19561, 'Economy', 41500),
('0005435487673', 19561, 'Economy', 41500),
('0005435508282', 1579, 'Economy', 28700),
('0005432692836', 1170, 'Economy', 38300),
('0005434625856', 32923, 'Economy', 14700),
('0005434319291', 5692, 'Business', 43300),
('0005433449808', 7610, 'Business', 11100),
('0005432692869', 7610, 'Economy', 3700),
('0005433449708', 30367, 'Economy', 3700),
('0005433449607', 30367, 'Economy', 3700),
('0005434586429', 1381, 'Business', 70400),
('0005435824272', 17983, 'Economy', 73200),
('0005432782960', 15391, 'Economy', 9300),
('0005434925586', 6273, 'Economy', 4000),
('0005432783382', 15412, 'Business', 41200),
('0005434877563', 14597, 'Economy', 16600),
('0005435660062', 9255, 'Economy', 20300),
('0005435660053', 9255, 'Economy', 20300),
('0005433633551', 9324, 'Economy', 44300),
('0005433074495', 11583, 'Business', 21500),
('0005433753845', 2376, 'Economy', 61500),
('0005433753327', 26163, 'Economy', 61500),
('0005432423649', 12887, 'Economy', 9200),
('0005432235586', 435, 'Economy', 8200),
('0005434023252', 435, 'Economy', 8200),
('0005433057605', 12649, 'Business', 24500),
('0005433922626', 2125, 'Economy', 12700),
('0005433922592', 2125, 'Economy', 11600),
('0005433035457', 2125, 'Economy', 11600),
('0005433035610', 2125, 'Economy', 12700),
('0005433233249', 272, 'Business', 83700),
('0005433233227', 272, 'Economy', 27900),
('0005433233186', 272, 'Economy', 27900),
('0005434550492', 9825, 'Comfort', 47400),
('0005433233775', 9825, 'Economy', 27900),
('0005434550378', 9825, 'Economy', 27900),
('0005433233787', 9825, 'Economy', 27900),
('0005434723675', 9825, 'Economy', 27900),
('0005434067034', 7766, 'Economy', 14000),
('0005434067042', 7766, 'Economy', 14000),
('0005435612869', 5319, 'Economy', 14400),
('0005435490202', 5319, 'Economy', 14400),
('0005435612871', 5319, 'Economy', 14400),
('0005435611779', 10885, 'Comfort', 24400),
('0005432164979', 10885, 'Economy', 14400),
('0005435611926', 10885, 'Economy', 14400),
('0005432382924', 4613, 'Business', 9900),
('0005434458663', 7405, 'Economy', 6200),
('0005435252580', 28946, 'Business', 18500),
('0005435252566', 28946, 'Economy', 6800),
('0005434275984', 15719, 'Economy', 48400),
('0005432360037', 6375, 'Economy', 12200),
('0005432359670', 21029, 'Economy', 12200),
('0005434458663', 29134, 'Economy', 3100),
('0005434822662', 5271, 'Economy', 28000),
('0005434822612', 5271, 'Economy', 28000),
('0005434822096', 9934, 'Comfort', 47600),
('0005434756132', 9554, 'Economy', 10900),
('0005434756120', 9554, 'Economy', 10900),
('0005434213717', 28680, 'Business', 61300),
('0005435039290', 5479, 'Economy', 9800),
('0005435902442', 14864, 'Economy', 17600),
('0005433985584', 25930, 'Economy', 12100),
('0005434480159', 924, 'Economy', 23100),
('0005434480153', 924, 'Economy', 23100),
('0005435142468', 10322, 'Economy', 15400),
('0005432706572', 2924, 'Economy', 3800),
('0005432692869', 30064, 'Economy', 3400),
('0005433123780', 30064, 'Economy', 3400),
('0005432706410', 30064, 'Economy', 3400),
('0005432288962', 229, 'Economy', 6700),
('0005434877563', 3508, 'Economy', 11700),
('0005435126067', 3508, 'Economy', 11700),
('0005435902452', 3508, 'Economy', 11700),
('0005432799249', 3508, 'Economy', 11700),
('0005434937888', 14548, 'Economy', 11700),
('0005435889851', 15591, 'Economy', 14800),
('0005434995291', 6700, 'Economy', 31300),
('0005434247127', 16113, 'Economy', 10400),
('0005434467747', 4013, 'Economy', 21200),
('0005432382856', 31255, 'Economy', 6300),
('0005432424070', 13379, 'Economy', 4200),
('0005432423649', 30749, 'Economy', 4200),
('0005432288962', 9581, 'Economy', 10900),
('0005432948207', 25323, 'Business', 105900),
('0005434654468', 5375, 'Economy', 22400),
('0005434095083', 11639, 'Economy', 12200),
('0005433456941', 1462, 'Economy', 11000),
('0005434351526', 29645, 'Economy', 14000),
('0005433269639', 1057, 'Economy', 10200),
('0005432389943', 18266, 'Economy', 33700),
('0005433685507', 9046, 'Economy', 17600),
('0005435735101', 5515, 'Economy', 11800),
('0005433007916', 1847, 'Economy', 16200),
('0005435785091', 4261, 'Economy', 12700),
('0005435785096', 4261, 'Economy', 12700),
('0005434993866', 27316, 'Economy', 12700),
('0005432567158', 4714, 'Business', 40900),
('0005432571274', 30561, 'Economy', 13600),
('0005432566837', 30561, 'Economy', 13600),
('0005435126067', 14731, 'Business', 9500),
('0005435715187', 27096, 'Economy', 29000),
('0005433060394', 28492, 'Economy', 7700),
('0005432632681', 25199, 'Economy', 26400),
('0005433251105', 2312, 'Business', 20200),
('0005434906950', 2312, 'Economy', 6700),
('0005434136785', 28585, 'Economy', 7700),
('0005433266657', 24375, 'Economy', 7000),
('0005432382924', 30507, 'Business', 9900),
('0005433449808', 30507, 'Economy', 3300),
('0005433449607', 31321, 'Economy', 3300),
('0005433449708', 31321, 'Economy', 3300),
('0005432382529', 31321, 'Economy', 3300),
('0005435310977', 26910, 'Economy', 16400),
('0005432604055', 6438, 'Economy', 16500),
('0005434906888', 25853, 'Economy', 6300),
('0005432609665', 31728, 'Economy', 14900),
('0005435487683', 15817, 'Economy', 8100),
('0005435487456', 19665, 'Economy', 8100),
('0005435839261', 5978, 'Economy', 73100),
('0005435839043', 18090, 'Economy', 66400),
('0005432526043', 30619, 'Economy', 14000),
('0005432526572', 30619, 'Economy', 15400),
('0005435652479', 24825, 'Business', 9800),
('0005433367670', 24825, 'Economy', 3300),
('0005435801649', 23550, 'Economy', 9500),
('0005434466429', 6581, 'Economy', 20900),
('0005432609665', 22053, 'Economy', 19300),
('0005435628688', 15992, 'Economy', 3700),
('0005435132817', 7880, 'Economy', 5900),
('0005435132823', 7880, 'Economy', 5400),
('0005435652479', 21662, 'Economy', 16700),
('0005433367670', 21662, 'Economy', 16700),
('0005433985684', 4184, 'Economy', 7200),
('0005434509093', 1616, 'Economy', 15500),
('0005432865961', 25059, 'Economy', 29100),
('0005432327957', 31130, 'Economy', 5400),
('0005435487683', 19535, 'Economy', 41500),
('0005433158116', 17546, 'Economy', 12300),
('0005434565842', 1593, 'Economy', 28700),
('0005434565728', 20853, 'Economy', 28700),
('0005432692869', 1171, 'Economy', 38300),
('0005435706296', 2445, 'Economy', 28900),
('0005435785096', 27410, 'Economy', 3100),
('0005435785091', 27410, 'Economy', 3100),
('0005434406819', 20306, 'Economy', 4000),
('0005434407377', 26991, 'Economy', 4000),
('0005434407386', 26991, 'Economy', 4000),
('0005432692878', 7643, 'Economy', 3700),
('0005433449666', 30358, 'Economy', 3700),
('0005433524977', 1397, 'Economy', 23500),
('0005433415566', 18007, 'Economy', 66600),
('0005432783469', 5640, 'Business', 27800),
('0005434925638', 6300, 'Economy', 4000),
('0005432783025', 12164, 'Economy', 13700),
('0005434876619', 10066, 'Economy', 16600),
('0005434877686', 14616, 'Economy', 16600),
('0005434152759', 9326, 'Economy', 44300),
('0005432571274', 4216, 'Economy', 64400),
('0005433568688', 308, 'Economy', 7200),
('0005433568737', 308, 'Economy', 7200),
('0005432948207', 11585, 'Business', 21500),
('0005435982046', 2358, 'Business', 184500),
('0005433753854', 2358, 'Business', 184500),
('0005433753901', 2358, 'Economy', 61500),
('0005432984670', 2358, 'Economy', 61500),
('0005435982040', 2358, 'Economy', 61500),
('0005433434335', 2358, 'Economy', 61500),
('0005433753449', 26179, 'Business', 184500),
('0005433753445', 26179, 'Economy', 61500),
('0005433753623', 26179, 'Economy', 61500),
('0005433150992', 1493, 'Economy', 13000),
('0005434374402', 1493, 'Economy', 13000),
('0005433151193', 20125, 'Economy', 13000),
('0005432424174', 590, 'Economy', 9200),
('0005433158116', 12881, 'Business', 27500),
('0005434023313', 480, 'Economy', 8200),
('0005433057340', 480, 'Economy', 8200),
('0005434022621', 12688, 'Business', 24500),
('0005433057652', 12688, 'Economy', 8200),
('0005433921707', 24088, 'Economy', 11600),
('0005433922211', 24088, 'Economy', 11600),
('0005433180770', 302, 'Economy', 27900),
('0005434550899', 302, 'Economy', 27900),
('0005432527111', 7720, 'Business', 42100),
('0005435884962', 8188, 'Business', 18800),
('0005432459552', 8188, 'Economy', 6300),
('0005432459579', 8188, 'Economy', 6300),
('0005433804930', 8187, 'Economy', 6300),
('0005432382529', 30220, 'Economy', 3300),
('0005432604055', 21444, 'Economy', 7300),
('0005435257201', 23885, 'Economy', 12700),
('0005434602885', 3843, 'Economy', 22600),
('0005432890903', 12091, 'Business', 44500),
('0005434822827', 5242, 'Economy', 28000),
('0005434822809', 5242, 'Economy', 28000),
('0005435372851', 9931, 'Economy', 28000),
('0005432396179', 9931, 'Economy', 28000),
('0005434821814', 9931, 'Economy', 28000),
('0005435681887', 6727, 'Business', 51100),
('0005435681575', 24569, 'Economy', 18700),
('0005435681535', 24569, 'Economy', 17000),
('0005435126067', 11514, 'Economy', 8800),
('0005433397746', 13521, 'Economy', 12200),
('0005434756120', 28664, 'Economy', 20400),
('0005434756132', 28664, 'Economy', 20400),
('0005435039377', 5469, 'Economy', 9800),
('0005435039357', 5469, 'Economy', 9800),
('0005435902452', 14895, 'Economy', 17600),
('0005432857859', 3134, 'Economy', 10100),
('0005435652778', 21772, 'Economy', 3300),
('0005434170903', 9380, 'Economy', 62100),
('0005433804930', 26259, 'Business', 186200),
('0005433784411', 26259, 'Economy', 62100),
('0005433959889', 24243, 'Economy', 12100),
('0005433985639', 25962, 'Business', 36400),
('0005435508282', 20927, 'Economy', 19100),
('0005432692878', 29942, 'Economy', 3400),
('0005435939866', 15290, 'Economy', 9000),
('0005432261627', 183, 'Economy', 6700),
('0005433101809', 7930, 'Economy', 6700),
('0005433101825', 7930, 'Economy', 6700),
('0005432611685', 3477, 'Business', 35000),
('0005434877686', 3477, 'Economy', 11700),
('0005434876619', 14546, 'Economy', 11700),
('0005435889856', 15647, 'Economy', 14800),
('0005435163201', 4436, 'Economy', 12200),
('0005434947970', 5850, 'Economy', 6800),
('0005433960542', 6892, 'Business', 21400),
('0005433614212', 5152, 'Economy', 6000),
('0005433614261', 5152, 'Economy', 6000),
('0005433614225', 5152, 'Economy', 6000),
('0005432105280', 5152, 'Economy', 6000),
('0005433784411', 8365, 'Economy', 6000),
('0005432327957', 21078, 'Business', 18900),
('0005432382924', 31236, 'Economy', 6300),
('0005432953810', 2480, 'Economy', 29900),
('0005432953880', 27591, 'Economy', 29900),
('0005434157380', 9616, 'Economy', 10900),
('0005432611685', 15033, 'Economy', 11000),
('0005432430831', 14455, 'Economy', 39100),
('0005433715652', 7469, 'Economy', 11700),
('0005433397746', 19272, 'Economy', 11000),
('0005434351617', 4497, 'Economy', 15400),
('0005435092013', 1064, 'Economy', 10200),
('0005434067034', 30695, 'Economy', 13400),
('0005434067042', 30695, 'Economy', 13400),
('0005433284846', 1818, 'Economy', 16200),
('0005433284850', 1818, 'Economy', 16200),
('0005433007879', 1818, 'Economy', 16200),
('0005433342597', 11111, 'Economy', 8600),
('0005433342595', 11111, 'Economy', 7900),
('0005433481053', 20443, 'Economy', 8900),
('0005432396179', 18301, 'Economy', 5800),
('0005435697132', 16476, 'Economy', 18100),
('0005434137651', 7297, 'Economy', 7700),
('0005435078246', 2227, 'Economy', 7000),
('0005433449666', 31282, 'Economy', 3300),
('0005434287160', 2422, 'Economy', 15700),
('0005435314812', 19081, 'Economy', 22300),
('0005433867835', 32568, 'Economy', 17600),
('0005433867835', 14489, 'Economy', 16800),
('0005432799249', 14783, 'Economy', 4400),
('0005434407377', 7050, 'Economy', 16400),
('0005434407386', 7050, 'Economy', 16400),
('0005434299178', 26905, 'Economy', 16400),
('0005433251105', 25863, 'Business', 18900),
('0005434906950', 25863, 'Economy', 6300),
('0005433008353', 14191, 'Economy', 17400),
('0005433007916', 22830, 'Economy', 17400),
('0005434925586', 20495, 'Economy', 7600),
('0005435487524', 19689, 'Economy', 8100),
('0005435839045', 18073, 'Economy', 66400),
('0005433284846', 23044, 'Economy', 5200),
('0005433284850', 23044, 'Economy', 5200),
('0005432526088', 30586, 'Economy', 14000),
('0005435652387', 24857, 'Business', 9800),
('0005434137137', 11951, 'Economy', 3200),
('0005434137651', 28711, 'Economy', 3200),
('0005434445216', 17642, 'Economy', 7100),
('0005434503952', 6532, 'Economy', 16100),
('0005434503949', 6532, 'Economy', 16100),
('0005435652387', 21678, 'Economy', 16700),
('0005433985194', 25678, 'Economy', 7200),
('0005432328470', 3126, 'Economy', 5400),
('0005432328049', 31128, 'Economy', 5400),
('0005435487526', 6210, 'Economy', 41500),
('0005435153654', 21860, 'Economy', 19700),
('0005432692878', 1188, 'Economy', 38300),
('0005435907480', 32904, 'Economy', 16200),
('0005434625812', 32904, 'Economy', 14700),
('0005434407429', 27004, 'Economy', 4000),
('0005434407424', 27004, 'Economy', 4000),
('0005434319322', 5695, 'Economy', 14400),
('0005432720776', 7666, 'Economy', 3700),
('0005432783509', 5667, 'Economy', 9300),
('0005432783025', 15350, 'Economy', 9300),
('0005434443628', 6299, 'Economy', 4000),
('0005432783469', 15415, 'Economy', 13700),
('0005434877363', 10088, 'Economy', 16600),
('0005434877743', 14642, 'Economy', 16600),
('0005435660082', 9210, 'Economy', 20300),
('0005433680020', 29170, 'Economy', 11000),
('0005433614261', 9316, 'Business', 132900),
('0005433614212', 9316, 'Economy', 44300),
('0005433614225', 9316, 'Economy', 44300),
('0005434163575', 25229, 'Economy', 44300),
('0005433074410', 312, 'Business', 21500),
('0005433568777', 312, 'Business', 21500),
('0005433074546', 11582, 'Economy', 7200),
('0005435982079', 2326, 'Economy', 61500),
('0005433753499', 26181, 'Economy', 67700),
('0005435981625', 26181, 'Economy', 61500),
('0005434374458', 1491, 'Business', 38900),
('0005433460425', 1491, 'Economy', 13000),
('0005434373933', 20141, 'Economy', 13000),
('0005432424205', 505, 'Economy', 9200),
('0005434023372', 441, 'Economy', 8200),
('0005434023348', 441, 'Economy', 8200),
('0005433684412', 12693, 'Economy', 8200),
('0005433922851', 2138, 'Economy', 11600),
('0005433921864', 24109, 'Economy', 12700),
('0005434724895', 265, 'Economy', 27900),
('0005434302437', 265, 'Economy', 30700),
('0005434724911', 265, 'Economy', 27900),
('0005433233571', 265, 'Economy', 27900),
('0005434724893', 265, 'Economy', 27900),
('0005433180963', 9869, 'Economy', 27900),
('0005434723597', 9869, 'Economy', 27900),
('0005432527361', 7737, 'Economy', 14000),
('0005432133138', 5333, 'Economy', 14400),
('0005435613109', 5333, 'Economy', 14400),
('0005435611915', 10924, 'Economy', 14400),
('0005433507093', 3382, 'Business', 18800),
('0005435884743', 3381, 'Economy', 6300),
('0005435884704', 3381, 'Economy', 6300),
('0005432459634', 8202, 'Business', 18800),
('0005432042651', 8202, 'Economy', 6300),
('0005432459635', 8202, 'Economy', 6300),
('0005434275968', 8809, 'Economy', 53300),
('0005435990586', 8809, 'Economy', 48400),
('0005435176776', 6398, 'Economy', 12200),
('0005432360102', 6398, 'Economy', 12200),
('0005432219981', 422, 'Business', 44500),
('0005433524977', 18984, 'Economy', 25700),
('0005434822873', 5252, 'Economy', 28000),
('0005432396182', 9938, 'Comfort', 47600),
('0005434664936', 9938, 'Economy', 28000),
('0005434821558', 9938, 'Economy', 28000),
('0005434600426', 18604, 'Economy', 23200),
('0005435326676', 18604, 'Economy', 23200),
('0005433180770', 10569, 'Economy', 3000),
('0005434550899', 10569, 'Economy', 3000),
('0005433180963', 27767, 'Economy', 3000),
('0005434550504', 27768, 'Business', 9100),
('0005435681506', 24571, 'Economy', 17000),
('0005435068247', 13159, 'Economy', 3800),
('0005435925206', 13159, 'Economy', 3800),
('0005435006902', 5482, 'Business', 29500),
('0005435039443', 5482, 'Economy', 9800),
('0005435982046', 26496, 'Economy', 6800),
('0005435982040', 26496, 'Economy', 6200),
('0005433434335', 26496, 'Economy', 6200),
('0005435981625', 26725, 'Economy', 6200),
('0005434170880', 9389, 'Business', 186200),
('0005433784746', 9389, 'Economy', 62100),
('0005434217945', 27369, 'Economy', 17900),
('0005433985194', 24242, 'Business', 36400),
('0005433985684', 25954, 'Economy', 12100),
('0005433960542', 25954, 'Economy', 12100),
('0005434988582', 27573, 'Economy', 3600),
('0005435068247', 15331, 'Economy', 9000),
('0005435925206', 15331, 'Economy', 9000),
('0005432919554', 25, 'Economy', 6700),
('0005433101849', 8031, 'Economy', 6700),
('0005434877743', 3522, 'Economy', 11700),
('0005434877363', 14584, 'Economy', 11700),
('0005435957626', 615, 'Economy', 4100),
('0005433959889', 25736, 'Economy', 7100),
('0005433784746', 5064, 'Economy', 6000),
('0005434244648', 8380, 'Economy', 6000),
('0005435006902', 8382, 'Business', 18000),
('0005434173463', 8382, 'Economy', 6000),
('0005432328049', 21068, 'Economy', 6300),
('0005432424174', 13352, 'Business', 12700),
('0005433568688', 11851, 'Business', 105900),
('0005433568737', 11851, 'Economy', 35300),
('0005432948279', 25269, 'Economy', 35300),
('0005433568327', 25269, 'Economy', 35300),
('0005435340180', 12536, 'Business', 67200),
('0005433715710', 7460, 'Economy', 10700),
('0005434351528', 29647, 'Economy', 14000),
('0005435092025', 1065, 'Business', 30600),
('0005433341615', 1065, 'Economy', 10200),
('0005433342595', 17069, 'Economy', 10200),
('0005433269687', 17069, 'Economy', 10200),
('0005433342597', 17069, 'Economy', 10200),
('0005432433619', 30683, 'Economy', 13400),
('0005435461990', 5499, 'Business', 35300),
('0005435461869', 5499, 'Economy', 11800),
('0005434602885', 19145, 'Economy', 3300),
('0005433008353', 22584, 'Economy', 16200),
('0005432459579', 4709, 'Economy', 13600),
('0005432459552', 4709, 'Economy', 13600),
('0005435508217', 11077, 'Economy', 7900),
('0005433341615', 17140, 'Economy', 7900),
('0005435097079', 17140, 'Economy', 7900),
('0005433507093', 9061, 'Economy', 8900),
('0005432396182', 18286, 'Economy', 5800),
('0005433251325', 25626, 'Economy', 6700),
('0005435697004', 24693, 'Economy', 18100),
('0005434137773', 7333, 'Economy', 7700),
('0005434503539', 16673, 'Economy', 6900),
('0005433868230', 4814, 'Economy', 17600),
('0005434407429', 7042, 'Economy', 16400),
('0005434407424', 7042, 'Economy', 16400),
('0005434299443', 7042, 'Economy', 16400),
('0005434406819', 26903, 'Economy', 16400),
('0005433251325', 14996, 'Economy', 6300),
('0005433008399', 14156, 'Economy', 17400),
('0005433007879', 22820, 'Economy', 17400),
('0005434925638', 20530, 'Economy', 7600),
('0005433475638', 23879, 'Economy', 12300),
('0005432526122', 30581, 'Economy', 14000),
('0005433256400', 2564, 'Economy', 5300),
('0005434137773', 28724, 'Economy', 3200),
('0005434466441', 6587, 'Economy', 20900),
('0005435697004', 16297, 'Economy', 7200),
('0005435811020', 29435, 'Economy', 44400),
('0005434503539', 22685, 'Economy', 16100),
('0005432675066', 1209, 'Economy', 38300),
('0005433261514', 18236, 'Economy', 67800),
('0005434407529', 27016, 'Economy', 4000),
('0005434319220', 15667, 'Economy', 15900),
('0005435242463', 5651, 'Economy', 9300),
('0005433496854', 6297, 'Business', 11900),
('0005433496591', 20384, 'Economy', 4000),
('0005433496658', 20384, 'Economy', 4000),
('0005434925288', 20384, 'Economy', 4000),
('0005432783158', 12214, 'Economy', 13700),
('0005432783509', 15416, 'Economy', 13700),
('0005434877122', 10119, 'Economy', 18200),
('0005434877838', 14634, 'Economy', 16600),
('0005433680358', 2793, 'Economy', 12100),
('0005433684412', 2793, 'Economy', 11000),
('0005433613525', 25242, 'Economy', 44300),
('0005433568822', 317, 'Economy', 7200),
('0005433568327', 11601, 'Business', 21500),
('0005432948279', 11601, 'Economy', 7200),
('0005432984623', 2329, 'Economy', 61500),
('0005433753318', 26198, 'Economy', 61500),
('0005432984948', 26198, 'Economy', 67700),
('0005434029631', 1501, 'Economy', 13000),
('0005433151254', 20156, 'Economy', 13000),
('0005434374132', 20156, 'Economy', 13000),
('0005433057394', 447, 'Economy', 8200),
('0005434022719', 12680, 'Business', 24500),
('0005434029631', 12680, 'Economy', 8200),
('0005433035705', 2166, 'Business', 34700),
('0005433036095', 24122, 'Economy', 11600),
('0005433233457', 259, 'Economy', 27900),
('0005434724127', 9820, 'Business', 83700),
('0005433233978', 9820, 'Business', 83700),
('0005434550504', 9820, 'Economy', 27900),
('0005432428915', 7771, 'Business', 42100),
('0005434067273', 7771, 'Economy', 14000),
('0005435613138', 5312, 'Economy', 14400),
('0005435613160', 5312, 'Economy', 14400),
('0005434244648', 5312, 'Economy', 14400),
('0005435612597', 10875, 'Business', 43100),
('0005434244848', 10875, 'Economy', 14400),
('0005435097079', 10875, 'Economy', 14400),
('0005432181634', 3367, 'Economy', 6300),
('0005435884820', 3366, 'Economy', 6300),
('0005435885042', 8239, 'Business', 18800),
('0005432459659', 8239, 'Economy', 6300),
('0005432042664', 8239, 'Economy', 6300),
('0005432459665', 8239, 'Economy', 6300),
('0005435540930', 1733, 'Economy', 19100),
('0005435540920', 1733, 'Economy', 19100),
('0005435252580', 7395, 'Economy', 6200),
('0005434664936', 7395, 'Economy', 6200),
('0005434275960', 8791, 'Business', 145300),
('0005433476859', 20618, 'Economy', 14500),
('0005432360189', 6357, 'Economy', 12200),
('0005432360184', 6357, 'Economy', 12200),
('0005432363380', 21027, 'Economy', 12200),
('0005432603771', 31679, 'Economy', 6600),
('0005434602892', 3840, 'Economy', 22600),
('0005432747382', 418, 'Economy', 14800),
('0005432747407', 418, 'Economy', 14800),
('0005434823024', 5301, 'Comfort', 47600),
('0005434823090', 5301, 'Economy', 28000),
('0005432121281', 5301, 'Economy', 28000),
('0005434823076', 5301, 'Economy', 28000),
('0005435373023', 9925, 'Economy', 28000),
('0005435372964', 9925, 'Economy', 28000),
('0005434756236', 9552, 'Economy', 10900),
('0005434600703', 6053, 'Business', 69700),
('0005434600698', 6053, 'Economy', 23200),
('0005434600544', 18600, 'Economy', 25600),
('0005434600505', 18600, 'Economy', 23200),
('0005433459174', 19348, 'Economy', 11700),
('0005433397242', 19401, 'Business', 36600),
('0005435068169', 13183, 'Economy', 3800),
('0005434214338', 10728, 'Economy', 20400),
('0005434229283', 12968, 'Economy', 9800),
('0005435039217', 12968, 'Economy', 9800),
('0005434229285', 12968, 'Economy', 9800),
('0005435982079', 26531, 'Business', 18500),
('0005432583725', 31506, 'Economy', 10100),
('0005435135647', 4886, 'Economy', 5300),
('0005433165776', 925, 'Economy', 23100),
('0005435545642', 11182, 'Economy', 19100),
('0005432880646', 2952, 'Economy', 3400),
('0005434979324', 27523, 'Economy', 3600),
('0005434302437', 10294, 'Economy', 19700),
('0005435068169', 15275, 'Economy', 9000),
('0005432817349', 126, 'Business', 20000),
('0005432045607', 8115, 'Economy', 6700),
('0005434938066', 3506, 'Comfort', 19900),
('0005434877838', 3506, 'Economy', 11700),
('0005432799003', 14591, 'Business', 35000),
('0005434877122', 14591, 'Economy', 11700),
('0005432799018', 14591, 'Economy', 11700),
('0005433960648', 6948, 'Economy', 7100),
('0005434244848', 4990, 'Economy', 6000),
('0005433614402', 4989, 'Economy', 6000),
('0005433614380', 4989, 'Economy', 6600),
('0005434229283', 4987, 'Economy', 6000),
('0005434229285', 4987, 'Economy', 6000),
('0005433613525', 8401, 'Business', 18000),
('0005432328470', 31240, 'Economy', 6300),
('0005432953897', 27590, 'Business', 89600),
('0005432424205', 13285, 'Economy', 4200),
('0005432817349', 9602, 'Economy', 10900),
('0005433568777', 11864, 'Economy', 35300),
('0005434654570', 5405, 'Economy', 22400),
('0005435340202', 12549, 'Economy', 22400),
('0005432428915', 29244, 'Economy', 10700),
('0005433397242', 1469, 'Economy', 11000),
('0005434443628', 20571, 'Economy', 14100),
('0005434954593', 7244, 'Economy', 5800),
('0005435545704', 1051, 'Economy', 10200),
('0005434445216', 17050, 'Business', 30600),
('0005435508217', 17050, 'Economy', 10200),
('0005432390072', 1335, 'Business', 101000),
('0005434081518', 12768, 'Economy', 13400),
('0005435765951', 5527, 'Economy', 11800),
('0005435765473', 13488, 'Economy', 11800),
('0005432649380', 4131, 'Economy', 29400),
('0005433008399', 22580, 'Economy', 16200),
('0005434173463', 5552, 'Business', 99800),
('0005435282186', 5552, 'Economy', 33300),
('0005435282187', 5552, 'Economy', 33300),
('0005434993975', 4301, 'Economy', 12700),
('0005432459634', 4751, 'Economy', 13600),
('0005432459635', 4751, 'Economy', 13600),
('0005432566995', 30520, 'Economy', 13600),
('0005434081518', 30520, 'Economy', 13600),
('0005433342732', 11098, 'Economy', 7900),
('0005435545704', 17101, 'Economy', 7900),
('0005432919554', 9097, 'Economy', 8900),
('0005433481137', 9097, 'Economy', 8900),
('0005434907066', 2313, 'Economy', 6700),
('0005434137832', 7311, 'Business', 23100),
('0005434137137', 28570, 'Economy', 7700),
('0005434503672', 16708, 'Economy', 7600),
('0005434503949', 22923, 'Economy', 6900),
('0005434503952', 22923, 'Economy', 6900),
('0005434988582', 23645, 'Economy', 9800),
('0005435548480', 26469, 'Economy', 23800),
('0005433868230', 32684, 'Economy', 16800),
('0005432799003', 12146, 'Economy', 4400),
('0005432799018', 12146, 'Economy', 4400),
('0005434407529', 7040, 'Economy', 16400),
('0005432604184', 6479, 'Economy', 15000),
('0005432603771', 21367, 'Economy', 15000),
('0005434925288', 14919, 'Business', 22900),
('0005435487526', 19690, 'Economy', 8100),
('0005435472736', 18034, 'Economy', 66400),
('0005432526392', 30592, 'Economy', 14000),
('0005432526895', 30592, 'Economy', 14000),
('0005432526942', 30592, 'Economy', 14000),
('0005432526063', 30592, 'Economy', 14000),
('0005435652532', 24844, 'Economy', 3300),
('0005434979324', 23570, 'Economy', 9500),
('0005434137832', 28759, 'Economy', 3200),
('0005432922514', 16177, 'Economy', 14600),
('0005434503672', 22678, 'Economy', 16100),
('0005433367418', 1647, 'Economy', 16700),
('0005435652532', 21676, 'Economy', 16700),
('0005433460425', 20240, 'Economy', 67100),
('0005435487540', 6228, 'Economy', 41500),
('0005434309575', 19578, 'Business', 124600),
('0005435508327', 1592, 'Economy', 28700),
('0005435545642', 20842, 'Economy', 28700),
('0005434565768', 20842, 'Economy', 28700),
('0005432628689', 28092, 'Economy', 13000),
('0005434435045', 17308, 'Economy', 13900),
('0005434406858', 20287, 'Economy', 4000),
('0005434407592', 26986, 'Economy', 4000),
('0005434312292', 15708, 'Economy', 14400),
('0005434586538', 1374, 'Business', 70400),
('0005434142601', 11463, 'Economy', 4000),
('0005435476649', 5643, 'Economy', 10200),
('0005432783158', 15385, 'Economy', 9300),
('0005433496576', 20389, 'Economy', 4000),
('0005432783382', 12189, 'Economy', 13700),
('0005435242463', 15418, 'Economy', 13700),
('0005434877063', 10070, 'Economy', 16600),
('0005434877009', 10070, 'Economy', 16600),
('0005434878007', 14641, 'Business', 49700),
('0005433680030', 29149, 'Economy', 11000),
('0005433680124', 29149, 'Economy', 11000),
('0005433614380', 9295, 'Economy', 44300),
('0005433614402', 9295, 'Economy', 48700),
('0005433568873', 321, 'Business', 21500),
('0005433074621', 11580, 'Economy', 7200),
('0005433817435', 13964, 'Economy', 6300),
('0005432049452', 26200, 'Economy', 61500),
('0005432424323', 526, 'Business', 27500),
('0005432423863', 12874, 'Economy', 9200),
('0005432045607', 476, 'Business', 24500),
('0005432235614', 476, 'Economy', 9000),
('0005434022760', 12692, 'Economy', 8200),
('0005433923012', 2130, 'Economy', 11600),
('0005433923051', 2130, 'Economy', 11600),
('0005433922415', 24086, 'Economy', 11600),
('0005433922030', 24086, 'Economy', 11600),
('0005433233350', 282, 'Economy', 27900),
('0005432277766', 282, 'Economy', 27900),
('0005432277773', 282, 'Economy', 27900),
('0005433181017', 9862, 'Business', 83700),
('0005434723917', 9862, 'Economy', 27900),
('0005433234035', 9862, 'Economy', 27900),
('0005432533284', 7769, 'Economy', 14000),
('0005434067342', 7769, 'Economy', 14000),
('0005432363380', 5356, 'Business', 43100),
('0005435613330', 5356, 'Economy', 14400),
('0005433805263', 3358, 'Economy', 6300),
('0005432459730', 8335, 'Economy', 6300),
('0005432383072', 4517, 'Economy', 3300),
('0005435252494', 7372, 'Economy', 6800),
('0005435252644', 28919, 'Economy', 6200),
('0005434275977', 8807, 'Economy', 48400),
('0005434275984', 8807, 'Economy', 48400),
('0005432604184', 21457, 'Economy', 6600),
('0005433473216', 6696, 'Economy', 12700),
('0005434823129', 5270, 'Comfort', 47600),
('0005434823160', 5270, 'Economy', 28000),
('0005434214338', 28595, 'Economy', 10900),
('0005432290623', 1976, 'Economy', 19000),
('0005434639247', 1976, 'Economy', 19000),
('0005434600392', 18594, 'Business', 69700),
('0005433181017', 27752, 'Economy', 3000),
('0005435437599', 6758, 'Economy', 17000),
('0005435437688', 6758, 'Economy', 17000),
('0005435682021', 6758, 'Economy', 17000),
('0005432533284', 24568, 'Economy', 17000),
('0005433397891', 13531, 'Economy', 12200),
('0005435068408', 13170, 'Economy', 3800),
('0005434756236', 28668, 'Economy', 20400),
('0005435039558', 5428, 'Business', 29500),
('0005435038989', 13005, 'Business', 29500),
('0005434426200', 20225, 'Economy', 17600),
('0005435902639', 20225, 'Economy', 17600),
('0005433685507', 19511, 'Economy', 19100),
('0005432583948', 3148, 'Economy', 10100),
('0005435858494', 4327, 'Economy', 30200),
('0005435858504', 4327, 'Economy', 30200),
('0005433805263', 9388, 'Economy', 62100),
('0005433960648', 25944, 'Economy', 12100),
('0005434480085', 16554, 'Economy', 23100),
('0005434573186', 20957, 'Economy', 19100),
('0005433683329', 24313, 'Economy', 17100),
('0005432706699', 3058, 'Economy', 3400),
('0005434988602', 27544, 'Economy', 3600),
('0005435068904', 3529, 'Economy', 9900),
('0005435068408', 15286, 'Economy', 9000),
('0005432391955', 141, 'Economy', 6700),
('0005432817386', 142, 'Economy', 6700),
('0005432817370', 142, 'Economy', 6700),
('0005433101988', 7935, 'Economy', 6700),
('0005434878007', 3496, 'Economy', 11700),
('0005435626125', 3496, 'Economy', 11700),
('0005435626123', 3496, 'Economy', 11700),
('0005434426507', 3496, 'Economy', 11700),
('0005434426200', 14581, 'Comfort', 19900),
('0005434877009', 14581, 'Economy', 11700),
('0005435902639', 14581, 'Economy', 11700),
('0005434877063', 14581, 'Economy', 11700),
('0005433420302', 623, 'Economy', 4100),
('0005435629400', 8881, 'Economy', 10400),
('0005434467751', 4019, 'Economy', 21200),
('0005435933443', 29516, 'Economy', 12200),
('0005435229335', 6830, 'Economy', 29200),
('0005433404790', 29331, 'Business', 12600),
('0005433614494', 4962, 'Economy', 6000),
('0005434312292', 4964, 'Economy', 6600),
('0005432382685', 21057, 'Economy', 6300),
('0005433642290', 2479, 'Economy', 29900),
('0005432423863', 30756, 'Economy', 4200),
('0005432817386', 9580, 'Economy', 10900),
('0005432817370', 9580, 'Economy', 10900),
('0005434448304', 9580, 'Economy', 10900),
('0005433568822', 11877, 'Economy', 35300),
('0005433715805', 7430, 'Economy', 10700),
('0005433397891', 19241, 'Economy', 11000),
('0005434351654', 4472, 'Economy', 15400),
('0005435893607', 29626, 'Economy', 14000),
('0005433269625', 1045, 'Economy', 10200),
('0005435092040', 1045, 'Economy', 10200),
('0005433342194', 1045, 'Economy', 10200),
('0005433342732', 17062, 'Economy', 10200),
('0005432391955', 18270, 'Economy', 33700),
('0005434067273', 30649, 'Economy', 13400),
('0005435462311', 13491, 'Economy', 12900),
('0005435735101', 13491, 'Economy', 11800),
('0005434602892', 19107, 'Economy', 3300),
('0005434152759', 25346, 'Economy', 27900),
('0005435785235', 4298, 'Economy', 12700),
('0005432459659', 4727, 'Economy', 13600),
('0005432459665', 4727, 'Economy', 13600),
('0005432567016', 30543, 'Economy', 13600),
('0005433342818', 11103, 'Economy', 7900),
('0005433342194', 17122, 'Economy', 7900),
('0005432919823', 20454, 'Economy', 8900),
('0005434928289', 11029, 'Economy', 3200),
('0005435626125', 14657, 'Economy', 3200),
('0005435626123', 14657, 'Economy', 3200),
('0005435715314', 27051, 'Economy', 29000),
('0005435540920', 22223, 'Economy', 6700),
('0005435540930', 22223, 'Economy', 6700),
('0005434907129', 2300, 'Economy', 7400),
('0005433251397', 25601, 'Economy', 6700),
('0005434906727', 25601, 'Economy', 6700),
('0005434142567', 12024, 'Economy', 6600),
('0005434137898', 7331, 'Economy', 7700),
('0005434503543', 16717, 'Economy', 6900),
('0005435078171', 24352, 'Economy', 7000),
('0005435078178', 24352, 'Economy', 7000),
('0005432383072', 30472, 'Economy', 3300),
('0005433868314', 4778, 'Economy', 17600),
('0005433868332', 4778, 'Economy', 17600),
('0005433867797', 32605, 'Economy', 17600),
('0005433867865', 32605, 'Economy', 17600),
('0005433867797', 14521, 'Economy', 16800),
('0005433867865', 14521, 'Economy', 16800),
('0005434407592', 7078, 'Economy', 16400),
('0005433251397', 14994, 'Economy', 6300),
('0005434906727', 14994, 'Economy', 6300),
('0005434907066', 25840, 'Economy', 6300),
('0005435999048', 15789, 'Economy', 8100),
('0005432526330', 30628, 'Economy', 14000),
('0005434137898', 28744, 'Economy', 3200),
('0005435259688', 6827, 'Economy', 9900),
('0005435103915', 6511, 'Economy', 16100),
('0005434503543', 22656, 'Economy', 17800),
('0005435999048', 19571, 'Economy', 45700),
('0005432628712', 28101, 'Economy', 13000),
('0005434435020', 17281, 'Economy', 13900),
('0005434964181', 1314, 'Economy', 67800),
('0005435937378', 13776, 'Economy', 3100),
('0005435785235', 27402, 'Economy', 3400),
('0005434319366', 5701, 'Economy', 14400),
('0005434484277', 16624, 'Economy', 27400),
('0005433722135', 7581, 'Economy', 3700),
('0005432720864', 7578, 'Economy', 3700),
('0005432720494', 30322, 'Business', 11100),
('0005432968810', 1372, 'Economy', 23500),
('0005434586279', 18503, 'Economy', 23500),
('0005434142567', 29791, 'Economy', 4000),
('0005435824257', 17982, 'Economy', 66600),
('0005435242522', 5665, 'Economy', 9300),
('0005435476675', 5665, 'Economy', 9300),
('0005432783382', 15367, 'Business', 27800),
('0005435476740', 15367, 'Economy', 9300),
('0005434925761', 6246, 'Economy', 4000),
('0005432783229', 12194, 'Economy', 13700),
('0005434878057', 14618, 'Economy', 16600),
('0005434251949', 24655, 'Economy', 22400),
('0005432222773', 2770, 'Economy', 11000),
('0005433614494', 9310, 'Economy', 44300),
('0005434163594', 25212, 'Economy', 44300),
('0005433568954', 324, 'Economy', 7200),
('0005433074279', 324, 'Economy', 7200),
('0005433074655', 11616, 'Economy', 7200),
('0005433434415', 2355, 'Economy', 61500),
('0005432226042', 2355, 'Economy', 61500),
('0005433753670', 26172, 'Economy', 61500),
('0005432985019', 26172, 'Economy', 61500),
('0005433753665', 26172, 'Economy', 61500),
('0005433151070', 1540, 'Business', 38900),
('0005433151193', 1540, 'Economy', 13000),
('0005432423749', 12895, 'Economy', 9200),
('0005433057385', 430, 'Economy', 8200),
('0005433057538', 430, 'Economy', 8200),
('0005433057652', 430, 'Economy', 8200),
('0005434735678', 12642, 'Business', 24500),
('0005433923136', 2169, 'Business', 34700),
('0005433035429', 2169, 'Economy', 11600),
('0005433036173', 24096, 'Economy', 11600),
('0005433921976', 24096, 'Economy', 11600),
('0005434302448', 305, 'Economy', 27900),
('0005434724143', 9872, 'Economy', 27900),
('0005434032018', 9872, 'Economy', 27900),
('0005434723808', 9872, 'Economy', 27900),
('0005433656639', 7736, 'Comfort', 23900),
('0005432527747', 7736, 'Economy', 14000),
('0005434067397', 7736, 'Economy', 14000),
('0005432527689', 7736, 'Economy', 14000),
('0005434067413', 7736, 'Economy', 14000),
('0005434067434', 7736, 'Economy', 14000),
('0005434344159', 5314, 'Economy', 14400),
('0005435424652', 10916, 'Economy', 15800),
('0005434244919', 10916, 'Economy', 15800),
('0005434573186', 10916, 'Economy', 14400),
('0005435424660', 10916, 'Economy', 14400),
('0005432727763', 30212, 'Business', 9900),
('0005435529232', 1749, 'Economy', 19100),
('0005433516760', 22003, 'Economy', 19100),
('0005432838959', 7401, 'Economy', 6200),
('0005432336012', 6399, 'Economy', 12200),
('0005435490224', 21000, 'Economy', 12200),
('0005434448304', 29126, 'Economy', 3100),
('0005432603768', 31711, 'Economy', 6600),
('0005432747479', 412, 'Economy', 14800),
('0005434823271', 5283, 'Economy', 28000),
('0005435735101', 5283, 'Economy', 28000),
('0005435373155', 9932, 'Economy', 28000),
('0005434821891', 9932, 'Economy', 28000),
('0005435125902', 31855, 'Economy', 8800),
('0005433397958', 13535, 'Economy', 12200),
('0005435068344', 13178, 'Economy', 3800),
('0005435068604', 13178, 'Economy', 3800),
('0005435068904', 15511, 'Economy', 3800),
('0005434229089', 5427, 'Economy', 9800),
('0005435039377', 13007, 'Business', 29500),
('0005434426507', 14868, 'Economy', 17600),
('0005433367418', 21752, 'Economy', 3300),
('0005433784886', 9333, 'Economy', 62100),
('0005433960120', 24282, 'Economy', 12100),
('0005434480278', 943, 'Economy', 23100),
('0005435142454', 21964, 'Economy', 15400),
('0005435508327', 20953, 'Economy', 19100),
('0005432880612', 2996, 'Economy', 3400),
('0005435718921', 3581, 'Economy', 9900),
('0005435068344', 15284, 'Economy', 9000),
('0005435068604', 15284, 'Economy', 9000),
('0005432919670', 159, 'Business', 20000),
('0005432020192', 8128, 'Business', 20000),
('0005432919823', 8128, 'Economy', 6700),
('0005432817060', 8129, 'Business', 20000),
('0005432611704', 3480, 'Economy', 11700),
('0005434878057', 3480, 'Economy', 11700),
('0005435957626', 15152, 'Economy', 4100),
('0005433420386', 15152, 'Economy', 4100),
('0005434244919', 5052, 'Economy', 6600),
('0005432105491', 5053, 'Business', 18000),
('0005433614522', 5053, 'Business', 18000),
('0005433784886', 5053, 'Economy', 6000),
('0005432336012', 8432, 'Economy', 6000),
('0005434229089', 8432, 'Economy', 6000),
('0005433202338', 12621, 'Economy', 14800),
('0005434639012', 12621, 'Economy', 14800),
('0005433202336', 12621, 'Economy', 14800),
('0005434639096', 12621, 'Economy', 14800),
('0005434639247', 23378, 'Economy', 14800),
('0005432290623', 23378, 'Economy', 14800),
('0005432383072', 31224, 'Economy', 6300),
('0005432424323', 13298, 'Economy', 4200),
('0005432423749', 30700, 'Economy', 4200),
('0005432817060', 28962, 'Economy', 11900),
('0005432611704', 15124, 'Economy', 11000),
('0005433568873', 11865, 'Economy', 35300),
('0005433656639', 29247, 'Business', 32000),
('0005433722135', 29247, 'Economy', 10700),
('0005433397958', 19245, 'Economy', 11000),
('0005433159284', 1089, 'Economy', 10200),
('0005435091957', 17044, 'Economy', 10200),
('0005433342818', 17044, 'Economy', 10200),
('0005434067342', 30681, 'Economy', 13400),
('0005435462374', 13464, 'Economy', 11800),
('0005433846578', 5595, 'Economy', 33300),
('0005432190622', 4262, 'Economy', 12700),
('0005432567519', 4742, 'Economy', 13600),
('0005432459730', 4742, 'Economy', 13600),
('0005432567158', 30563, 'Business', 40900),
('0005432566818', 30563, 'Economy', 13600),
('0005435715425', 7110, 'Economy', 29000),
('0005435548480', 20668, 'Economy', 24600),
('0005434906659', 25576, 'Business', 20200),
('0005434142601', 29811, 'Economy', 6600),
('0005434503759', 16679, 'Economy', 6900),
('0005433266657', 2213, 'Economy', 7000),
('0005434988602', 23585, 'Economy', 9800),
('0005432382685', 31341, 'Economy', 3300),
('0005434287236', 2420, 'Economy', 15700),
('0005435860448', 4770, 'Economy', 17600),
('0005434663270', 12447, 'Economy', 22600),
('0005433868314', 32642, 'Economy', 16800),
('0005433868332', 32642, 'Economy', 16800),
('0005435293139', 7034, 'Economy', 16400),
('0005434406858', 26934, 'Business', 49100),
('0005432603768', 21376, 'Economy', 15000),
('0005434906659', 14983, 'Economy', 6300),
('0005434907129', 25838, 'Economy', 6300),
('0005433810495', 14188, 'Business', 52300),
('0005433008530', 14188, 'Business', 52300),
('0005433008555', 14188, 'Economy', 19200),
('0005435718886', 15526, 'Business', 85200),
('0005435487540', 19705, 'Economy', 8100),
('0005435839261', 18038, 'Economy', 66400),
('0005434137269', 11916, 'Economy', 3200),
('0005433511886', 16166, 'Economy', 14600),
('0005433159284', 17205, 'Economy', 7100),
('0005435132823', 33120, 'Economy', 5400),
('0005434503759', 22679, 'Economy', 16100),
('0005434466429', 23234, 'Economy', 20900),
('0005432328244', 31123, 'Economy', 5400),
('0005435487683', 6213, 'Economy', 41500),
('0005432692836', 17492, 'Economy', 38300),
('0005432692869', 17492, 'Economy', 38300),
('0005434434991', 17292, 'Economy', 13900),
('0005432190622', 27408, 'Economy', 3100),
('0005434319291', 15668, 'Economy', 14400),
('0005432692869', 30314, 'Business', 11100),
('0005432692836', 30314, 'Economy', 3700),
('0005434344159', 11434, 'Economy', 4000),
('0005434343774', 29799, 'Economy', 4000),
('0005435242597', 5664, 'Economy', 9300),
('0005432783229', 15387, 'Economy', 9300),
('0005432783469', 12215, 'Business', 41200),
('0005432783166', 12215, 'Economy', 13700),
('0005435242522', 15421, 'Economy', 13700),
('0005435660062', 24642, 'Economy', 20300),
('0005433614522', 9318, 'Economy', 48700),
('0005433633471', 25250, 'Economy', 44300),
('0005435986703', 26614, 'Economy', 64400),
('0005432424001', 12923, 'Business', 27500),
('0005432423946', 12923, 'Economy', 9200),
('0005432423941', 12923, 'Economy', 9200),
('0005434032018', 442, 'Economy', 8200),
('0005434023025', 12657, 'Economy', 8200),
('0005433035684', 2168, 'Economy', 11600),
('0005433922266', 24103, 'Economy', 11600),
('0005433922626', 24103, 'Economy', 11600),
('0005434735678', 273, 'Economy', 27900),
('0005435142454', 9821, 'Economy', 27900),
('0005435212804', 7773, 'Economy', 14000),
('0005435490224', 5317, 'Economy', 14400),
('0005433633471', 8216, 'Economy', 6300),
('0005433722135', 30158, 'Economy', 3300),
('0005432382685', 30158, 'Economy', 3300),
('0005432360037', 21022, 'Economy', 12200),
('0005434458663', 17712, 'Economy', 3100),
('0005433473173', 23881, 'Economy', 12700),
('0005435904382', 3846, 'Economy', 22600),
('0005432753260', 12035, 'Economy', 14800),
('0005434214094', 9519, 'Economy', 10900),
('0005433202338', 23258, 'Economy', 19000),
('0005433202336', 23258, 'Economy', 19000),
('0005434639012', 23258, 'Economy', 19000),
('0005434639096', 23258, 'Economy', 19000),
('0005435437776', 6739, 'Economy', 17000),
('0005435437737', 6739, 'Economy', 17000),
('0005435125749', 31875, 'Economy', 8800),
('0005435068582', 13132, 'Economy', 3800),
('0005433434415', 26556, 'Economy', 6200),
('0005433960334', 24251, 'Economy', 12100),
('0005432692869', 3051, 'Business', 10300),
('0005432692836', 3051, 'Economy', 3400),
('0005434979512', 27517, 'Economy', 3600),
('0005434302448', 10295, 'Economy', 19700),
('0005435068582', 15274, 'Economy', 9000),
('0005435125902', 14559, 'Economy', 11700),
('0005433960120', 25734, 'Economy', 7100),
('0005434639006', 12641, 'Economy', 14800),
('0005432328244', 21067, 'Economy', 6300),
('0005433642184', 27588, 'Economy', 29900),
('0005432423946', 30710, 'Economy', 4200),
('0005432423941', 30710, 'Economy', 4200),
('0005432424001', 30710, 'Economy', 4700),
('0005433568954', 11874, 'Business', 105900),
('0005433568431', 25274, 'Business', 105900),
('0005434654441', 12539, 'Business', 67200),
('0005433158108', 1068, 'Business', 30600),
('0005433341736', 1068, 'Economy', 10200),
('0005433341822', 1068, 'Economy', 10200),
('0005434067413', 30677, 'Economy', 13400),
('0005434067434', 30677, 'Economy', 13400),
('0005434067397', 30677, 'Economy', 13400),
('0005435765525', 13468, 'Economy', 11800),
('0005433008399', 1814, 'Economy', 16200),
('0005433008555', 22552, 'Economy', 16200),
('0005433810495', 22552, 'Economy', 16200),
('0005433008530', 22552, 'Economy', 16200),
('0005435937378', 27314, 'Economy', 12700),
('0005432459390', 30555, 'Economy', 13600),
('0005435508260', 11125, 'Economy', 7900),
('0005433341822', 17087, 'Economy', 7900),
('0005433341736', 17087, 'Economy', 7900),
('0005432919670', 9068, 'Economy', 8900),
('0005435125902', 10934, 'Economy', 3200),
('0005435517672', 11365, 'Economy', 6700),
('0005435540793', 11365, 'Economy', 6700),
('0005435529232', 22258, 'Economy', 6700),
('0005433251192', 2265, 'Economy', 6700),
('0005434906768', 25618, 'Economy', 6700),
('0005432620881', 28080, 'Economy', 12400),
('0005432968810', 18775, 'Economy', 4400),
('0005433650493', 27624, 'Economy', 29900),
('0005433868055', 32570, 'Economy', 17600),
('0005433868055', 14509, 'Economy', 16800),
('0005435860448', 32690, 'Economy', 16800),
('0005434906768', 14990, 'Economy', 6300),
('0005434925761', 20547, 'Economy', 7600),
('0005435103915', 23042, 'Economy', 5700),
('0005435103832', 32092, 'Economy', 5200),
('0005432527361', 30596, 'Economy', 14000),
('0005435652540', 24856, 'Economy', 3300),
('0005434979512', 23556, 'Economy', 9500),
('0005434137272', 11949, 'Economy', 3200),
('0005433158108', 17233, 'Economy', 7100),
('0005435103832', 22673, 'Economy', 16100),
('0005435652540', 21697, 'Economy', 16700),
('0005433985429', 25661, 'Economy', 7200),
('0005432660801', 17861, 'Economy', 6000),
('0005432655407', 17861, 'Economy', 6000),
('0005434565764', 20872, 'Business', 86000),
('0005435907447', 4819, 'Economy', 14700),
('0005435785096', 13769, 'Economy', 3100),
('0005434407131', 20273, 'Economy', 4000),
('0005433449808', 30308, 'Economy', 3700),
('0005432720776', 30307, 'Economy', 3700),
('0005433415566', 1277, 'Business', 199800),
('0005432783166', 15365, 'Business', 27800),
('0005432783469', 15365, 'Business', 27800),
('0005435242597', 15423, 'Economy', 13700),
('0005434877396', 10116, 'Economy', 16600),
('0005435660053', 24628, 'Economy', 20300),
('0005433568431', 11612, 'Business', 21500),
('0005433434455', 2319, 'Business', 184500),
('0005434023313', 12652, 'Economy', 8200),
('0005433233787', 250, 'Comfort', 47400),
('0005433181017', 250, 'Economy', 27900),
('0005433233548', 250, 'Economy', 27900),
('0005434723825', 9838, 'Economy', 27900),
('0005434724061', 9838, 'Economy', 27900),
('0005435424221', 5308, 'Economy', 14400),
('0005435612750', 10874, 'Economy', 14400),
('0005434343774', 10874, 'Economy', 14400),
('0005432459390', 3325, 'Business', 18800),
('0005435884845', 3324, 'Economy', 6300),
('0005433805063', 8235, 'Economy', 6300),
('0005432727824', 30207, 'Economy', 3300),
('0005435517672', 22022, 'Economy', 19100),
('0005435540793', 22022, 'Economy', 19100),
('0005434458663', 28943, 'Economy', 6200),
('0005432359792', 21012, 'Economy', 12200),
('0005434639006', 23263, 'Economy', 19000),
('0005435558065', 11553, 'Economy', 8800),
('0005433397746', 19371, 'Economy', 12200),
('0005434756070', 10681, 'Economy', 20400),
('0005434214094', 28688, 'Economy', 20400),
('0005433805063', 26246, 'Economy', 62100),
('0005433960094', 24237, 'Business', 36400),
('0005433960156', 24237, 'Business', 36400),
('0005433985429', 24237, 'Economy', 12100),
('0005434480159', 16563, 'Economy', 25400),
('0005432706572', 29968, 'Economy', 3400),
('0005433101633', 193, 'Business', 20000),
('0005433101734', 193, 'Economy', 6700),
('0005432753260', 194, 'Economy', 6700),
('0005435125749', 14570, 'Economy', 11700),
('0005434877396', 14570, 'Economy', 11700),
('0005432645815', 25103, 'Economy', 29200),
('0005433960334', 25765, 'Economy', 7100),
('0005432382820', 21074, 'Economy', 6300),
('0005434654468', 12529, 'Economy', 22400),
('0005433397746', 1418, 'Economy', 11000),
('0005435508260', 17030, 'Business', 30600),
('0005432390031', 18259, 'Economy', 33700),
('0005433008206', 1833, 'Economy', 16200),
('0005434620322', 32952, 'Economy', 15100),
('0005432459730', 30527, 'Economy', 13600),
('0005435125749', 10995, 'Business', 9500),
('0005432632681', 28174, 'Economy', 26400),
('0005434137269', 28545, 'Economy', 7700),
('0005434503806', 16710, 'Economy', 6900),
('0005433266648', 2205, 'Economy', 7000),
('0005433449808', 31328, 'Business', 9900),
('0005435860452', 4795, 'Economy', 17600),
('0005435911393', 3418, 'Economy', 22600),
('0005433251192', 25864, 'Economy', 6300),
('0005433008399', 22852, 'Economy', 17400),
('0005435487683', 19695, 'Economy', 8100),
('0005435839237', 18035, 'Economy', 66400),
('0005432526507', 30582, 'Economy', 14000),
('0005434066791', 30582, 'Economy', 14000),
('0005434137651', 11934, 'Economy', 3200),
('0005434137478', 11934, 'Economy', 3200),
('0005434950492', 16271, 'Economy', 7200),
('0005432865961', 2256, 'Economy', 32000),
('0005434503806', 22648, 'Economy', 17800),
('0005434466441', 23230, 'Economy', 23000),
('0005432638993', 25058, 'Economy', 29100),
('0005435487651', 6190, 'Economy', 41500),
('0005433261514', 1310, 'Economy', 67800),
('0005435785091', 13804, 'Economy', 3100),
('0005434407529', 20255, 'Economy', 4000),
('0005434925524', 20416, 'Economy', 4000),
('0005432783182', 12165, 'Economy', 13700),
('0005434877507', 10064, 'Economy', 16600),
('0005434878057', 10064, 'Economy', 16600),
('0005435660082', 24639, 'Economy', 20300),
('0005433074413', 335, 'Business', 21500),
('0005433753683', 26162, 'Economy', 61500),
('0005435981895', 26162, 'Economy', 61500),
('0005432655407', 26162, 'Economy', 61500),
('0005433922592', 24130, 'Economy', 11600),
('0005433233775', 275, 'Economy', 27900),
('0005434302411', 9853, 'Economy', 27900),
('0005435212874', 7772, 'Economy', 14000),
('0005435212826', 7772, 'Economy', 14000),
('0005435490202', 10903, 'Economy', 14400),
('0005432459730', 3319, 'Business', 18800),
('0005435884962', 3318, 'Economy', 6300),
('0005435884640', 3318, 'Economy', 6300),
('0005433516770', 21979, 'Business', 57200),
('0005435252566', 7404, 'Economy', 6200),
('0005432838959', 28934, 'Economy', 6800),
('0005435490202', 6360, 'Economy', 12200),
('0005432359918', 21019, 'Economy', 12200),
('0005434822612', 9922, 'Comfort', 47600),
('0005434822827', 9922, 'Economy', 28000),
('0005434823129', 9922, 'Economy', 28000),
('0005434756070', 28642, 'Economy', 10900),
('0005433181017', 10659, 'Economy', 3000),
('0005435126067', 31859, 'Economy', 8800),
('0005433397520', 19413, 'Economy', 13400),
('0005434756003', 10723, 'Economy', 20400),
('0005433434455', 26550, 'Economy', 6200),
('0005435981895', 26688, 'Economy', 6200),
('0005432583729', 31482, 'Economy', 10100),
('0005435135647', 33044, 'Economy', 5300),
('0005434302411', 19644, 'Economy', 19700),
('0005432660801', 26425, 'Economy', 5900),
('0005434878057', 14556, 'Economy', 11700),
('0005434877507', 14556, 'Economy', 11700),
('0005434247127', 8897, 'Economy', 10400),
('0005435933443', 4426, 'Economy', 12200),
('0005433960094', 25798, 'Economy', 7100),
('0005433960156', 25798, 'Economy', 7100),
('0005432382924', 21079, 'Economy', 6300),
('0005433397520', 1466, 'Economy', 11000),
('0005433456941', 19279, 'Economy', 11000),
('0005433158116', 1061, 'Economy', 10200),
('0005435092013', 17039, 'Economy', 10200),
('0005433989721', 12806, 'Economy', 13400),
('0005434066791', 12806, 'Economy', 13400),
('0005435765571', 13458, 'Economy', 11800),
('0005435785096', 27326, 'Economy', 12700),
('0005432459579', 30572, 'Economy', 13600),
('0005433788155', 20679, 'Economy', 24600),
('0005434137272', 28540, 'Business', 23100),
('0005434503952', 16714, 'Economy', 7600),
('0005434503949', 16714, 'Economy', 6900),
('0005435078246', 24337, 'Economy', 7000),
('0005435078191', 24337, 'Economy', 7000),
('0005432382820', 31323, 'Economy', 3300),
('0005433788155', 26475, 'Economy', 23800),
('0005434287160', 26821, 'Economy', 17200),
('0005434520179', 19075, 'Economy', 22300),
('0005434520192', 19075, 'Economy', 22300),
('0005435860452', 32687, 'Economy', 16800),
('0005434407131', 26907, 'Economy', 16400),
('0005433008206', 22870, 'Economy', 17400),
('0005434925524', 14948, 'Economy', 7600),
('0005434067042', 30632, 'Economy', 14000),
('0005433158116', 17236, 'Economy', 7100),
('0005435132817', 33072, 'Economy', 5400),
('0005434503952', 22634, 'Economy', 16100),
('0005434503949', 22634, 'Economy', 16100),
('0005433985639', 25684, 'Economy', 7200),
('0005432328270', 31106, 'Economy', 5400),
('0005435487673', 6180, 'Economy', 41500),
('0005435487670', 6180, 'Economy', 41500),
('0005432692878', 17464, 'Economy', 38300),
('0005433123780', 5710, 'Business', 43300),
('0005434319366', 15696, 'Business', 43300),
('0005432692878', 30290, 'Economy', 3700),
('0005433123780', 30289, 'Economy', 3700),
('0005432783182', 15382, 'Economy', 9300),
('0005434925586', 20405, 'Economy', 4000),
('0005432783318', 12201, 'Economy', 13700),
('0005434877563', 10077, 'Economy', 16600),
('0005433633524', 25259, 'Economy', 44300),
('0005432948279', 339, 'Economy', 7200),
('0005433074411', 339, 'Economy', 7200),
('0005435982040', 26208, 'Economy', 61500),
('0005433753901', 26208, 'Economy', 61500),
('0005433753845', 26208, 'Economy', 61500),
('0005433151254', 1498, 'Economy', 13000),
('0005434724895', 9877, 'Business', 83700),
('0005435424170', 5336, 'Economy', 14400),
('0005432459579', 3297, 'Economy', 6300),
('0005433633524', 8175, 'Economy', 6900),
('0005432382820', 30133, 'Economy', 3300),
('0005432360189', 20994, 'Economy', 12200),
('0005432359994', 20994, 'Economy', 12200),
('0005432360184', 20994, 'Economy', 12200),
('0005432604055', 31677, 'Economy', 6600),
('0005432747219', 12081, 'Economy', 14800),
('0005433524977', 32460, 'Economy', 25700),
('0005435373023', 5293, 'Comfort', 47600),
('0005435372663', 5293, 'Economy', 28000),
('0005434822873', 9888, 'Economy', 28000),
('0005434214066', 9564, 'Economy', 10900),
('0005434756003', 28613, 'Economy', 10900),
('0005435326676', 6069, 'Economy', 23200),
('0005434756120', 10711, 'Economy', 20400),
('0005434756085', 10711, 'Economy', 20400),
('0005434229283', 5426, 'Economy', 9800),
('0005435982040', 26679, 'Economy', 6200),
('0005433985639', 24235, 'Economy', 12100),
('0005435142468', 21942, 'Economy', 15400),
('0005432692878', 3053, 'Economy', 3400),
('0005433123780', 3052, 'Economy', 3400),
('0005435925206', 3532, 'Economy', 9000),
('0005433101809', 223, 'Business', 20000),
('0005433101825', 223, 'Economy', 6700),
('0005435902639', 3476, 'Economy', 11700),
('0005435126067', 14583, 'Comfort', 19900),
('0005434877563', 14583, 'Economy', 11700),
('0005435629400', 16079, 'Economy', 10400),
('0005434229283', 8497, 'Business', 18000),
('0005432328270', 21083, 'Economy', 6300),
('0005433715805', 29222, 'Economy', 10700),
('0005434182078', 8698, 'Economy', 12200),
('0005433342120', 1049, 'Business', 30600),
('0005433342183', 1049, 'Economy', 10200),
('0005434067042', 12810, 'Economy', 13400),
('0005434081690', 12810, 'Economy', 13400),
('0005432632681', 25102, 'Economy', 29400),
('0005433008353', 1845, 'Economy', 16200),
('0005435785091', 27295, 'Economy', 12700),
('0005434081690', 30516, 'Business', 40900),
('0005432459659', 30516, 'Economy', 13600),
('0005433342183', 17095, 'Business', 23600),
('0005433342120', 17095, 'Economy', 7900),
('0005435126067', 10957, 'Economy', 3200),
('0005433060394', 2751, 'Economy', 7700),
('0005435540930', 11378, 'Economy', 6700),
('0005434906753', 25588, 'Economy', 6700),
('0005435697132', 24704, 'Economy', 18100),
('0005434137478', 28535, 'Economy', 7700),
('0005434137651', 28535, 'Economy', 7700),
('0005433266594', 2200, 'Economy', 7000),
('0005432382924', 31310, 'Business', 9900),
('0005433109936', 2432, 'Economy', 15700),
('0005433868230', 32600, 'Economy', 19400),
('0005433868230', 14524, 'Economy', 18500),
('0005434407529', 26906, 'Business', 49100),
('0005432604055', 21357, 'Economy', 15000),
('0005434906753', 15008, 'Economy', 6300),
('0005434925586', 14908, 'Economy', 7600),
('0005435487651', 19698, 'Economy', 8100),
('0005432660801', 18054, 'Business', 199300),
('0005435103842', 32081, 'Economy', 5200),
('0005434067413', 30590, 'Economy', 14000),
('0005434137773', 11953, 'Economy', 3200),
('0005435697132', 16274, 'Economy', 7200),
('0005435103842', 22665, 'Economy', 16100),
('0005432655387', 17840, 'Economy', 6000),
('0005435487655', 6174, 'Business', 124600),
('0005434565842', 20883, 'Economy', 28700),
('0005432675066', 17491, 'Business', 115000),
('0005435706296', 27027, 'Business', 86800),
('0005434964181', 18234, 'Economy', 67800),
('0005434407377', 20253, 'Economy', 4000),
('0005435310977', 26992, 'Economy', 4000),
('0005433524977', 18523, 'Economy', 23500),
('0005432783318', 15388, 'Economy', 10200),
('0005434443553', 20387, 'Economy', 4400),
('0005434925531', 20387, 'Economy', 4000),
('0005434443628', 20387, 'Economy', 4000),
('0005434877743', 10075, 'Economy', 16600),
('0005434251949', 9227, 'Economy', 20300),
('0005433684412', 29195, 'Economy', 12100),
('0005433680358', 29195, 'Economy', 11000),
('0005434163594', 9289, 'Economy', 44300),
('0005433614522', 25246, 'Economy', 44300),
('0005433074546', 342, 'Economy', 7900),
('0005432948207', 342, 'Economy', 7200),
('0005434374458', 20101, 'Economy', 13000),
('0005433180963', 268, 'Economy', 27900),
('0005435142468', 9847, 'Comfort', 47400),
('0005434724893', 9847, 'Economy', 27900),
('0005435613109', 10906, 'Economy', 14400),
('0005432459659', 3293, 'Economy', 6300),
('0005435885042', 3292, 'Economy', 6300),
('0005433805094', 8328, 'Economy', 6300),
('0005432382924', 30238, 'Economy', 3300),
('0005435540930', 22006, 'Economy', 19100),
('0005434448304', 17713, 'Economy', 3100),
('0005435372668', 5244, 'Comfort', 47600),
('0005435372964', 5244, 'Economy', 28000),
('0005434756120', 28636, 'Business', 32800),
('0005434756085', 28636, 'Economy', 10900),
('0005435925206', 15503, 'Economy', 3800),
('0005434755966', 10683, 'Business', 61300),
('0005434214066', 28674, 'Economy', 20400),
('0005434229285', 5430, 'Economy', 9800),
('0005435902639', 14847, 'Economy', 17600),
('0005433805094', 26243, 'Business', 186200),
('0005433960303', 24268, 'Economy', 12100),
('0005435939866', 3563, 'Economy', 9000),
('0005433101689', 2, 'Business', 20000),
('0005432817169', 8098, 'Business', 20000),
('0005434877743', 14550, 'Business', 35000),
('0005435889856', 3597, 'Economy', 14800),
('0005434947970', 16346, 'Economy', 6800),
('0005433614522', 8521, 'Economy', 6000),
('0005434229285', 8522, 'Business', 18000),
('0005432817169', 28975, 'Economy', 11900),
('0005432948279', 11882, 'Economy', 35300),
('0005433568737', 25286, 'Economy', 35300),
('0005433715652', 29234, 'Economy', 10700),
('0005434443553', 17342, 'Economy', 15600),
('0005434443628', 17342, 'Economy', 15600),
('0005434067413', 12770, 'Economy', 13400),
('0005432459552', 30547, 'Economy', 15000),
('0005432459635', 30547, 'Economy', 13600),
('0005432567519', 30547, 'Economy', 13600),
('0005432459665', 30547, 'Economy', 13600),
('0005432459634', 30547, 'Economy', 13600),
('0005435508282', 11093, 'Economy', 7900),
('0005434928289', 14774, 'Economy', 3200),
('0005435540920', 11384, 'Business', 20200),
('0005433251206', 2259, 'Economy', 6700),
('0005434907129', 25632, 'Economy', 6700),
('0005433650494', 27633, 'Business', 89800),
('0005435310977', 7071, 'Economy', 16400),
('0005434299443', 26922, 'Economy', 16400),
('0005434907129', 14970, 'Economy', 6900),
('0005433008353', 22848, 'Economy', 17400),
('0005434925531', 14917, 'Economy', 7600),
('0005435487670', 19723, 'Economy', 8100),
('0005435487673', 19723, 'Economy', 8100),
('0005434067034', 30615, 'Economy', 14000),
('0005435652778', 24839, 'Economy', 3300),
('0005434137486', 11948, 'Economy', 3200),
('0005435652778', 21717, 'Economy', 16700),
('0005433985584', 25649, 'Economy', 7200),
('0005434509093', 21333, 'Economy', 15500),
('0005434407592', 20268, 'Economy', 4000),
('0005434586538', 18502, 'Economy', 25800),
('0005434925638', 20327, 'Economy', 4000),
('0005432783509', 12160, 'Economy', 13700),
('0005434877838', 10080, 'Business', 49700),
('0005434163575', 9313, 'Economy', 44300),
('0005433614261', 25245, 'Economy', 44300),
('0005433568737', 11577, 'Economy', 7200),
('0005432984948', 2373, 'Economy', 61500),
('0005435982079', 26178, 'Economy', 61500),
('0005432655387', 26178, 'Economy', 61500),
('0005432424174', 12936, 'Economy', 9200),
('0005432424205', 12936, 'Economy', 9200),
('0005433684412', 433, 'Economy', 8200),
('0005434023372', 12699, 'Economy', 8200),
('0005433922320', 24113, 'Economy', 11600),
('0005433233978', 298, 'Economy', 27900),
('0005434735678', 9831, 'Business', 83700),
('0005435424652', 5360, 'Economy', 14400),
('0005435613138', 10882, 'Comfort', 24400),
('0005435613330', 10882, 'Comfort', 24400),
('0005435612871', 10882, 'Economy', 14400),
('0005432459665', 3278, 'Economy', 6300),
('0005432459634', 3278, 'Economy', 6300),
('0005432459635', 3278, 'Economy', 6300),
('0005432459552', 3278, 'Economy', 6300),
('0005433805263', 8204, 'Economy', 6300),
('0005435540920', 22026, 'Economy', 21000),
('0005435990586', 15739, 'Economy', 48400),
('0005432360102', 20996, 'Economy', 12200),
('0005432604184', 31709, 'Economy', 6600),
('0005435257201', 6683, 'Economy', 12700),
('0005432747407', 12054, 'Economy', 14800),
('0005434822809', 9926, 'Economy', 28000),
('0005434755966', 28601, 'Economy', 10900),
('0005433180963', 10672, 'Economy', 3000),
('0005434426507', 20207, 'Economy', 17600),
('0005435982079', 26727, 'Economy', 6200),
('0005433805263', 26261, 'Economy', 62100),
('0005433960542', 24241, 'Economy', 12100),
('0005433985584', 24241, 'Economy', 12100),
('0005434480153', 16570, 'Economy', 23100),
('0005433683329', 29289, 'Economy', 17100),
('0005432919823', 17, 'Economy', 6700),
('0005432817349', 8140, 'Business', 20000),
('0005434877838', 14547, 'Economy', 11700),
('0005434426507', 14547, 'Economy', 11700),
('0005432611685', 14547, 'Economy', 11700),
('0005434467747', 23202, 'Economy', 21200),
('0005434467751', 23202, 'Economy', 21200),
('0005435163201', 29503, 'Economy', 12200),
('0005433404790', 2853, 'Economy', 4200),
('0005433960303', 25733, 'Economy', 7100),
('0005433614261', 8531, 'Economy', 6000),
('0005432953880', 2484, 'Economy', 29900),
('0005432953897', 2484, 'Economy', 29900),
('0005432424174', 30724, 'Economy', 4200),
('0005432424205', 30724, 'Economy', 4200),
('0005434448304', 28999, 'Economy', 10900),
('0005432817349', 28999, 'Economy', 10900),
('0005432611685', 31628, 'Economy', 11000),
('0005432948207', 11887, 'Business', 105900),
('0005433568688', 25284, 'Economy', 35300),
('0005435340180', 5407, 'Economy', 22400),
('0005434351654', 29664, 'Economy', 14000),
('0005435508282', 17048, 'Economy', 10200),
('0005434067034', 12779, 'Economy', 13400),
('0005435462311', 5526, 'Economy', 11800),
('0005432649380', 25093, 'Economy', 29400),
('0005434137773', 28532, 'Economy', 7700),
('0005433868314', 32613, 'Economy', 17600),
('0005433868314', 14493, 'Economy', 16800),
('0005434407377', 26908, 'Economy', 16400),
('0005432604184', 21380, 'Economy', 16500),
('0005433251206', 25877, 'Economy', 6300),
('0005434925638', 14953, 'Economy', 7600),
('0005435487655', 19694, 'Economy', 8100),
('0005434067273', 30618, 'Comfort', 23900),
('0005432527111', 30618, 'Economy', 14000),
('0005433985684', 25652, 'Economy', 7200),
('0005435785235', 13802, 'Economy', 3100),
('0005434407424', 20283, 'Economy', 4400),
('0005434319322', 15678, 'Economy', 14400),
('0005432720864', 30279, 'Business', 11100),
('0005432783509', 15348, 'Economy', 9300),
('0005433496854', 20310, 'Business', 11900),
('0005434877686', 10103, 'Economy', 16600),
('0005433614402', 25267, 'Economy', 44300),
('0005433614212', 25267, 'Economy', 44300),
('0005433633551', 25267, 'Economy', 44300),
('0005433074621', 351, 'Economy', 7200),
('0005433568688', 11607, 'Economy', 7200),
('0005434374402', 20109, 'Economy', 14300),
('0005432424070', 12934, 'Economy', 9200),
('0005434735678', 474, 'Economy', 8200),
('0005433057605', 474, 'Economy', 8200),
('0005434023348', 12673, 'Economy', 8200),
('0005434023252', 12673, 'Economy', 8200),
('0005433036173', 2147, 'Economy', 11600),
('0005433923051', 24137, 'Economy', 11600),
('0005435213055', 7770, 'Business', 42100),
('0005435613160', 10884, 'Economy', 14400),
('0005435612869', 10884, 'Economy', 14400),
('0005433633551', 8164, 'Economy', 6300),
('0005435252644', 7409, 'Economy', 6200),
('0005432747382', 12033, 'Economy', 14800),
('0005434823090', 9907, 'Comfort', 47600),
('0005434823271', 9907, 'Economy', 28000),
('0005434823076', 9907, 'Economy', 28000),
('0005434600703', 18564, 'Economy', 23200),
('0005434550899', 27729, 'Economy', 3000),
('0005435681887', 24602, 'Economy', 17000),
('0005434756132', 10732, 'Economy', 20400),
('0005435039290', 12975, 'Economy', 9800),
('0005435006902', 12975, 'Economy', 9800),
('0005434217945', 9501, 'Economy', 17900),
('0005433985684', 24261, 'Economy', 12100),
('0005434480278', 16551, 'Economy', 23100),
('0005435529232', 11205, 'Economy', 19100),
('0005432706699', 29927, 'Economy', 3400),
('0005433101988', 36, 'Economy', 6700),
('0005432799249', 14571, 'Economy', 11700),
('0005434877686', 14571, 'Economy', 11700),
('0005434995291', 23997, 'Economy', 31300),
('0005433960542', 25771, 'Economy', 7100),
('0005435006902', 4953, 'Business', 18000),
('0005434244848', 8550, 'Economy', 6000),
('0005433614402', 8551, 'Economy', 6000),
('0005433614212', 8551, 'Economy', 6000),
('0005432424070', 30705, 'Economy', 4200),
('0005433568777', 25306, 'Economy', 35300),
('0005435340202', 5396, 'Economy', 22400),
('0005434954593', 28310, 'Economy', 5800),
('0005434351617', 29686, 'Economy', 14000),
('0005433342732', 1086, 'Economy', 11200),
('0005433342597', 1086, 'Economy', 10200),
('0005435092025', 17023, 'Economy', 10200),
('0005434067273', 12795, 'Economy', 14800),
('0005433342732', 17099, 'Economy', 7900),
('0005433342597', 17099, 'Economy', 7900),
('0005432919823', 9071, 'Economy', 8900),
('0005433481137', 20492, 'Economy', 9800),
('0005433507093', 20492, 'Economy', 8900),
('0005433251397', 2314, 'Economy', 6700),
('0005434906888', 25586, 'Economy', 6700),
('0005434137486', 28537, 'Economy', 8500),
('0005434287236', 26833, 'Economy', 15700),
('0005432799249', 12104, 'Economy', 4400),
('0005434407592', 26909, 'Economy', 16400),
('0005434906888', 15000, 'Economy', 6300),
('0005435718921', 15519, 'Economy', 28400),
('0005434067397', 30633, 'Economy', 14000),
('0005434137832', 11971, 'Economy', 3200),
('0005432922514', 834, 'Economy', 16100),
('0005435529232', 20876, 'Economy', 28700),
('0005434407386', 20292, 'Economy', 4000),
('0005434407429', 20292, 'Economy', 4000),
('0005433614225', 25248, 'Economy', 48700),
('0005433614494', 25248, 'Economy', 44300),
('0005433074495', 355, 'Economy', 7200),
('0005433568777', 11596, 'Economy', 7200),
('0005433753854', 26158, 'Economy', 61500),
('0005432424323', 12866, 'Economy', 9200),
('0005434032018', 12663, 'Economy', 8200),
('0005433923012', 24123, 'Economy', 11600),
('0005433234035', 276, 'Business', 83700),
('0005434302448', 9878, 'Economy', 27900),
('0005434724359', 9878, 'Economy', 27900),
('0005434550899', 9878, 'Economy', 27900),
('0005434244848', 5355, 'Economy', 14400),
('0005435424660', 5355, 'Economy', 14400),
('0005433507093', 8282, 'Business', 18800),
('0005432336012', 21031, 'Economy', 12200),
('0005433473216', 23898, 'Economy', 14000),
('0005432747479', 12068, 'Economy', 14800),
('0005435372851', 5299, 'Economy', 28000),
('0005434823024', 9908, 'Economy', 28000),
('0005434822662', 9908, 'Economy', 28000),
('0005434756132', 28621, 'Economy', 10900),
('0005433397958', 19420, 'Economy', 12200),
('0005435068904', 13153, 'Economy', 3800),
('0005432583948', 31521, 'Economy', 10100),
('0005433960648', 24233, 'Economy', 12100),
('0005434302448', 19627, 'Economy', 19700),
('0005435068904', 15279, 'Economy', 9000),
('0005433101849', 52, 'Economy', 7300),
('0005432817386', 7993, 'Business', 20000),
('0005435889851', 3642, 'Economy', 16300),
('0005432336012', 5029, 'Business', 18000),
('0005433614494', 8566, 'Economy', 6000),
('0005433614225', 8566, 'Economy', 6000),
('0005432382856', 21110, 'Economy', 6300),
('0005433642290', 27586, 'Economy', 29900),
('0005432424323', 30697, 'Economy', 4200),
('0005432817386', 28992, 'Economy', 10900),
('0005433568822', 25307, 'Economy', 35300),
('0005433715710', 29210, 'Economy', 10700),
('0005433397958', 1445, 'Economy', 11000),
('0005433342818', 1062, 'Business', 30600),
('0005433269687', 1062, 'Economy', 10200),
('0005434067397', 12811, 'Economy', 13400),
('0005435765951', 13454, 'Economy', 11800),
('0005434602885', 18732, 'Economy', 3300),
('0005434602892', 18732, 'Economy', 3300),
('0005435785235', 27300, 'Economy', 12700),
('0005435508327', 11102, 'Economy', 7900),
('0005433342818', 17109, 'Economy', 7900),
('0005433251325', 2267, 'Economy', 6700),
('0005434907066', 25585, 'Economy', 6700),
('0005434142601', 11987, 'Economy', 6600),
('0005435314812', 6107, 'Economy', 22300),
('0005434407424', 26931, 'Economy', 16400),
('0005434907066', 15029, 'Economy', 6300),
('0005433251397', 25831, 'Economy', 6300),
('0005433460425', 19915, 'Economy', 48800),
('0005432527747', 30620, 'Economy', 14000),
('0005434067342', 30620, 'Economy', 14000),
('0005434067434', 30620, 'Economy', 14000),
('0005432428915', 30620, 'Economy', 14000),
('0005432533284', 30620, 'Economy', 14000),
('0005433367670', 1675, 'Economy', 16700),
('0005432328470', 31147, 'Economy', 5400),
('0005435907480', 4867, 'Economy', 14700),
('0005434586429', 18518, 'Economy', 23500),
('0005434142601', 29772, 'Economy', 4000),
('0005434878007', 10096, 'Economy', 16600),
('0005433568822', 11572, 'Economy', 7200),
('0005435982046', 26201, 'Economy', 61500),
('0005434032018', 301, 'Economy', 27900),
('0005434724911', 9860, 'Economy', 27900),
('0005434823160', 9882, 'Economy', 28000),
('0005433202336', 2013, 'Economy', 19000),
('0005435682021', 24567, 'Economy', 17000),
('0005433397891', 19395, 'Economy', 12200),
('0005434756236', 10722, 'Economy', 20400),
('0005435039558', 13001, 'Economy', 9800),
('0005435039443', 13001, 'Economy', 9800),
('0005435039357', 13001, 'Economy', 9800),
('0005435982046', 26713, 'Economy', 6200),
('0005433784746', 26267, 'Economy', 62100),
('0005435545704', 11201, 'Economy', 19100),
('0005432817370', 7925, 'Economy', 6700),
('0005435626123', 14552, 'Economy', 11700),
('0005432611704', 14552, 'Economy', 12800),
('0005434878007', 14552, 'Economy', 11700),
('0005434938066', 14552, 'Economy', 11700),
('0005433420386', 667, 'Economy', 4100),
('0005433960648', 25770, 'Economy', 7100),
('0005433784746', 8580, 'Economy', 6000),
('0005434639247', 12591, 'Economy', 14800),
('0005432328470', 21106, 'Economy', 6300),
('0005432817370', 28958, 'Economy', 10900),
('0005432611704', 31601, 'Economy', 11000),
('0005432430831', 30831, 'Economy', 39100),
('0005434654570', 12544, 'Economy', 22400),
('0005433397891', 1414, 'Economy', 11000),
('0005433460425', 17027, 'Economy', 10200),
('0005435508327', 17027, 'Economy', 10200),
('0005432390072', 18276, 'Business', 101000),
('0005434067342', 12794, 'Business', 40300),
('0005434067434', 12794, 'Economy', 13400),
('0005433846578', 13869, 'Economy', 33300),
('0005434993975', 27285, 'Economy', 12700),
('0005435626123', 10983, 'Economy', 3200),
('0005435715425', 27085, 'Economy', 29000),
('0005434137832', 28549, 'Economy', 7700),
('0005432382856', 31292, 'Economy', 3300),
('0005433868332', 32598, 'Economy', 17600),
('0005433868332', 14483, 'Economy', 16800),
('0005434407429', 26887, 'Economy', 16400),
('0005434407386', 26887, 'Economy', 16400),
('0005433251325', 25817, 'Business', 18900),
('0005435545704', 20888, 'Economy', 28700),
('0005433614380', 25244, 'Economy', 44300),
('0005432985019', 2356, 'Economy', 61500),
('0005433036095', 2139, 'Economy', 12700),
('0005433922851', 24121, 'Business', 34700),
('0005432382856', 30129, 'Economy', 3300),
('0005432335939', 21037, 'Economy', 12200),
('0005434602885', 19050, 'Economy', 22600),
('0005434602892', 19050, 'Economy', 22600),
('0005432890903', 377, 'Economy', 14800),
('0005434756236', 28645, 'Economy', 12000),
('0005433202338', 1990, 'Economy', 19000),
('0005434639247', 23261, 'Economy', 19000),
('0005432533284', 6738, 'Economy', 17000),
('0005433367670', 21724, 'Economy', 3300),
('0005432335939', 5162, 'Economy', 6000),
('0005434244919', 8605, 'Economy', 6000),
('0005433614380', 8606, 'Economy', 6000),
('0005433202336', 23352, 'Economy', 14800),
('0005432428915', 7425, 'Economy', 10700),
('0005433342595', 1097, 'Economy', 10200),
('0005433008530', 1842, 'Economy', 17900),
('0005433008555', 1842, 'Economy', 16200),
('0005435937378', 4289, 'Economy', 12700),
('0005433342595', 17129, 'Economy', 7900),
('0005434906950', 25629, 'Business', 20200),
('0005434906950', 15024, 'Economy', 6300),
('0005435472736', 5985, 'Economy', 66400),
('0005435937378', 27440, 'Economy', 3100),
('0005435476740', 5649, 'Economy', 9300),
('0005433074655', 364, 'Economy', 7200),
('0005434302437', 9837, 'Economy', 27900),
('0005434244919', 5351, 'Economy', 14400),
('0005434600698', 18603, 'Economy', 23200),
('0005433784886', 26265, 'Economy', 62100),
('0005434302437', 19633, 'Economy', 19700),
('0005433685507', 5229, 'Economy', 6000),
('0005433784886', 8625, 'Economy', 6000),
('0005433202338', 23380, 'Economy', 14800),
('0005432383072', 21082, 'Economy', 6300),
('0005433568954', 25298, 'Economy', 35300),
('0005433685507', 29236, 'Economy', 10700),
('0005435893607', 4450, 'Economy', 14000),
('0005433008530', 22866, 'Economy', 17400),
('0005433008555', 22866, 'Economy', 17400),
('0005434137898', 11926, 'Economy', 3200),
('0005433568954', 11565, 'Economy', 7900),
('0005435373155', 5267, 'Economy', 28000),
('0005434214338', 9521, 'Economy', 10900),
('0005435462374', 5494, 'Business', 35300),
('0005432383072', 31324, 'Economy', 3300),
('0005432527689', 30604, 'Economy', 14000),
('0005434344159', 29763, 'Economy', 4000),
('0005434925761', 20328, 'Economy', 4000),
('0005432383072', 30252, 'Economy', 3300),
('0005434214338', 28691, 'Economy', 22500),
('0005435626125', 14541, 'Economy', 11700),
('0005433568873', 25319, 'Economy', 35300),
('0005435092040', 17037, 'Economy', 10200),
('0005435626125', 11032, 'Economy', 3200),
('0005434137898', 28573, 'Economy', 7700),
('0005434925761', 14924, 'Economy', 7600),
('0005433568873', 11562, 'Economy', 7200),
('0005433923136', 24095, 'Economy', 11600),
('0005434344159', 10873, 'Economy', 14400),
('0005435490224', 10873, 'Economy', 14400),
('0005435490224', 6368, 'Economy', 12200),
('0005435548480', 11168, 'Economy', 24600),
('0005435548480', 20819, 'Economy', 26200),
('0005435718886', 27123, 'Economy', 28400),
('0005435103915', 32083, 'Economy', 5200),
('0005435103915', 22651, 'Economy', 16100),
('0005435718886', 15282, 'Economy', 9000),
('0005435718921', 27122, 'Economy', 28400),
('0005435718921', 15327, 'Economy', 9000),
('0005435212371', 30625, 'Economy', 14000),
('0005433367250', 24836, 'Economy', 3300),
('0005433367250', 21707, 'Economy', 16700),
('0005435296939', 19528, 'Business', 124600),
('0005432966499', 29150, 'Business', 33000),
('0005432984532', 26185, 'Economy', 61500),
('0005433150800', 20159, 'Economy', 13000),
('0005435176585', 20993, 'Business', 36600),
('0005435490171', 20993, 'Economy', 12200),
('0005435326508', 18571, 'Economy', 23200),
('0005433397182', 13537, 'Business', 36600),
('0005433397187', 13537, 'Economy', 12200),
('0005434213738', 10699, 'Economy', 20400),
('0005435038616', 5474, 'Economy', 9800),
('0005433762951', 9336, 'Economy', 68300),
('0005432269447', 923, 'Economy', 23100),
('0005432261097', 1, 'Economy', 6700),
('0005434448256', 9614, 'Economy', 11900),
('0005432947774', 25270, 'Economy', 35300),
('0005433715080', 7456, 'Business', 32000),
('0005433397187', 19231, 'Business', 33000),
('0005433397182', 19231, 'Economy', 11000),
('0005435091892', 1090, 'Economy', 10200),
('0005433529210', 5493, 'Economy', 11800),
('0005435282053', 13884, 'Economy', 33300),
('0005434620237', 7843, 'Economy', 15100),
('0005435784735', 4260, 'Economy', 12700),
('0005432566571', 4695, 'Economy', 15000),
('0005433341418', 11112, 'Economy', 7900),
('0005434906375', 2294, 'Business', 20200),
('0005433250948', 25591, 'Economy', 6700),
('0005434087429', 7350, 'Economy', 8500),
('0005433867760', 4809, 'Economy', 17600),
('0005433250948', 15025, 'Economy', 6300),
('0005433007856', 14158, 'Economy', 17400),
('0005435103808', 6565, 'Economy', 16100),
('0005432054257', 31120, 'Economy', 5400),
('0005435517624', 1599, 'Economy', 28700),
('0005435517628', 1599, 'Economy', 31500),
('0005435517608', 1599, 'Economy', 31500),
('0005435517617', 1599, 'Economy', 28700),
('0005434434932', 1101, 'Economy', 13900),
('0005432279237', 1315, 'Economy', 67800),
('0005435784735', 27409, 'Economy', 3100),
('0005434406718', 26977, 'Economy', 4000),
('0005434189083', 16643, 'Economy', 24900),
('0005432720460', 7660, 'Economy', 3700),
('0005433192825', 18549, 'Economy', 23500),
('0005435850765', 28861, 'Economy', 6300),
('0005434876684', 14650, 'Economy', 16600),
('0005432966531', 29157, 'Economy', 11000),
('0005433568079', 363, 'Economy', 7200),
('0005432947774', 11605, 'Economy', 7200),
('0005432300168', 2370, 'Economy', 61500),
('0005433460400', 1502, 'Economy', 13000),
('0005434022582', 487, 'Economy', 8200),
('0005433057228', 12658, 'Economy', 8200),
('0005433921725', 2153, 'Economy', 11600),
('0005432749750', 24129, 'Business', 34700),
('0005434550323', 288, 'Economy', 27900),
('0005432277593', 288, 'Economy', 27900),
('0005432525769', 7717, 'Economy', 14000),
('0005435490171', 5304, 'Economy', 14400),
('0005435423673', 10928, 'Comfort', 24400),
('0005432459054', 8205, 'Business', 18800),
('0005432459010', 8205, 'Economy', 6300),
('0005432727730', 4576, 'Economy', 3300),
('0005435528906', 1715, 'Economy', 19100),
('0005433516735', 1715, 'Economy', 19100),
('0005435176639', 20982, 'Economy', 12200),
('0005432052698', 20982, 'Economy', 12200),
('0005434448256', 29125, 'Economy', 3100),
('0005434821513', 5278, 'Economy', 28000),
('0005435372163', 9883, 'Economy', 30800),
('0005434213738', 28631, 'Economy', 10900),
('0005435681432', 6731, 'Economy', 18700),
('0005433784352', 9379, 'Economy', 62100),
('0005432665240', 9379, 'Economy', 62100),
('0005434479925', 948, 'Economy', 23100),
('0005433165694', 16566, 'Economy', 23100),
('0005435068256', 3553, 'Economy', 9000),
('0005432261135', 87, 'Economy', 6700),
('0005433101236', 7947, 'Economy', 6700),
('0005435125690', 3475, 'Economy', 11700),
('0005434876684', 3475, 'Economy', 11700),
('0005435797243', 2872, 'Economy', 4200),
('0005432104770', 5141, 'Economy', 6000),
('0005433613461', 5141, 'Economy', 6000),
('0005432104795', 5141, 'Economy', 6000),
('0005433784352', 5141, 'Economy', 6000),
('0005432665240', 5141, 'Economy', 6000),
('0005432054257', 21096, 'Economy', 6300),
('0005434654208', 5367, 'Economy', 22400),
('0005433269626', 17071, 'Economy', 10200),
('0005433341418', 17071, 'Economy', 10200),
('0005435765199', 5500, 'Economy', 11800),
('0005433007856', 22549, 'Economy', 16200),
('0005433341480', 11081, 'Economy', 7900),
('0005435125690', 14692, 'Economy', 3200),
('0005432400064', 7144, 'Economy', 29000),
('0005433250979', 25619, 'Economy', 7400),
('0005434136820', 7295, 'Business', 23100),
('0005434610168', 1904, 'Economy', 21700),
('0005434286929', 2406, 'Economy', 15700),
('0005433867760', 32643, 'Economy', 16800),
('0005434406718', 7054, 'Economy', 16400),
('0005432603712', 6465, 'Economy', 15000),
('0005433250979', 15002, 'Economy', 6300),
('0005434906375', 25859, 'Economy', 6300),
('0005435839007', 5984, 'Economy', 66400),
('0005435212515', 30585, 'Economy', 14000),
('0005434979330', 2019, 'Economy', 9500),
('0005434136820', 28755, 'Economy', 3200),
('0005435853583', 22043, 'Economy', 19300),
('0005432400064', 27181, 'Economy', 4900),
('0005432638934', 2243, 'Economy', 29100),
('0005432665240', 26337, 'Business', 18000),
('0005432328017', 3075, 'Business', 16100),
('0005435501978', 1548, 'Economy', 28700),
('0005434406812', 26961, 'Economy', 4000),
('0005434406775', 26961, 'Economy', 4000),
('0005434189089', 16641, 'Economy', 24900),
('0005433449629', 7705, 'Economy', 3700),
('0005433415422', 17975, 'Economy', 66600),
('0005434925311', 6349, 'Economy', 4000),
('0005433613461', 9276, 'Economy', 44300),
('0005435947028', 26564, 'Economy', 64400),
('0005433074282', 11570, 'Economy', 7200),
('0005432655362', 2324, 'Business', 184500),
('0005435981619', 2324, 'Economy', 61500),
('0005435981640', 2324, 'Economy', 61500),
('0005433921862', 2113, 'Economy', 11600),
('0005432206105', 24135, 'Economy', 11600),
('0005434723637', 245, 'Economy', 27900),
('0005432277601', 245, 'Economy', 27900),
('0005433233248', 9858, 'Economy', 27900),
('0005433233240', 9858, 'Economy', 27900),
('0005434066490', 7723, 'Comfort', 23900),
('0005433719088', 10910, 'Economy', 14400),
('0005433468193', 2083, 'Economy', 12100),
('0005432909205', 23838, 'Economy', 12100),
('0005434186155', 17694, 'Economy', 3100),
('0005432603712', 21469, 'Economy', 6600),
('0005433473123', 6678, 'Economy', 12700),
('0005432749750', 382, 'Economy', 14800),
('0005432394043', 5302, 'Economy', 28000),
('0005434821584', 5302, 'Economy', 28000),
('0005435372248', 9879, 'Business', 84000),
('0005435326533', 18572, 'Business', 69700),
('0005434550323', 10571, 'Economy', 3000),
('0005435125690', 11538, 'Economy', 8800),
('0005435068256', 15500, 'Business', 11300),
('0005432300168', 26526, 'Economy', 6200),
('0005433762975', 9359, 'Economy', 62100),
('0005435517608', 20939, 'Business', 57200),
('0005435517624', 20939, 'Economy', 19100),
('0005435517617', 20939, 'Economy', 21000),
('0005435517628', 20939, 'Economy', 19100),
('0005432261215', 54, 'Economy', 6700),
('0005432753249', 7988, 'Economy', 6700),
('0005433613564', 5035, 'Economy', 6000),
('0005434264736', 5033, 'Economy', 6000),
('0005433568079', 11866, 'Business', 105900),
('0005433715202', 7422, 'Economy', 10700),
('0005433715203', 7422, 'Economy', 10700),
('0005432006717', 29231, 'Economy', 10700),
('0005434095057', 8672, 'Economy', 12200),
('0005434095044', 8672, 'Economy', 12200),
('0005433341480', 17031, 'Business', 30600),
('0005435765226', 5507, 'Economy', 11800),
('0005434264736', 13451, 'Economy', 11800),
('0005432459054', 4705, 'Business', 40900),
('0005432459010', 4705, 'Economy', 13600),
('0005432919562', 20475, 'Economy', 8900),
('0005435528906', 22230, 'Economy', 6700),
('0005432620825', 2520, 'Economy', 12400),
('0005434136930', 7309, 'Economy', 7700),
('0005433449629', 30473, 'Economy', 3300),
('0005434406812', 7036, 'Economy', 16400),
('0005434406775', 7036, 'Economy', 18000),
('0005433007920', 14152, 'Economy', 17400),
('0005435839017', 5993, 'Economy', 66400),
('0005435839038', 5993, 'Economy', 66400),
('0005435103808', 23007, 'Economy', 5200),
('0005434136930', 28769, 'Economy', 3200),
('0005434406837', 26959, 'Economy', 4400),
('0005434406833', 26959, 'Economy', 4000),
('0005435850778', 28859, 'Economy', 6300),
('0005434443483', 6244, 'Economy', 4000),
('0005433496518', 6244, 'Economy', 4000),
('0005435659981', 9217, 'Economy', 20300),
('0005433613564', 9290, 'Business', 132900),
('0005435981658', 2342, 'Business', 184500),
('0005434374039', 1486, 'Economy', 13000),
('0005432423781', 536, 'Economy', 9200),
('0005432282761', 536, 'Economy', 9200),
('0005434022772', 465, 'Economy', 8200),
('0005433529210', 13824, 'Economy', 37200),
('0005433921938', 2142, 'Economy', 11600),
('0005434723734', 251, 'Economy', 27900),
('0005432277617', 251, 'Economy', 27900),
('0005432526155', 7763, 'Economy', 14000),
('0005432526149', 7763, 'Economy', 14000),
('0005435612011', 5352, 'Comfort', 24400),
('0005435423787', 10920, 'Economy', 14400),
('0005433633342', 3264, 'Business', 18800),
('0005433633354', 3264, 'Business', 18800),
('0005433804883', 3264, 'Economy', 6300),
('0005432181401', 3264, 'Economy', 6300),
('0005435884571', 8226, 'Economy', 6900),
('0005432459126', 8226, 'Economy', 6300),
('0005435528956', 1738, 'Economy', 19100),
('0005432924969', 21993, 'Economy', 19100),
('0005432838588', 7354, 'Economy', 6200),
('0005434458505', 7354, 'Economy', 6200),
('0005432838580', 7354, 'Economy', 6200),
('0005434275946', 15722, 'Economy', 48400),
('0005435176684', 21014, 'Economy', 12200),
('0005434458505', 29085, 'Economy', 3400),
('0005432747012', 387, 'Economy', 14800),
('0005432753249', 387, 'Economy', 14800),
('0005434600413', 6040, 'Economy', 23200),
('0005433531239', 6040, 'Economy', 23200),
('0005435437638', 24609, 'Economy', 17000),
('0005433397370', 13505, 'Economy', 12200),
('0005434213876', 10735, 'Business', 61300),
('0005434213855', 10735, 'Economy', 20400),
('0005435038870', 5435, 'Economy', 9800),
('0005434523731', 30883, 'Economy', 35600),
('0005435981619', 26540, 'Business', 18500),
('0005435981640', 26540, 'Economy', 6200),
('0005433762993', 9374, 'Business', 186200),
('0005433804883', 9374, 'Economy', 62100),
('0005435501978', 20921, 'Economy', 19100),
('0005434979330', 23689, 'Economy', 3600),
('0005432753253', 8122, 'Business', 20000),
('0005432019869', 8122, 'Economy', 6700),
('0005432919562', 8122, 'Economy', 6700),
('0005433101378', 8122, 'Economy', 6700),
('0005434325483', 3636, 'Economy', 14800),
('0005432645806', 6837, 'Economy', 32200),
('0005432328017', 31254, 'Economy', 6300),
('0005434186155', 28995, 'Economy', 10900),
('0005434654266', 5384, 'Economy', 22400),
('0005432078029', 7465, 'Economy', 11700),
('0005432078027', 7465, 'Economy', 10700),
('0005433719088', 7465, 'Economy', 10700),
('0005434181996', 11642, 'Economy', 12200),
('0005433397370', 19230, 'Economy', 11000),
('0005432433598', 12798, 'Economy', 13400),
('0005434066490', 30684, 'Economy', 13400),
('0005433810499', 1800, 'Economy', 16200),
('0005433007920', 22589, 'Economy', 16200),
('0005435784855', 4300, 'Business', 38000),
('0005433341773', 11115, 'Business', 23600),
('0005432394043', 10125, 'Economy', 5800),
('0005434906563', 2298, 'Business', 20200),
('0005434906540', 2298, 'Economy', 6700),
('0005434406833', 7031, 'Economy', 16400),
('0005434406837', 7031, 'Economy', 16400),
('0005434925311', 20516, 'Economy', 7600),
('0005433284861', 32056, 'Economy', 5200),
('0005435212611', 30594, 'Economy', 14000),
('0005433111477', 19828, 'Economy', 8700),
('0005435652464', 1669, 'Economy', 16700),
('0005432655362', 26317, 'Economy', 6000),
('0005433438787', 3091, 'Economy', 5400),
('0005432291898', 1552, 'Economy', 28700),
('0005435517668', 1552, 'Economy', 28700),
('0005435225477', 28131, 'Economy', 13000),
('0005434434975', 1143, 'Economy', 13900),
('0005434963936', 1322, 'Economy', 67800),
('0005434625834', 4871, 'Business', 44200),
('0005435784855', 27398, 'Economy', 3100),
('0005434319194', 5679, 'Economy', 14400),
('0005433192825', 1395, 'Business', 70400),
('0005434586278', 1395, 'Economy', 23500),
('0005434586283', 1395, 'Economy', 23500),
('0005433496549', 6260, 'Business', 11900),
('0005434876966', 14612, 'Economy', 16600),
('0005434877034', 14612, 'Economy', 16600),
('0005434876978', 14612, 'Economy', 16600),
('0005433633354', 9272, 'Economy', 44300),
('0005433633342', 9272, 'Economy', 44300),
('0005435986671', 4204, 'Economy', 64400),
('0005435947064', 26597, 'Economy', 64400),
('0005433753508', 2361, 'Economy', 61500),
('0005434374053', 1508, 'Economy', 13000),
('0005432423855', 544, 'Economy', 9200),
('0005432235541', 475, 'Economy', 8200),
('0005433922076', 2157, 'Economy', 11600),
('0005433922028', 2157, 'Economy', 11600),
('0005434550516', 255, 'Economy', 27900),
('0005433233358', 9834, 'Comfort', 47400),
('0005433180772', 9834, 'Economy', 27900),
('0005432133006', 5309, 'Economy', 14400),
('0005434343729', 5309, 'Economy', 14400),
('0005432363372', 10901, 'Economy', 14400),
('0005433719097', 10901, 'Economy', 14400),
('0005433804922', 3282, 'Economy', 6300),
('0005433804905', 3282, 'Economy', 6300),
('0005432382673', 4565, 'Economy', 3300),
('0005432838633', 7388, 'Economy', 6200),
('0005434458520', 7388, 'Economy', 6200),
('0005432359738', 6365, 'Economy', 12200),
('0005432363372', 6365, 'Economy', 12200),
('0005434458520', 29127, 'Economy', 3100),
('0005433293168', 29616, 'Economy', 17800),
('0005433473132', 6679, 'Economy', 12700),
('0005432753253', 392, 'Economy', 14800),
('0005433531239', 18985, 'Economy', 25700),
('0005434821840', 5274, 'Economy', 28000),
('0005434755913', 9560, 'Economy', 10900),
('0005434213855', 28609, 'Economy', 10900),
('0005434213876', 28609, 'Economy', 10900),
('0005433180772', 27689, 'Economy', 3000),
('0005434828661', 24595, 'Economy', 17000),
('0005433397182', 19418, 'Economy', 12200),
('0005435038891', 5462, 'Economy', 9800),
('0005432125353', 5462, 'Economy', 9800),
('0005434229079', 12949, 'Economy', 9800),
('0005435981658', 26545, 'Economy', 6200),
('0005432583691', 3178, 'Economy', 10100),
('0005433804905', 9356, 'Economy', 62100),
('0005433804922', 9356, 'Economy', 62100),
('0005433784471', 9356, 'Economy', 62100),
('0005435135603', 4914, 'Economy', 5300),
('0005434479984', 970, 'Economy', 23100),
('0005432217736', 2971, 'Economy', 3400),
('0005433101455', 8069, 'Economy', 6700),
('0005434876966', 3495, 'Comfort', 19900),
('0005432613808', 3495, 'Comfort', 19900),
('0005434876978', 3495, 'Economy', 11700),
('0005434877034', 3495, 'Economy', 11700),
('0005433784471', 5074, 'Economy', 6600),
('0005432104914', 5074, 'Economy', 6000),
('0005432104934', 5074, 'Economy', 6000),
('0005434229079', 5076, 'Economy', 6000),
('0005432034575', 8515, 'Economy', 6000),
('0005432423781', 13281, 'Economy', 4200),
('0005432613808', 15119, 'Economy', 11000),
('0005432947934', 25312, 'Economy', 35300),
('0005432078032', 7461, 'Economy', 10700),
('0005433715314', 7461, 'Economy', 10700),
('0005433397182', 1429, 'Economy', 11000),
('0005434443483', 20558, 'Economy', 14100),
('0005433341773', 17067, 'Economy', 10200),
('0005435765396', 5531, 'Economy', 11800),
('0005433284861', 22607, 'Economy', 16200),
('0005432459126', 4703, 'Economy', 13600),
('0005433341845', 11117, 'Economy', 7900),
('0005435528956', 22269, 'Economy', 6700),
('0005433251060', 25612, 'Economy', 6700),
('0005434137072', 7308, 'Economy', 7700),
('0005432382673', 30504, 'Economy', 3300),
('0005433251060', 14997, 'Economy', 6300),
('0005434906540', 25824, 'Economy', 6300),
('0005434906563', 25824, 'Economy', 6300),
('0005433810499', 22828, 'Economy', 17400),
('0005435487544', 15801, 'Economy', 8100),
('0005433367432', 24861, 'Economy', 3300),
('0005434137072', 28743, 'Economy', 3200),
('0005435652497', 1695, 'Economy', 16700),
('0005433367432', 21673, 'Economy', 16700),
('0005435487544', 19567, 'Economy', 41500),
('0005434565747', 1558, 'Economy', 28700),
('0005433186016', 20847, 'Economy', 28700),
('0005435928084', 24414, 'Economy', 7500),
('0005433123684', 15672, 'Economy', 14400),
('0005433123684', 7646, 'Economy', 3700),
('0005432692689', 7647, 'Business', 11100),
('0005432720460', 30409, 'Economy', 3700),
('0005434586290', 1353, 'Economy', 23500),
('0005432270970', 1353, 'Economy', 23500),
('0005434343729', 11452, 'Economy', 4000),
('0005433496600', 6281, 'Business', 11900),
('0005433679990', 2797, 'Economy', 11000),
('0005432947934', 11594, 'Economy', 7200),
('0005433753558', 2335, 'Economy', 61500),
('0005433753524', 2335, 'Economy', 61500),
('0005435981783', 2335, 'Economy', 61500),
('0005435981780', 2335, 'Economy', 61500),
('0005433753512', 2335, 'Economy', 61500),
('0005433434333', 26203, 'Economy', 61500),
('0005432423860', 588, 'Economy', 9200),
('0005434022847', 443, 'Economy', 8200),
('0005434022899', 443, 'Economy', 8200),
('0005433057228', 443, 'Economy', 8200),
('0005432156310', 12674, 'Economy', 8200),
('0005433921725', 24087, 'Economy', 11600),
('0005434723938', 278, 'Economy', 27900),
('0005433180778', 9873, 'Comfort', 47400),
('0005432526363', 7727, 'Business', 42100),
('0005432428886', 7727, 'Economy', 14000),
('0005434066670', 7727, 'Economy', 14000),
('0005432526440', 7727, 'Economy', 14000),
('0005435612282', 5345, 'Economy', 14400),
('0005435612296', 5345, 'Economy', 14400),
('0005434573174', 5345, 'Economy', 14400),
('0005435423941', 10892, 'Comfort', 24400),
('0005435423975', 10892, 'Economy', 14400),
('0005432382699', 4661, 'Economy', 3300),
('0005433293168', 12079, 'Business', 44500),
('0005434828661', 5260, 'Economy', 28000),
('0005435372426', 9935, 'Economy', 28000),
('0005434638988', 1970, 'Economy', 19000),
('0005434550516', 10609, 'Economy', 3000),
('0005433180778', 27732, 'Economy', 3000),
('0005435681432', 24566, 'Economy', 17000),
('0005433397476', 13541, 'Business', 36600),
('0005435925122', 13145, 'Economy', 3800),
('0005434755913', 28678, 'Economy', 22500),
('0005433434333', 26736, 'Economy', 6200),
('0005435652464', 21729, 'Economy', 3600),
('0005433763029', 9332, 'Economy', 62100),
('0005434170872', 26256, 'Economy', 62100),
('0005435929611', 33002, 'Economy', 5900),
('0005434480029', 940, 'Economy', 23100),
('0005432291898', 20932, 'Economy', 19100),
('0005435517668', 20932, 'Economy', 19100),
('0005432692689', 29960, 'Economy', 3400),
('0005435068435', 3524, 'Economy', 9900),
('0005435068428', 3524, 'Economy', 9000),
('0005435925122', 15293, 'Economy', 9000),
('0005432817103', 210, 'Economy', 6700),
('0005433101462', 7942, 'Economy', 6700),
('0005432019940', 7942, 'Economy', 6700),
('0005432901397', 7938, 'Economy', 6700),
('0005435625959', 3518, 'Economy', 11700),
('0005435889823', 15623, 'Economy', 14800),
('0005433960146', 6909, 'Economy', 7100),
('0005433202184', 12606, 'Economy', 14800),
('0005433202182', 12606, 'Economy', 14800),
('0005432382673', 31274, 'Economy', 6300),
('0005432423855', 13283, 'Economy', 4200),
('0005432817103', 9576, 'Economy', 10900),
('0005432901397', 28973, 'Economy', 10900),
('0005432114163', 5422, 'Economy', 22400),
('0005433719097', 7451, 'Economy', 10700),
('0005432428886', 29256, 'Economy', 10700),
('0005433397476', 19247, 'Economy', 11000),
('0005433341845', 17034, 'Economy', 10200),
('0005435765441', 5496, 'Economy', 11800),
('0005435765470', 5496, 'Economy', 11800),
('0005433846005', 5583, 'Business', 99800),
('0005435784936', 4303, 'Economy', 12700),
('0005432566881', 4737, 'Economy', 13600),
('0005432566900', 4737, 'Economy', 13600),
('0005435625959', 14711, 'Business', 9500),
('0005435715259', 7098, 'Economy', 29000),
('0005432382699', 30458, 'Economy', 3300),
('0005433650462', 7155, 'Economy', 29900),
('0005433867760', 32614, 'Economy', 17600),
('0005433867760', 14527, 'Economy', 16800),
('0005434979459', 2064, 'Economy', 9500),
('0005432607519', 3947, 'Economy', 19300),
('0005435652558', 1642, 'Business', 50000),
('0005433985439', 4134, 'Economy', 7900),
('0005432692689', 1166, 'Economy', 38300),
('0005433261451', 18249, 'Economy', 67800),
('0005435784735', 13763, 'Economy', 3100),
('0005435784936', 27429, 'Economy', 3100),
('0005434407063', 26985, 'Business', 12000),
('0005433449735', 7697, 'Economy', 3700),
('0005433524913', 1361, 'Business', 70400),
('0005432270971', 1361, 'Economy', 23500),
('0005435824325', 1295, 'Economy', 66600),
('0005435242558', 12155, 'Economy', 13700),
('0005435242565', 12155, 'Economy', 13700),
('0005434877165', 14639, 'Business', 49700),
('0005433680022', 2818, 'Economy', 11000),
('0005432184919', 4219, 'Business', 193100),
('0005432571280', 26616, 'Business', 193100),
('0005432947774', 333, 'Business', 21500),
('0005433568405', 333, 'Economy', 7200),
('0005435981791', 2331, 'Economy', 61500),
('0005433434366', 26183, 'Economy', 61500),
('0005433151014', 20161, 'Economy', 13000),
('0005432282785', 595, 'Economy', 9200),
('0005433922184', 2118, 'Economy', 11600),
('0005433035718', 24085, 'Economy', 11600),
('0005434550643', 266, 'Comfort', 47400),
('0005435142426', 266, 'Economy', 27900),
('0005433233480', 9845, 'Economy', 27900),
('0005434066763', 7726, 'Business', 42100),
('0005432526478', 7726, 'Comfort', 23900),
('0005435612434', 5337, 'Comfort', 24400),
('0005435612453', 5337, 'Economy', 14400),
('0005435424034', 10926, 'Business', 43100),
('0005433804970', 3320, 'Economy', 6300),
('0005433506960', 3320, 'Economy', 6300),
('0005432459313', 8170, 'Economy', 6300),
('0005432924985', 21970, 'Business', 57200),
('0005435490190', 20999, 'Business', 36600),
('0005434822142', 5297, 'Economy', 28000),
('0005435149870', 5297, 'Economy', 28000),
('0005434755992', 9556, 'Economy', 10900),
('0005433202184', 23264, 'Economy', 19000),
('0005433202182', 23264, 'Economy', 19000),
('0005435326508', 6085, 'Economy', 23200),
('0005435681664', 6711, 'Economy', 17000),
('0005433397493', 13546, 'Economy', 12200),
('0005435068428', 15506, 'Economy', 3800),
('0005435068435', 15506, 'Economy', 3800),
('0005435006755', 5436, 'Economy', 9800),
('0005434229126', 12989, 'Economy', 9800),
('0005435902498', 20186, 'Economy', 17600),
('0005435981780', 26500, 'Economy', 6200),
('0005435981783', 26500, 'Economy', 6200),
('0005433434366', 26737, 'Economy', 6200),
('0005435652497', 21774, 'Economy', 3300),
('0005433804970', 9364, 'Business', 186200),
('0005433960146', 25925, 'Economy', 12100),
('0005433165694', 930, 'Economy', 23100),
('0005434573174', 11192, 'Economy', 21000),
('0005432880647', 29944, 'Economy', 3800),
('0005433123684', 29944, 'Economy', 3400),
('0005432261409', 182, 'Business', 20000),
('0005432261374', 182, 'Economy', 6700),
('0005434877165', 3511, 'Economy', 11700),
('0005435902498', 14576, 'Economy', 11700),
('0005433420306', 15176, 'Economy', 4500),
('0005435229346', 25115, 'Economy', 29200),
('0005435229351', 25115, 'Economy', 29200),
('0005434229126', 5175, 'Economy', 6000),
('0005435006755', 8455, 'Business', 18000),
('0005434638988', 23362, 'Economy', 14800),
('0005432382699', 31253, 'Economy', 6300),
('0005432423860', 13320, 'Economy', 4200),
('0005434654358', 5388, 'Business', 67200),
('0005433715418', 7464, 'Economy', 10700),
('0005433715414', 7464, 'Economy', 10700),
('0005433397493', 19283, 'Economy', 11000),
('0005432389987', 1345, 'Economy', 33700),
('0005432433618', 12805, 'Economy', 13400),
('0005434066670', 30669, 'Economy', 13400),
('0005433007856', 1804, 'Economy', 17900),
('0005434620366', 7844, 'Economy', 15100),
('0005432566915', 4720, 'Economy', 13600),
('0005432566940', 4720, 'Economy', 13600),
('0005433342077', 11108, 'Economy', 7900),
('0005433506960', 9066, 'Economy', 8900),
('0005434906700', 2306, 'Economy', 6700),
('0005433251146', 25581, 'Economy', 6700),
('0005433449735', 30466, 'Economy', 3300),
('0005435263505', 27629, 'Economy', 29900),
('0005434407063', 7029, 'Economy', 18000),
('0005434299290', 7029, 'Economy', 16400),
('0005434299309', 7029, 'Economy', 16400),
('0005434299293', 7029, 'Economy', 16400),
('0005433251146', 14989, 'Economy', 6300),
('0005435839152', 6004, 'Economy', 66400),
('0005435472614', 18053, 'Business', 199300),
('0005435212850', 30602, 'Economy', 14000),
('0005433460400', 20243, 'Business', 201300),
('0005433438812', 3079, 'Economy', 5400),
('0005435098529', 17004, 'Business', 144300),
('0005434319246', 5684, 'Economy', 14400),
('0005432692774', 7586, 'Economy', 3700),
('0005432284530', 1249, 'Economy', 66600),
('0005435824370', 1249, 'Economy', 66600),
('0005435242565', 15389, 'Business', 27800),
('0005435242558', 15389, 'Business', 27800),
('0005433680081', 2785, 'Business', 33000),
('0005432966499', 2785, 'Economy', 11000),
('0005433753672', 2362, 'Economy', 61500),
('0005432423989', 560, 'Economy', 9200),
('0005434022990', 471, 'Economy', 8200),
('0005433529210', 32451, 'Business', 111600),
('0005433922359', 2112, 'Business', 34700),
('0005434028270', 24143, 'Business', 34700),
('0005434724274', 258, 'Economy', 27900),
('0005435212371', 7732, 'Economy', 14000),
('0005435612589', 5316, 'Business', 43100),
('0005435612578', 5316, 'Comfort', 24400),
('0005434573204', 5316, 'Economy', 14400),
('0005435490190', 5316, 'Economy', 14400),
('0005435423673', 5316, 'Economy', 14400),
('0005432838723', 7398, 'Economy', 6200),
('0005435252517', 28948, 'Economy', 6200),
('0005432335910', 6378, 'Economy', 12200),
('0005432359880', 6378, 'Economy', 12200),
('0005435176639', 6378, 'Economy', 12200),
('0005433524913', 18987, 'Economy', 25700),
('0005434822262', 5247, 'Comfort', 47600),
('0005434822331', 5247, 'Economy', 28000),
('0005432121189', 5247, 'Economy', 28000),
('0005434822281', 5247, 'Economy', 28000),
('0005434822244', 5247, 'Economy', 28000),
('0005434822295', 5247, 'Economy', 28000),
('0005434600546', 6055, 'Economy', 23200),
('0005434550643', 10560, 'Economy', 3000),
('0005434550516', 27779, 'Economy', 3000),
('0005435068256', 13163, 'Economy', 3800),
('0005434755992', 28685, 'Economy', 20400),
('0005435902526', 20223, 'Economy', 17600),
('0005435981791', 26542, 'Business', 18500),
('0005435652558', 21746, 'Economy', 3300),
('0005433784562', 9381, 'Economy', 62100),
('0005433985439', 25929, 'Economy', 12100),
('0005435149870', 10374, 'Economy', 15400),
('0005435142426', 10374, 'Economy', 15400),
('0005432692774', 30013, 'Economy', 3400),
('0005434979459', 23655, 'Economy', 3600),
('0005435068548', 3579, 'Economy', 9000),
('0005435068256', 15289, 'Economy', 9000),
('0005432919562', 153, 'Economy', 6700),
('0005432261420', 152, 'Economy', 6700),
('0005435125964', 3491, 'Economy', 11700),
('0005435902526', 14553, 'Economy', 11700),
('0005435933417', 29507, 'Economy', 13400),
('0005435797337', 2846, 'Economy', 4200),
('0005433960312', 6849, 'Economy', 7100),
('0005433960269', 6849, 'Economy', 7100),
('0005433784562', 5016, 'Economy', 6000),
('0005432335910', 8420, 'Economy', 6000),
('0005433568405', 11855, 'Economy', 35300),
('0005432947774', 11855, 'Economy', 35300),
('0005433808329', 30828, 'Economy', 39100),
('0005432114170', 5393, 'Economy', 22400),
('0005434654208', 12528, 'Economy', 22400),
('0005433715080', 29232, 'Economy', 10700),
('0005434095125', 8709, 'Economy', 12200),
('0005433269626', 1047, 'Economy', 10200),
('0005433342077', 17019, 'Business', 30600),
('0005434066763', 30691, 'Economy', 13400),
('0005435765597', 5545, 'Economy', 11800),
('0005435765550', 5545, 'Economy', 11800),
('0005435462040', 13461, 'Economy', 11800),
('0005434831100', 13461, 'Economy', 11800),
('0005435784735', 27280, 'Economy', 12700),
('0005432459313', 4717, 'Economy', 13600),
('0005432571280', 4717, 'Economy', 13600),
('0005433342132', 11096, 'Economy', 7900),
('0005432919665', 20440, 'Economy', 8900),
('0005435125964', 14691, 'Business', 9500),
('0005433868030', 4772, 'Economy', 17600),
('0005434906700', 25876, 'Economy', 6300),
('0005432607519', 22481, 'Economy', 14900),
('0005433007856', 22873, 'Business', 52300),
('0005433285000', 32098, 'Economy', 5200),
('0005433284989', 32098, 'Economy', 5200),
('0005435697096', 3702, 'Economy', 7200),
('0005435697084', 3702, 'Economy', 7200),
('0005435811022', 4420, 'Economy', 44400),
('0005435652660', 1646, 'Economy', 16700),
('0005433985525', 4168, 'Economy', 7200),
('0005432638934', 25068, 'Economy', 29100),
('0005432692774', 1212, 'Economy', 38300),
('0005434407165', 26987, 'Economy', 4000),
('0005433415517', 18005, 'Economy', 66600),
('0005432143957', 5612, 'Economy', 10200),
('0005435242612', 12184, 'Economy', 13700),
('0005435242621', 12184, 'Economy', 13700),
('0005434877385', 14645, 'Economy', 18200),
('0005434251879', 24647, 'Economy', 20300),
('0005432966531', 2808, 'Economy', 12100),
('0005433577683', 9311, 'Economy', 44300),
('0005433568526', 320, 'Business', 21500),
('0005433074282', 320, 'Business', 21500),
('0005433568509', 320, 'Economy', 7200),
('0005433074450', 11586, 'Economy', 7200),
('0005433764661', 2365, 'Business', 184500),
('0005432225999', 2365, 'Business', 184500),
('0005433764661', 20111, 'Business', 38900),
('0005434028270', 438, 'Economy', 8200),
('0005433057513', 12690, 'Economy', 8200),
('0005433922383', 2116, 'Economy', 11600),
('0005432206140', 24091, 'Economy', 11600),
('0005432277687', 279, 'Economy', 27900),
('0005435142455', 279, 'Economy', 27900),
('0005434724392', 279, 'Economy', 27900),
('0005434550516', 9870, 'Economy', 27900),
('0005433233622', 9870, 'Economy', 27900),
('0005432526716', 7775, 'Comfort', 23900),
('0005432526750', 7775, 'Comfort', 23900),
('0005434573227', 5359, 'Economy', 14400),
('0005434343884', 5359, 'Economy', 14400),
('0005435424196', 10930, 'Comfort', 24400),
('0005435490171', 10930, 'Economy', 14400),
('0005433633499', 3359, 'Business', 18800),
('0005434312302', 8221, 'Economy', 6900),
('0005435884774', 8221, 'Economy', 6300),
('0005433804922', 8219, 'Business', 18800),
('0005435540804', 1739, 'Economy', 21000),
('0005435529064', 1739, 'Economy', 19100),
('0005432838580', 28942, 'Economy', 6200),
('0005435176684', 6386, 'Economy', 12200),
('0005435490171', 6386, 'Economy', 12200),
('0005434149624', 21006, 'Economy', 12200),
('0005432363372', 21006, 'Economy', 12200),
('0005432603712', 31682, 'Economy', 6600),
('0005432749750', 12062, 'Economy', 14800),
('0005434822447', 5265, 'Business', 84000),
('0005432121210', 5265, 'Economy', 28000),
('0005434558202', 5265, 'Economy', 28000),
('0005434831100', 5265, 'Economy', 28000),
('0005435790280', 7010, 'Economy', 7400),
('0005434600570', 6071, 'Economy', 23200),
('0005434600413', 18612, 'Economy', 25600),
('0005435254450', 19335, 'Economy', 11700),
('0005435125964', 11531, 'Economy', 8800),
('0005435098529', 11531, 'Economy', 8800),
('0005433397603', 13562, 'Economy', 12200),
('0005433397187', 19380, 'Economy', 12200),
('0005435068548', 15474, 'Economy', 3800),
('0005435039133', 5464, 'Business', 29500),
('0005432857955', 31497, 'Economy', 10100),
('0005433784620', 9385, 'Business', 186200),
('0005433804922', 26242, 'Economy', 62100),
('0005433960269', 25926, 'Economy', 12100),
('0005433960312', 25926, 'Economy', 12100),
('0005434573204', 11179, 'Economy', 19100),
('0005432261464', 129, 'Economy', 6700),
('0005432817201', 129, 'Economy', 6700),
('0005433101625', 8055, 'Economy', 6700),
('0005432919665', 8055, 'Economy', 6700),
('0005434877385', 3499, 'Economy', 11700),
('0005435797243', 29347, 'Economy', 4200),
('0005433784620', 5004, 'Business', 18000),
('0005434149624', 5006, 'Economy', 6600),
('0005434264736', 8385, 'Economy', 6000),
('0005432423989', 13325, 'Economy', 4200),
('0005432817201', 9589, 'Economy', 10900),
('0005432948100', 25271, 'Economy', 35300),
('0005435340114', 12555, 'Economy', 22400),
('0005432006732', 29215, 'Economy', 10700),
('0005433397187', 1458, 'Economy', 11000),
('0005433397603', 19273, 'Economy', 11000),
('0005433342132', 17038, 'Economy', 10200),
('0005433529210', 13450, 'Economy', 11800),
('0005433810513', 1821, 'Economy', 16200),
('0005433284989', 22618, 'Economy', 16200),
('0005433285000', 22618, 'Economy', 16200),
('0005433846151', 5548, 'Economy', 36600),
('0005434620401', 7798, 'Economy', 15100),
('0005434081694', 4710, 'Economy', 13600),
('0005432566571', 30524, 'Economy', 13600),
('0005433342257', 11095, 'Economy', 7900),
('0005433342235', 11095, 'Economy', 7900),
('0005432919562', 9087, 'Economy', 8900),
('0005433788164', 11171, 'Economy', 24600),
('0005435517668', 11386, 'Economy', 6700),
('0005433250979', 2277, 'Economy', 6700),
('0005434906375', 25611, 'Economy', 6700),
('0005434087429', 28584, 'Business', 23100),
('0005433868030', 32664, 'Economy', 16800),
('0005434407165', 7064, 'Economy', 16400),
('0005434299343', 7064, 'Economy', 16400),
('0005432603712', 21349, 'Economy', 15000),
('0005434906375', 14977, 'Economy', 6300),
('0005434136930', 11945, 'Economy', 3200),
('0005435853583', 3963, 'Economy', 19300),
('0005434503827', 6550, 'Economy', 16100),
('0005433985586', 4175, 'Economy', 7200),
('0005432665240', 17816, 'Economy', 6000),
('0005435508266', 1549, 'Economy', 28700),
('0005435508271', 1549, 'Economy', 28700),
('0005432675007', 1199, 'Economy', 38300),
('0005435706238', 2447, 'Economy', 28900),
('0005435706231', 2447, 'Economy', 28900),
('0005433373458', 27039, 'Business', 86800),
('0005433373459', 27039, 'Economy', 28900),
('0005432153882', 26981, 'Economy', 4000),
('0005434189083', 9003, 'Economy', 24900),
('0005432720680', 7612, 'Economy', 3700),
('0005433724768', 1398, 'Economy', 23500),
('0005434343884', 11448, 'Economy', 4000),
('0005435242621', 15390, 'Economy', 9300),
('0005435242612', 15390, 'Economy', 9300),
('0005435850765', 4359, 'Economy', 7000),
('0005435850778', 4359, 'Economy', 6300),
('0005434925536', 6238, 'Economy', 4000),
('0005434876684', 10069, 'Economy', 18200),
('0005435913906', 10069, 'Economy', 16600),
('0005433680169', 2769, 'Economy', 11000),
('0005433633499', 9281, 'Economy', 44300),
('0005435947028', 4233, 'Economy', 64400),
('0005435947137', 26607, 'Economy', 64400),
('0005432948100', 11597, 'Economy', 7200),
('0005433150800', 1495, 'Economy', 13000),
('0005434374285', 1495, 'Economy', 13000),
('0005432267840', 1495, 'Economy', 13000),
('0005434023168', 461, 'Economy', 8200),
('0005434023153', 461, 'Economy', 8200),
('0005432749750', 2161, 'Business', 34700),
('0005433922528', 2161, 'Business', 34700),
('0005432231478', 2161, 'Economy', 11600),
('0005433921862', 24132, 'Business', 34700),
('0005435212515', 7744, 'Comfort', 23900),
('0005434067011', 7744, 'Economy', 14000),
('0005434066983', 7744, 'Economy', 14000),
('0005435612786', 5331, 'Economy', 14400),
('0005432363372', 5331, 'Economy', 14400),
('0005435424248', 10881, 'Economy', 14400),
('0005433633543', 3377, 'Economy', 6300),
('0005434143706', 3377, 'Economy', 6900),
('0005432042608', 8248, 'Economy', 6900),
('0005435517668', 21985, 'Economy', 19100),
('0005432838776', 7357, 'Business', 18500),
('0005432838772', 7357, 'Economy', 6200),
('0005434275946', 8831, 'Economy', 48400),
('0005432909205', 2099, 'Economy', 12100),
('0005435176585', 6403, 'Economy', 12200),
('0005434458505', 17703, 'Economy', 3400),
('0005435372248', 5249, 'Business', 84000),
('0005435372163', 5249, 'Economy', 28000),
('0005435372715', 9893, 'Economy', 28000),
('0005432400064', 9893, 'Economy', 28000),
('0005434213738', 9531, 'Economy', 12000),
('0005434639105', 2003, 'Economy', 19000),
('0005435326638', 18614, 'Economy', 23200),
('0005434558202', 10655, 'Business', 9100),
('0005434550323', 27765, 'Business', 9100),
('0005435125690', 31860, 'Economy', 8800),
('0005433397634', 13542, 'Economy', 12200),
('0005435038616', 12980, 'Economy', 9800),
('0005435652660', 21726, 'Economy', 3300),
('0005433784643', 9378, 'Economy', 62100),
('0005433762951', 26258, 'Economy', 62100),
('0005435135627', 4891, 'Economy', 5300),
('0005433985525', 25956, 'Economy', 12100),
('0005434479984', 16595, 'Economy', 23100),
('0005435142455', 10373, 'Economy', 17000),
('0005434573227', 11212, 'Economy', 19100),
('0005435501978', 11212, 'Economy', 19100),
('0005432261531', 209, 'Economy', 6700),
('0005432753274', 7960, 'Economy', 6700),
('0005432020048', 7960, 'Economy', 6700),
('0005435126061', 3485, 'Economy', 11700),
('0005434876684', 14585, 'Economy', 11700),
('0005435913906', 14585, 'Economy', 11700),
('0005434312302', 3599, 'Economy', 14800),
('0005433784643', 5130, 'Business', 18000),
('0005435286578', 8370, 'Economy', 6000),
('0005433642198', 2487, 'Economy', 29900),
('0005432953872', 27584, 'Economy', 29900),
('0005433568509', 11879, 'Economy', 35300),
('0005433568526', 11879, 'Economy', 35300),
('0005432948160', 25305, 'Economy', 35300),
('0005432948148', 25305, 'Economy', 35300),
('0005433715203', 29203, 'Economy', 10700),
('0005434143706', 8663, 'Economy', 12200),
('0005433397634', 19239, 'Business', 33000),
('0005433342235', 17053, 'Business', 30600),
('0005433342257', 17053, 'Economy', 10200),
('0005432390035', 1344, 'Economy', 33700),
('0005434081694', 30645, 'Economy', 13400),
('0005434264736', 5497, 'Economy', 11800),
('0005435765396', 13472, 'Business', 35300),
('0005435282290', 13854, 'Economy', 33300),
('0005433726085', 4746, 'Business', 40900),
('0005432459054', 30544, 'Economy', 13600),
('0005432459010', 30544, 'Economy', 13600),
('0005432919708', 20433, 'Economy', 8900),
('0005432919713', 20433, 'Economy', 8900),
('0005432400064', 18392, 'Economy', 5800),
('0005435126061', 14675, 'Business', 9500),
('0005435517628', 11408, 'Economy', 6700),
('0005435517608', 11408, 'Economy', 6700),
('0005435529064', 22264, 'Economy', 6700),
('0005435540804', 22264, 'Economy', 6700),
('0005432620825', 28083, 'Economy', 12400),
('0005435697096', 16502, 'Economy', 18100),
('0005435697084', 16502, 'Economy', 18100),
('0005433788164', 20833, 'Economy', 23800),
('0005434520189', 6101, 'Economy', 22300),
('0005435263553', 27625, 'Business', 89800),
('0005432153882', 7066, 'Business', 49100),
('0005433250979', 25870, 'Economy', 6300),
('0005433810513', 22845, 'Economy', 17400),
('0005435487668', 15815, 'Economy', 8100),
('0005433111477', 19947, 'Economy', 50100),
('0005434979562', 2059, 'Economy', 9500),
('0005435652751', 1672, 'Economy', 16700),
('0005435487668', 19561, 'Economy', 41500),
('0005435501978', 20900, 'Economy', 28700),
('0005435225477', 7176, 'Economy', 13000),
('0005432628738', 7176, 'Economy', 13000),
('0005432873241', 17456, 'Economy', 38300),
('0005432873240', 17456, 'Economy', 38300),
('0005433261495', 18245, 'Business', 203300),
('0005434963936', 18245, 'Economy', 67800),
('0005433261489', 18245, 'Economy', 67800),
('0005434406718', 20277, 'Economy', 4000),
('0005434406812', 20277, 'Economy', 4000),
('0005432153886', 26975, 'Economy', 4000),
('0005433123788', 15652, 'Economy', 14400),
('0005433123803', 15652, 'Economy', 14400),
('0005434319194', 15652, 'Economy', 14400),
('0005433123803', 7613, 'Economy', 3700),
('0005433123788', 7613, 'Economy', 3700),
('0005434586444', 1381, 'Economy', 23500),
('0005434586278', 18551, 'Economy', 23500),
('0005433496518', 20422, 'Economy', 4000),
('0005434877546', 14597, 'Economy', 16600),
('0005432222746', 2814, 'Economy', 11000),
('0005433680243', 2814, 'Economy', 11000),
('0005433633543', 9324, 'Economy', 44300),
('0005433613461', 25251, 'Economy', 44300),
('0005435947064', 4221, 'Economy', 64400),
('0005432948160', 11583, 'Economy', 7200),
('0005432948148', 11583, 'Economy', 7200),
('0005433753508', 26163, 'Economy', 61500),
('0005435981658', 26163, 'Economy', 61500),
('0005432051106', 26163, 'Economy', 61500),
('0005435981640', 26163, 'Economy', 61500),
('0005432282811', 519, 'Business', 27500),
('0005432424123', 519, 'Economy', 9200),
('0005432424146', 519, 'Economy', 9200),
('0005434023263', 435, 'Business', 24500),
('0005432235582', 435, 'Economy', 8200),
('0005432231488', 2125, 'Business', 34700),
('0005433922574', 2125, 'Economy', 11600),
('0005432044505', 2125, 'Economy', 11600),
('0005435142486', 272, 'Economy', 27900),
('0005434724562', 272, 'Economy', 27900),
('0005434550323', 9825, 'Business', 83700),
('0005435424320', 10885, 'Economy', 14400),
('0005434244767', 10885, 'Economy', 14400),
('0005434244759', 10885, 'Economy', 15800),
('0005435424293', 10885, 'Economy', 14400),
('0005432459054', 3398, 'Economy', 6300),
('0005432459010', 3398, 'Economy', 6300),
('0005435884571', 3399, 'Economy', 6300),
('0005432727730', 30098, 'Economy', 3300),
('0005435517628', 21980, 'Economy', 19100),
('0005435517608', 21980, 'Economy', 19100),
('0005433516735', 21980, 'Economy', 19100),
('0005432073364', 7405, 'Economy', 6200),
('0005432838588', 28946, 'Economy', 6200),
('0005434458505', 28946, 'Economy', 6200),
('0005432360013', 6375, 'Economy', 12200),
('0005434149642', 21029, 'Economy', 12200),
('0005432753274', 427, 'Economy', 14800),
('0005432753253', 12087, 'Economy', 14800),
('0005434558212', 5271, 'Economy', 28000),
('0005435372781', 9934, 'Comfort', 47600),
('0005434821513', 9934, 'Economy', 28000),
('0005435326533', 6062, 'Economy', 23200),
('0005435681813', 6735, 'Economy', 17000),
('0005435437779', 24564, 'Economy', 17000),
('0005435105956', 11502, 'Economy', 8800),
('0005435126061', 11502, 'Economy', 8800),
('0005435732251', 19392, 'Economy', 12200),
('0005434213738', 28680, 'Economy', 20400),
('0005432304368', 12988, 'Economy', 9800),
('0005435038891', 12988, 'Economy', 9800),
('0005435981658', 26719, 'Economy', 6200),
('0005432051106', 26719, 'Economy', 6200),
('0005435981640', 26719, 'Economy', 6200),
('0005433985586', 25930, 'Business', 36400),
('0005434479925', 16579, 'Economy', 25400),
('0005434480029', 16579, 'Economy', 23100),
('0005435508266', 20908, 'Economy', 19100),
('0005435508271', 20908, 'Economy', 19100),
('0005432706569', 2924, 'Economy', 3400),
('0005432706589', 2924, 'Economy', 3400),
('0005432706570', 2924, 'Economy', 3400),
('0005432044505', 8041, 'Business', 20000),
('0005432919708', 8041, 'Economy', 6700),
('0005432919713', 8041, 'Economy', 6700),
('0005434877546', 3508, 'Comfort', 19900),
('0005435125690', 14548, 'Economy', 11700),
('0005434325563', 3588, 'Economy', 14800),
('0005435957596', 650, 'Economy', 4100),
('0005432645883', 6831, 'Business', 87700),
('0005433960492', 6947, 'Economy', 7100),
('0005434244767', 5235, 'Business', 18000),
('0005434244759', 5235, 'Economy', 6000),
('0005434149642', 5139, 'Economy', 6000),
('0005433613461', 8356, 'Economy', 6000),
('0005434638988', 12588, 'Economy', 14800),
('0005434639105', 23395, 'Economy', 14800),
('0005433715604', 7420, 'Economy', 10700),
('0005435732251', 1462, 'Economy', 11000),
('0005435377563', 28347, 'Economy', 5800),
('0005434351596', 4477, 'Economy', 14000),
('0005433341418', 1057, 'Business', 30600),
('0005432161134', 12771, 'Economy', 13400),
('0005434067011', 30657, 'Economy', 13400),
('0005434066983', 30657, 'Economy', 13400),
('0005435462153', 13485, 'Economy', 11800),
('0005435282053', 5591, 'Economy', 33300),
('0005433846151', 13853, 'Economy', 33300),
('0005432567188', 4714, 'Business', 40900),
('0005432161134', 30561, 'Economy', 13600),
('0005433341418', 17081, 'Economy', 7900),
('0005435125690', 11050, 'Economy', 3200),
('0005435715259', 27096, 'Economy', 31900),
('0005435517617', 11417, 'Economy', 6700),
('0005433724768', 18759, 'Economy', 4400),
('0005434137616', 7348, 'Business', 23100),
('0005434136930', 28585, 'Business', 23100),
('0005434503827', 22891, 'Economy', 6900),
('0005435803243', 6655, 'Economy', 9800),
('0005433109964', 26855, 'Economy', 15700),
('0005434286929', 26855, 'Economy', 15700),
('0005432153886', 7080, 'Economy', 16400),
('0005432604050', 6438, 'Economy', 15000),
('0005434512082', 6438, 'Economy', 15000),
('0005434925536', 20523, 'Economy', 8400),
('0005435487696', 15817, 'Economy', 8100),
('0005435839017', 18090, 'Business', 199300),
('0005433285082', 32089, 'Business', 15700),
('0005432525769', 30619, 'Economy', 14000),
('0005435213101', 30619, 'Economy', 14000),
('0005435652464', 24825, 'Business', 9800),
('0005434137616', 28757, 'Economy', 3200),
('0005432394043', 18427, 'Economy', 4900),
('0005433367250', 1657, 'Economy', 16700),
('0005435652464', 21662, 'Economy', 16700),
('0005432328410', 3085, 'Business', 16100),
('0005435296939', 6230, 'Economy', 41500),
('0005435487696', 19535, 'Economy', 41500),
('0005435502193', 1593, 'Business', 86000),
('0005433261451', 1319, 'Business', 203300),
('0005434625834', 32928, 'Economy', 14700),
('0005434406833', 20306, 'Economy', 4400),
('0005434407378', 26991, 'Business', 12000),
('0005434407372', 26991, 'Economy', 4000),
('0005434189089', 9004, 'Economy', 24900),
('0005433449629', 30358, 'Economy', 3700),
('0005434586283', 18519, 'Economy', 23500),
('0005434343729', 29786, 'Economy', 4000),
('0005435824478', 1254, 'Economy', 73200),
('0005432848227', 4394, 'Economy', 6300),
('0005435850858', 28870, 'Economy', 6300),
('0005434925613', 6300, 'Economy', 4000),
('0005434925311', 20406, 'Economy', 4000),
('0005434877701', 14616, 'Economy', 18200),
('0005434877667', 14616, 'Economy', 16600),
('0005432755052', 9326, 'Economy', 44300),
('0005432226022', 2358, 'Economy', 67700),
('0005433434333', 2358, 'Economy', 61500),
('0005433753872', 2358, 'Economy', 61500),
('0005433753886', 2358, 'Economy', 61500),
('0005435981619', 26179, 'Business', 184500),
('0005434374372', 1493, 'Economy', 13000),
('0005434374053', 20125, 'Economy', 13000),
('0005434374039', 20125, 'Economy', 13000),
('0005433057640', 12688, 'Economy', 8200),
('0005434022847', 12688, 'Economy', 8200),
('0005434723637', 9836, 'Economy', 27900),
('0005433180954', 9836, 'Economy', 27900),
('0005432527132', 7720, 'Economy', 14000),
('0005435424399', 10933, 'Economy', 14400),
('0005432181583', 3394, 'Economy', 6300),
('0005433633601', 3394, 'Economy', 6300),
('0005433804905', 8187, 'Business', 18800),
('0005432382929', 4582, 'Economy', 3300),
('0005435517617', 21986, 'Economy', 19100),
('0005433468193', 23846, 'Economy', 12100),
('0005432335955', 6371, 'Economy', 12200),
('0005434448256', 17722, 'Economy', 3100),
('0005432604050', 21444, 'Economy', 6600),
('0005433293211', 29598, 'Economy', 17800),
('0005433473132', 23885, 'Economy', 12700),
('0005432747331', 425, 'Economy', 14800),
('0005433531239', 32478, 'Economy', 25700),
('0005434822838', 5242, 'Economy', 28000),
('0005434822851', 5242, 'Economy', 28000),
('0005435372843', 9931, 'Economy', 28000),
('0005434822331', 9931, 'Economy', 28000),
('0005435386536', 9931, 'Economy', 28000),
('0005434638988', 23266, 'Economy', 19000),
('0005434600646', 6092, 'Business', 69700),
('0005434600635', 6092, 'Economy', 23200),
('0005434558212', 10616, 'Economy', 3000),
('0005433180954', 27720, 'Business', 9100),
('0005433397493', 19370, 'Economy', 12200),
('0005434229079', 5469, 'Business', 29500),
('0005435039346', 5469, 'Economy', 9800),
('0005435981619', 26712, 'Economy', 6200),
('0005432583691', 31473, 'Economy', 10100),
('0005435652751', 21772, 'Economy', 3300),
('0005433784352', 26259, 'Economy', 62100),
('0005433804905', 26259, 'Economy', 62100),
('0005433960492', 25962, 'Economy', 12100),
('0005435142486', 10343, 'Economy', 15400),
('0005435386536', 21924, 'Economy', 15400),
('0005433123788', 29942, 'Economy', 3400),
('0005433123803', 29942, 'Economy', 3400),
('0005434979562', 23672, 'Economy', 3600),
('0005433101236', 181, 'Economy', 7300),
('0005432288965', 183, 'Economy', 6700),
('0005432261637', 183, 'Economy', 6700),
('0005432753253', 183, 'Economy', 6700),
('0005435902498', 3477, 'Business', 35000),
('0005434877667', 3477, 'Economy', 11700),
('0005434877701', 3477, 'Economy', 11700),
('0005435126134', 3477, 'Economy', 11700),
('0005434938027', 3477, 'Economy', 11700),
('0005434947966', 5850, 'Economy', 6800),
('0005433960523', 6892, 'Economy', 7100),
('0005433960570', 6892, 'Economy', 7100),
('0005433614213', 5152, 'Economy', 6000),
('0005433614233', 5152, 'Economy', 6000),
('0005433784352', 8365, 'Economy', 6000),
('0005434229079', 8367, 'Business', 18000),
('0005432335955', 8367, 'Economy', 6000),
('0005432424146', 13260, 'Economy', 4200),
('0005432424123', 13260, 'Economy', 4200),
('0005434186155', 9616, 'Economy', 10900),
('0005432288965', 9616, 'Economy', 10900),
('0005433397493', 1436, 'Economy', 11000),
('0005433269681', 17022, 'Economy', 10200),
('0005435765199', 13471, 'Economy', 11800),
('0005435765226', 13471, 'Economy', 11800),
('0005433285082', 22596, 'Economy', 16200),
('0005434620463', 7824, 'Economy', 15100),
('0005434620366', 32963, 'Economy', 16600),
('0005434620237', 32963, 'Economy', 15100),
('0005435785126', 4278, 'Business', 38000),
('0005432566881', 30570, 'Economy', 13600),
('0005435126134', 14702, 'Economy', 3200),
('0005435715365', 7091, 'Economy', 29000),
('0005434087484', 7297, 'Economy', 7700),
('0005432382929', 30495, 'Economy', 3300),
('0005433449629', 31282, 'Economy', 3300),
('0005435314804', 19081, 'Economy', 22300),
('0005433874325', 7793, 'Economy', 17400),
('0005433868030', 32568, 'Economy', 17600),
('0005433868030', 14489, 'Economy', 16800),
('0005434407372', 7050, 'Economy', 16400),
('0005434407378', 7050, 'Economy', 16400),
('0005434406718', 26905, 'Economy', 16400),
('0005434406812', 26905, 'Economy', 16400),
('0005434925311', 14911, 'Economy', 7600),
('0005435839289', 6021, 'Economy', 66400),
('0005432526440', 30586, 'Business', 42100),
('0005435213206', 30586, 'Economy', 14000),
('0005432159832', 30586, 'Economy', 14000),
('0005432428886', 30586, 'Economy', 14000),
('0005435801680', 2035, 'Economy', 10500),
('0005434136820', 11951, 'Economy', 3200),
('0005434606812', 3954, 'Economy', 19300),
('0005435132829', 7903, 'Economy', 5900),
('0005434503959', 6532, 'Business', 48400),
('0005434503941', 6532, 'Economy', 16100),
('0005432328017', 31128, 'Economy', 5400),
('0005435487544', 6210, 'Economy', 41500),
('0005432692689', 17500, 'Economy', 38300),
('0005435784855', 13775, 'Economy', 3100),
('0005435785126', 27441, 'Economy', 3100),
('0005434407165', 20269, 'Economy', 4000),
('0005434406775', 20269, 'Economy', 4000),
('0005434407422', 27004, 'Economy', 4000),
('0005433123684', 5695, 'Economy', 15900),
('0005432071558', 7666, 'Business', 11100),
('0005432692689', 30349, 'Economy', 3700),
('0005433449735', 30349, 'Economy', 3700),
('0005433123684', 30348, 'Economy', 3700),
('0005434586290', 18505, 'Economy', 23500),
('0005433415422', 1255, 'Economy', 66600),
('0005433496600', 20317, 'Economy', 4400),
('0005434877165', 10088, 'Economy', 16600),
('0005435659981', 24669, 'Economy', 20300),
('0005432222757', 2777, 'Economy', 11000),
('0005433680302', 2777, 'Economy', 11000),
('0005432966801', 29170, 'Economy', 11000),
('0005432966798', 29170, 'Economy', 11000),
('0005433679990', 29170, 'Economy', 11000),
('0005433614213', 9316, 'Economy', 44300),
('0005433614233', 9316, 'Economy', 44300),
('0005433633601', 9316, 'Economy', 44300),
('0005433568784', 312, 'Economy', 7200),
('0005432984532', 2326, 'Business', 184500),
('0005433753558', 26181, 'Business', 184500),
('0005432051113', 26181, 'Economy', 67700),
('0005433753512', 26181, 'Economy', 61500),
('0005435981783', 26181, 'Economy', 61500),
('0005433151241', 20141, 'Economy', 14300),
('0005434022772', 12693, 'Business', 24500),
('0005434022582', 12693, 'Economy', 8200),
('0005433922076', 24109, 'Business', 34700),
('0005433922028', 24109, 'Economy', 11600),
('0005433036046', 24109, 'Economy', 11600),
('0005433036021', 24109, 'Economy', 11600),
('0005433921938', 24109, 'Economy', 11600),
('0005433233622', 265, 'Comfort', 47400),
('0005433233248', 265, 'Economy', 27900),
('0005433180778', 265, 'Economy', 27900),
('0005432527285', 7737, 'Business', 42100),
('0005435423941', 5333, 'Comfort', 24400),
('0005434573281', 5333, 'Economy', 14400),
('0005435423787', 5333, 'Economy', 14400),
('0005435613055', 5333, 'Economy', 14400),
('0005435424436', 10924, 'Economy', 14400),
('0005434343729', 10924, 'Economy', 14400),
('0005433804970', 8206, 'Economy', 6300),
('0005433804883', 8206, 'Economy', 6300),
('0005432838633', 28932, 'Economy', 6200),
('0005432360099', 6398, 'Economy', 12200),
('0005432062206', 6398, 'Economy', 12200),
('0005434186155', 29117, 'Economy', 3100),
('0005432747338', 422, 'Economy', 14800),
('0005432747353', 422, 'Economy', 14800),
('0005433293211', 12082, 'Economy', 14800),
('0005434822874', 5252, 'Comfort', 47600),
('0005435372426', 5252, 'Economy', 28000),
('0005435372933', 9938, 'Economy', 28000),
('0005434756208', 9523, 'Business', 32800),
('0005432290619', 2007, 'Economy', 19000),
('0005433531239', 18604, 'Economy', 23200),
('0005435126134', 11523, 'Economy', 9700),
('0005433397784', 13540, 'Economy', 12200),
('0005435039397', 5482, 'Economy', 9800),
('0005435039428', 5482, 'Economy', 9800),
('0005435006904', 5482, 'Economy', 9800),
('0005435902498', 14899, 'Economy', 17600),
('0005433434333', 26496, 'Economy', 6200),
('0005432051113', 26725, 'Business', 18500),
('0005435981783', 26725, 'Economy', 6200),
('0005433367250', 21723, 'Economy', 3300),
('0005433804883', 26228, 'Economy', 62100),
('0005433762975', 26228, 'Economy', 62100),
('0005433804970', 26228, 'Economy', 62100),
('0005433960523', 25954, 'Economy', 12100),
('0005433960570', 25954, 'Economy', 12100),
('0005435502193', 20922, 'Economy', 19100),
('0005432692689', 3029, 'Economy', 3400),
('0005433123684', 3031, 'Economy', 3800),
('0005432880740', 29996, 'Economy', 3400),
('0005434979330', 27573, 'Economy', 3600),
('0005435925122', 3575, 'Economy', 9000),
('0005433101455', 25, 'Economy', 6700),
('0005432817310', 38, 'Economy', 6700),
('0005432261673', 38, 'Economy', 6700),
('0005432020118', 8031, 'Economy', 6700),
('0005433101888', 8031, 'Economy', 6700),
('0005434877165', 14584, 'Economy', 12800),
('0005433420306', 615, 'Economy', 4500),
('0005435957622', 615, 'Economy', 4100),
('0005433960626', 6933, 'Economy', 7100),
('0005433614304', 5064, 'Economy', 6000),
('0005433614346', 5064, 'Economy', 6000),
('0005433614325', 5064, 'Economy', 6000),
('0005435006904', 8382, 'Economy', 6000),
('0005432382673', 21068, 'Economy', 6300),
('0005432328017', 21068, 'Economy', 6300),
('0005432328410', 31229, 'Economy', 6300),
('0005432382929', 31229, 'Economy', 6300),
('0005432817310', 9574, 'Economy', 10900),
('0005434448256', 28964, 'Economy', 10900),
('0005433568079', 25269, 'Business', 105900),
('0005434654358', 12536, 'Economy', 22400),
('0005433719097', 29206, 'Economy', 10700),
('0005434095044', 11674, 'Economy', 12200),
('0005433397784', 19228, 'Economy', 11000),
('0005433342257', 1065, 'Economy', 10200),
('0005435091892', 17069, 'Economy', 10200),
('0005432159832', 12783, 'Economy', 14800),
('0005432433618', 30683, 'Economy', 13400),
('0005435765904', 5499, 'Economy', 11800),
('0005435765896', 5499, 'Economy', 11800),
('0005435765597', 13502, 'Economy', 11800),
('0005433284861', 1809, 'Business', 48700),
('0005433846381', 5575, 'Economy', 33300),
('0005434620474', 7809, 'Economy', 15100),
('0005435785169', 4267, 'Economy', 12700),
('0005432566900', 30549, 'Economy', 13600),
('0005432566940', 30549, 'Economy', 13600),
('0005433342257', 17140, 'Economy', 7900),
('0005432394043', 27069, 'Economy', 29000),
('0005434907021', 2262, 'Business', 20200),
('0005433251060', 2262, 'Economy', 6700),
('0005434907041', 2262, 'Economy', 6700),
('0005434906540', 25626, 'Economy', 6700),
('0005434906563', 25626, 'Economy', 6700),
('0005434610168', 23108, 'Economy', 21700),
('0005433449735', 31298, 'Economy', 3300),
('0005433650570', 7152, 'Economy', 29900),
('0005433650555', 7152, 'Economy', 29900),
('0005434407422', 7042, 'Business', 49100),
('0005434406833', 26903, 'Economy', 16400),
('0005434299293', 26903, 'Economy', 16400),
('0005432604139', 6477, 'Economy', 16500),
('0005434906540', 14996, 'Economy', 6300),
('0005434906563', 14996, 'Economy', 6300),
('0005434925613', 20530, 'Economy', 7600),
('0005435839308', 6015, 'Economy', 73100),
('0005435839307', 6015, 'Economy', 66400),
('0005433284861', 23049, 'Business', 15700),
('0005433285157', 32048, 'Economy', 5200),
('0005434066490', 30581, 'Economy', 14000),
('0005432526750', 30581, 'Economy', 14000),
('0005432526149', 30581, 'Economy', 14000),
('0005432526155', 30581, 'Economy', 14000),
('0005434979330', 23531, 'Economy', 9500),
('0005434137072', 11937, 'Economy', 3200),
('0005435697233', 3647, 'Economy', 7200),
('0005432665240', 26492, 'Economy', 30700),
('0005433985747', 4144, 'Business', 21500),
('0005433438787', 31146, 'Economy', 5400),
('0005435999190', 6211, 'Economy', 41500),
('0005433186016', 1555, 'Economy', 28700),
('0005434565747', 20845, 'Economy', 28700),
('0005434434975', 17297, 'Economy', 13900),
('0005434434932', 17297, 'Economy', 13900),
('0005434964145', 1308, 'Economy', 67800),
('0005435785169', 27455, 'Economy', 3100),
('0005434407496', 27016, 'Economy', 4000),
('0005434407526', 27016, 'Economy', 4000),
('0005434319330', 5698, 'Economy', 14400),
('0005434586518', 1408, 'Economy', 23500),
('0005434586501', 1408, 'Economy', 23500),
('0005435824370', 18014, 'Economy', 66600),
('0005432783608', 5651, 'Economy', 9300),
('0005432783570', 5651, 'Economy', 9300),
('0005434877034', 10119, 'Economy', 16600),
('0005434876978', 10119, 'Economy', 16600),
('0005433680370', 2793, 'Economy', 11000),
('0005432966823', 29136, 'Business', 33000),
('0005433680081', 29136, 'Economy', 11000),
('0005433614304', 9280, 'Economy', 44300),
('0005433614346', 9280, 'Economy', 44300),
('0005433614325', 9280, 'Economy', 44300),
('0005433633354', 25242, 'Economy', 48700),
('0005433568079', 11601, 'Business', 21500),
('0005433074585', 11601, 'Economy', 7200),
('0005433754001', 2329, 'Business', 184500),
('0005432300238', 2329, 'Economy', 61500),
('0005432424232', 582, 'Economy', 9200),
('0005432423781', 12847, 'Business', 27500),
('0005434023431', 447, 'Economy', 8200),
('0005434023409', 447, 'Economy', 8200),
('0005433035718', 2166, 'Economy', 11600),
('0005433180772', 259, 'Economy', 27900),
('0005433233480', 259, 'Economy', 27900),
('0005432277753', 259, 'Economy', 27900),
('0005432150165', 7771, 'Economy', 14000),
('0005432047535', 5312, 'Business', 43100),
('0005434573289', 5312, 'Business', 43100),
('0005435424034', 5312, 'Business', 43100),
('0005435613246', 5312, 'Economy', 14400),
('0005433719097', 5312, 'Economy', 14400),
('0005435490190', 10875, 'Economy', 14400),
('0005433633680', 3367, 'Economy', 6300),
('0005433633354', 8258, 'Economy', 6300),
('0005432383043', 4599, 'Business', 9900),
('0005432838776', 28949, 'Economy', 6200),
('0005432062207', 6357, 'Economy', 12200),
('0005435490190', 6357, 'Economy', 12200),
('0005432359738', 21027, 'Economy', 12200),
('0005434458520', 17711, 'Economy', 3100),
('0005432604139', 21434, 'Economy', 6600),
('0005434606812', 22390, 'Economy', 6600),
('0005432890935', 12089, 'Economy', 16300),
('0005433524913', 32501, 'Economy', 25700),
('0005434823020', 5301, 'Economy', 28000),
('0005433180778', 10654, 'Economy', 3000),
('0005435437638', 6719, 'Business', 51100),
('0005435681976', 6719, 'Economy', 18700),
('0005435098529', 31884, 'Economy', 8800),
('0005433397832', 13563, 'Economy', 12200),
('0005433397370', 19401, 'Economy', 12200),
('0005433397476', 19401, 'Economy', 12200),
('0005435925229', 13183, 'Business', 11300),
('0005435068428', 13183, 'Economy', 3800),
('0005435068435', 13183, 'Economy', 3800),
('0005435925122', 15482, 'Economy', 3800),
('0005434756208', 28682, 'Economy', 20400),
('0005435038870', 12968, 'Economy', 9800),
('0005434523731', 28011, 'Economy', 35600),
('0005433726085', 30865, 'Economy', 33600),
('0005434170872', 9386, 'Economy', 68300),
('0005433763151', 9386, 'Economy', 62100),
('0005433960626', 25943, 'Economy', 12100),
('0005434480223', 925, 'Economy', 23100),
('0005435142426', 21915, 'Economy', 15400),
('0005435528956', 11182, 'Economy', 19100),
('0005434573281', 11182, 'Economy', 19100),
('0005434573227', 20943, 'Economy', 19100),
('0005432706570', 30018, 'Economy', 3400),
('0005435068428', 15275, 'Business', 26900),
('0005435925229', 15275, 'Business', 26900),
('0005435068435', 15275, 'Economy', 9000),
('0005432261708', 126, 'Economy', 6700),
('0005432677556', 8115, 'Economy', 6700),
('0005434876978', 14591, 'Comfort', 19900),
('0005434877034', 14591, 'Economy', 11700),
('0005434325599', 3611, 'Economy', 14800),
('0005435889823', 3611, 'Economy', 14800),
('0005435957643', 651, 'Economy', 4100),
('0005432645806', 25111, 'Economy', 29200),
('0005435797337', 29340, 'Business', 12600),
('0005434244759', 8400, 'Economy', 6000),
('0005432047535', 8402, 'Economy', 6000),
('0005432034821', 8402, 'Economy', 6000),
('0005432034824', 8402, 'Economy', 6000),
('0005432290619', 23358, 'Economy', 14800),
('0005432423781', 30816, 'Economy', 4200),
('0005433568784', 11864, 'Economy', 35300),
('0005432948345', 25279, 'Economy', 35300),
('0005434654550', 5405, 'Economy', 22400),
('0005434654572', 5405, 'Economy', 22400),
('0005434654556', 5405, 'Economy', 22400),
('0005433715753', 7450, 'Business', 32000),
('0005432428886', 7450, 'Economy', 10700),
('0005433397476', 1469, 'Business', 33000),
('0005433397370', 1469, 'Economy', 11000),
('0005433397832', 19266, 'Economy', 11000),
('0005433462736', 1051, 'Economy', 10200),
('0005433341845', 1051, 'Economy', 10200),
('0005434445238', 1051, 'Economy', 10200),
('0005432390056', 1335, 'Economy', 33700),
('0005434066490', 12768, 'Economy', 13400),
('0005432433598', 30668, 'Economy', 14800),
('0005435462293', 13488, 'Economy', 11800),
('0005433285157', 22580, 'Economy', 17900),
('0005433846450', 5552, 'Economy', 33300),
('0005435784855', 27327, 'Economy', 12700),
('0005432459313', 30520, 'Economy', 13600),
('0005432566915', 30520, 'Economy', 13600),
('0005433342717', 11098, 'Economy', 7900),
('0005433341845', 17101, 'Economy', 7900),
('0005433506960', 20450, 'Economy', 8900),
('0005434928286', 10977, 'Economy', 3200),
('0005435517624', 11380, 'Economy', 6700),
('0005433250948', 2313, 'Economy', 6700),
('0005434184658', 29831, 'Economy', 6600),
('0005434137813', 7311, 'Economy', 7700),
('0005434137795', 7311, 'Economy', 7700),
('0005434136820', 28570, 'Economy', 7700),
('0005434503959', 22923, 'Economy', 7600),
('0005434503941', 22923, 'Economy', 6900),
('0005432383043', 30497, 'Economy', 3300),
('0005432382673', 31317, 'Economy', 3300),
('0005435299763', 29709, 'Economy', 15600),
('0005435263589', 27635, 'Economy', 29900),
('0005434407526', 7040, 'Economy', 16400),
('0005434407496', 7040, 'Economy', 16400),
('0005434406775', 26912, 'Economy', 16400),
('0005434407165', 26912, 'Economy', 16400),
('0005432604195', 6479, 'Economy', 16500),
('0005434907021', 25867, 'Economy', 6300),
('0005434907041', 25867, 'Economy', 6300),
('0005433251060', 25867, 'Economy', 6300),
('0005435487544', 19690, 'Economy', 8100),
('0005435839339', 6006, 'Economy', 66400),
('0005435839007', 18034, 'Economy', 66400),
('0005435103808', 32070, 'Economy', 5200),
('0005434066670', 30592, 'Economy', 14000),
('0005435213310', 30592, 'Economy', 14000),
('0005433367760', 24844, 'Economy', 3300),
('0005434137795', 28759, 'Economy', 3200),
('0005434137813', 28759, 'Economy', 3200),
('0005434445238', 17157, 'Economy', 7100),
('0005435103808', 22678, 'Economy', 16100),
('0005433367760', 21676, 'Economy', 16700),
('0005433985439', 25648, 'Business', 21500),
('0005434151698', 17873, 'Business', 18000),
('0005435508325', 1592, 'Business', 86000),
('0005435528956', 20842, 'Economy', 28700),
('0005432677556', 1220, 'Economy', 38300),
('0005432675090', 1220, 'Economy', 38300),
('0005435928084', 4049, 'Economy', 7500),
('0005435784936', 13786, 'Economy', 3100),
('0005434406837', 20287, 'Business', 12000),
('0005432153919', 26986, 'Economy', 4000),
('0005435219194', 31741, 'Economy', 15500),
('0005433525010', 1374, 'Economy', 23500),
('0005433524913', 18546, 'Economy', 23500),
('0005432284549', 1284, 'Economy', 66600),
('0005433415608', 17991, 'Economy', 66600),
('0005435242565', 5643, 'Economy', 9300),
('0005434443657', 6342, 'Economy', 4000),
('0005433496887', 6342, 'Economy', 4000),
('0005433496882', 6342, 'Economy', 4000),
('0005433496549', 20389, 'Business', 11900),
('0005434443483', 20389, 'Economy', 4000),
('0005432783570', 15418, 'Economy', 15100),
('0005432783608', 15418, 'Economy', 13700),
('0005433680411', 2807, 'Economy', 11000),
('0005432966859', 29149, 'Economy', 11000),
('0005433680022', 29149, 'Economy', 11000),
('0005433633680', 9295, 'Business', 132900),
('0005433577766', 9295, 'Economy', 48700),
('0005433633342', 25234, 'Economy', 44300),
('0005435986671', 26573, 'Business', 193100),
('0005433074608', 11580, 'Economy', 7200),
('0005432948345', 11580, 'Economy', 7200),
('0005435982187', 2349, 'Economy', 61500),
('0005433754063', 2349, 'Economy', 61500),
('0005435982144', 2349, 'Economy', 61500),
('0005432984997', 26200, 'Business', 184500),
('0005432984988', 26200, 'Economy', 61500),
('0005434374518', 1539, 'Economy', 13000),
('0005434374531', 1539, 'Economy', 13000),
('0005432424303', 526, 'Business', 27500),
('0005432424269', 526, 'Business', 27500),
('0005434023514', 476, 'Economy', 8200),
('0005433922359', 24086, 'Economy', 12700),
('0005434551075', 282, 'Economy', 27900),
('0005435142534', 282, 'Economy', 27900),
('0005433181035', 9862, 'Comfort', 47400),
('0005435142426', 9862, 'Economy', 27900),
('0005435212850', 7769, 'Economy', 14000),
('0005435213101', 7769, 'Economy', 14000),
('0005435613323', 5356, 'Comfort', 24400),
('0005434244759', 5356, 'Economy', 14400),
('0005435424196', 5356, 'Economy', 14400),
('0005434573311', 5356, 'Economy', 14400),
('0005435613295', 5356, 'Economy', 14400),
('0005434573227', 10929, 'Economy', 14400),
('0005435612282', 10929, 'Economy', 14400),
('0005432459313', 3358, 'Economy', 6300),
('0005433506960', 8335, 'Economy', 6300),
('0005434312314', 8335, 'Economy', 6300),
('0005433633342', 8255, 'Economy', 6300),
('0005432727898', 4517, 'Economy', 3300),
('0005432382673', 30094, 'Economy', 3300),
('0005433516855', 1741, 'Economy', 19100),
('0005432924969', 1741, 'Economy', 19100),
('0005435517624', 21991, 'Economy', 19100),
('0005434458520', 28919, 'Economy', 6200),
('0005434664953', 28919, 'Economy', 6200),
('0005433468300', 2098, 'Economy', 12100),
('0005432360228', 6417, 'Economy', 12200),
('0005432360214', 6417, 'Economy', 12200),
('0005432604195', 21457, 'Economy', 6600),
('0005432747440', 414, 'Economy', 14800),
('0005432753249', 12080, 'Economy', 14800),
('0005434822281', 9889, 'Economy', 28000),
('0005434821584', 9889, 'Economy', 28000),
('0005435386560', 9889, 'Economy', 28000),
('0005435299763', 9889, 'Economy', 28000),
('0005434821840', 9889, 'Economy', 28000),
('0005434822447', 9889, 'Economy', 28000),
('0005435100113', 10813, 'Economy', 9800),
('0005434639264', 1976, 'Economy', 20900),
('0005433202182', 1976, 'Economy', 19000),
('0005434600725', 6065, 'Economy', 23200),
('0005433180772', 10662, 'Economy', 3000),
('0005433181035', 27752, 'Economy', 3000),
('0005435254450', 6124, 'Economy', 11700),
('0005433459206', 6124, 'Economy', 11700),
('0005435437779', 6758, 'Economy', 17000),
('0005435681664', 24568, 'Economy', 17000),
('0005433397893', 13531, 'Economy', 12200),
('0005434214394', 10725, 'Economy', 20400),
('0005432125431', 5428, 'Economy', 9800),
('0005435039582', 5428, 'Economy', 10800),
('0005432300238', 26544, 'Economy', 6200),
('0005433784620', 26249, 'Business', 186200),
('0005433784471', 26249, 'Economy', 62100),
('0005434171002', 26249, 'Economy', 62100),
('0005435135603', 33005, 'Economy', 5900),
('0005433985439', 24288, 'Economy', 12100),
('0005433985747', 25944, 'Economy', 12100),
('0005434480245', 966, 'Economy', 23100),
('0005435386560', 21939, 'Economy', 15400),
('0005434573289', 11191, 'Economy', 19100),
('0005433683326', 24313, 'Economy', 17100),
('0005432880647', 3058, 'Economy', 3400),
('0005433101462', 141, 'Economy', 6700),
('0005433101378', 141, 'Economy', 6700),
('0005432288974', 142, 'Economy', 6700),
('0005432817103', 7936, 'Economy', 6700),
('0005435902526', 3496, 'Comfort', 19900),
('0005432799385', 3496, 'Economy', 11700),
('0005435625959', 14581, 'Comfort', 19900),
('0005435933417', 4439, 'Economy', 12200),
('0005435229351', 6830, 'Economy', 29200),
('0005433614463', 4962, 'Economy', 6000),
('0005433784620', 8415, 'Economy', 6000),
('0005433784471', 8415, 'Economy', 6000),
('0005432383043', 31241, 'Economy', 6300),
('0005432424232', 13277, 'Business', 12700),
('0005432288974', 9580, 'Economy', 10900),
('0005432817103', 28990, 'Economy', 10900),
('0005433568405', 25295, 'Business', 105900),
('0005433808329', 14460, 'Economy', 39100),
('0005434654588', 5423, 'Economy', 22400),
('0005434654266', 12543, 'Economy', 22400),
('0005433715796', 7430, 'Economy', 10700),
('0005433715202', 29221, 'Economy', 11700),
('0005433719088', 29221, 'Economy', 10700),
('0005433715314', 29221, 'Economy', 10700),
('0005434095057', 11661, 'Economy', 12200),
('0005434184658', 11661, 'Economy', 12200),
('0005433397893', 19241, 'Economy', 11000),
('0005434443483', 17393, 'Economy', 14100),
('0005433342717', 17062, 'Business', 30600),
('0005432389987', 18270, 'Economy', 33700),
('0005433812893', 12778, 'Economy', 13400),
('0005434066670', 12778, 'Economy', 13400),
('0005432150165', 30649, 'Economy', 13400),
('0005435765441', 13491, 'Economy', 11800),
('0005432755052', 25346, 'Economy', 27900),
('0005435282290', 5574, 'Economy', 33300),
('0005433846529', 5574, 'Economy', 33300),
('0005434993994', 4298, 'Business', 38000),
('0005432567429', 4727, 'Economy', 13600),
('0005432459126', 30543, 'Business', 40900),
('0005433342845', 11103, 'Economy', 8600),
('0005432919821', 20454, 'Business', 26600),
('0005435625959', 11029, 'Economy', 3200),
('0005433251146', 2300, 'Economy', 6700),
('0005434907110', 2300, 'Economy', 6700),
('0005434907127', 2300, 'Economy', 6700),
('0005435697233', 16492, 'Economy', 18100),
('0005434137908', 7331, 'Economy', 7700),
('0005434137072', 28563, 'Economy', 7700),
('0005432153919', 7078, 'Economy', 16400),
('0005434299343', 26939, 'Business', 49100),
('0005434299290', 26939, 'Economy', 16400),
('0005432604240', 6441, 'Economy', 15000),
('0005433250948', 25840, 'Business', 18900),
('0005433008475', 14207, 'Business', 52300),
('0005433008503', 14207, 'Economy', 17400),
('0005435999190', 19670, 'Economy', 8100),
('0005435472614', 5979, 'Economy', 73100),
('0005433462736', 17266, 'Economy', 48800),
('0005434066763', 30628, 'Economy', 14000),
('0005435213403', 30628, 'Economy', 14000),
('0005433367831', 24859, 'Economy', 3600),
('0005433367813', 24859, 'Economy', 3300),
('0005435652497', 24859, 'Economy', 3300),
('0005435652660', 24859, 'Economy', 3300),
('0005434979720', 2072, 'Economy', 9500),
('0005434137908', 28744, 'Economy', 3200),
('0005435132860', 7887, 'Economy', 5400),
('0005433367813', 21686, 'Business', 50000),
('0005435652497', 21686, 'Business', 50000),
('0005433367831', 21686, 'Economy', 18300),
('0005435652660', 21686, 'Economy', 16700),
('0005433985859', 4164, 'Economy', 7200),
('0005433985525', 25642, 'Economy', 7200),
('0005434151701', 17872, 'Economy', 6000),
('0005432866003', 25065, 'Economy', 29100),
('0005433186101', 20849, 'Economy', 28700),
('0005432692774', 17498, 'Economy', 38300),
('0005434435152', 1131, 'Economy', 13900),
('0005434407063', 20299, 'Business', 12000),
('0005434407610', 26970, 'Economy', 4000),
('0005434407625', 26970, 'Economy', 4000),
('0005434319375', 5701, 'Economy', 14400),
('0005432692774', 30323, 'Economy', 3700),
('0005434514962', 1372, 'Business', 70400),
('0005435824478', 17982, 'Economy', 66600),
('0005435824325', 17982, 'Economy', 66600),
('0005432783692', 5665, 'Economy', 9300),
('0005434925755', 6246, 'Economy', 4000),
('0005433496906', 6246, 'Economy', 4000),
('0005435242565', 15420, 'Economy', 13700),
('0005434910106', 10117, 'Economy', 16600),
('0005434878010', 14618, 'Business', 49700),
('0005433680169', 29160, 'Business', 33000),
('0005433614463', 9310, 'Economy', 44300),
('0005433577683', 25212, 'Economy', 44300),
('0005434163605', 25212, 'Economy', 44300),
('0005432948100', 324, 'Business', 21500),
('0005432947934', 324, 'Economy', 7200),
('0005433568405', 11616, 'Economy', 7200),
('0005435982199', 2355, 'Economy', 61500),
('0005435981780', 26172, 'Economy', 61500),
('0005435981791', 26172, 'Economy', 61500),
('0005433753672', 26172, 'Economy', 61500),
('0005432424349', 512, 'Economy', 9200),
('0005434023541', 430, 'Economy', 8200),
('0005433929603', 12642, 'Economy', 9000),
('0005434022990', 12642, 'Economy', 8200),
('0005433929603', 2169, 'Economy', 11600),
('0005433923109', 2169, 'Economy', 11600),
('0005433922184', 24096, 'Economy', 11600),
('0005433036176', 24096, 'Economy', 11600),
('0005434725201', 305, 'Business', 83700),
('0005434725221', 305, 'Comfort', 47400),
('0005433233240', 305, 'Economy', 27900),
('0005433233358', 305, 'Economy', 27900),
('0005433111477', 305, 'Economy', 27900),
('0005434723938', 9872, 'Economy', 27900),
('0005433234066', 9872, 'Economy', 27900),
('0005432527744', 7736, 'Economy', 14000),
('0005435212611', 7736, 'Economy', 14000),
('0005435423975', 5314, 'Comfort', 24400),
('0005435424436', 5314, 'Economy', 14400),
('0005435613409', 5314, 'Economy', 14400),
('0005435613396', 5314, 'Economy', 14400),
('0005433719088', 5314, 'Economy', 14400),
('0005435424399', 5314, 'Economy', 14400),
('0005434344172', 5314, 'Economy', 14400),
('0005435612296', 10916, 'Comfort', 24400),
('0005435612589', 10916, 'Comfort', 24400),
('0005435612011', 10916, 'Economy', 14400),
('0005435612578', 10916, 'Economy', 14400),
('0005435612453', 10916, 'Economy', 14400),
('0005432459126', 3349, 'Economy', 6300),
('0005433507149', 3349, 'Economy', 6300),
('0005435885176', 8201, 'Economy', 6300),
('0005435540958', 1749, 'Economy', 19100),
('0005432924985', 1749, 'Economy', 19100),
('0005435529218', 1749, 'Economy', 19100),
('0005432359880', 21000, 'Economy', 12200),
('0005432604240', 21451, 'Economy', 6600),
('0005432747492', 412, 'Economy', 14800),
('0005432747012', 12060, 'Economy', 14800),
('0005433525010', 18954, 'Economy', 25700),
('0005434823298', 5283, 'Economy', 28000),
('0005434823381', 5283, 'Economy', 28000),
('0005434823272', 5283, 'Economy', 28000),
('0005432121306', 5283, 'Economy', 30800),
('0005434664953', 5283, 'Economy', 28000),
('0005434831100', 9932, 'Economy', 28000),
('0005435149870', 9932, 'Economy', 28000),
('0005434213855', 9545, 'Economy', 10900),
('0005434214394', 28632, 'Economy', 10900),
('0005435326638', 6075, 'Economy', 23200),
('0005434551075', 10665, 'Economy', 3300),
('0005435219194', 24573, 'Business', 51100),
('0005435126061', 31855, 'Economy', 8800),
('0005435125964', 31855, 'Economy', 8800),
('0005433397962', 13535, 'Economy', 12200),
('0005435068548', 13178, 'Economy', 3800),
('0005435039632', 5427, 'Economy', 9800),
('0005435902526', 14868, 'Economy', 17600),
('0005435982187', 26522, 'Business', 18500),
('0005435982144', 26522, 'Economy', 6200),
('0005435981780', 26722, 'Business', 18500),
('0005435981791', 26722, 'Economy', 6200),
('0005432583993', 3146, 'Economy', 11100),
('0005432583971', 3146, 'Economy', 10100),
('0005433763029', 26234, 'Economy', 62100),
('0005434151698', 26234, 'Economy', 62100),
('0005434983278', 9470, 'Economy', 17900),
('0005433985525', 24282, 'Economy', 12100),
('0005435142534', 10351, 'Economy', 15400),
('0005435149870', 21964, 'Economy', 15400),
('0005435142455', 21964, 'Economy', 15400),
('0005434573311', 11234, 'Economy', 19100),
('0005435528906', 11234, 'Economy', 19100),
('0005434573174', 20953, 'Economy', 19100),
('0005435508325', 20953, 'Economy', 19100),
('0005432692774', 2997, 'Economy', 3400),
('0005432706721', 2996, 'Economy', 3400),
('0005432706704', 2996, 'Economy', 3400),
('0005435068548', 15284, 'Economy', 9000),
('0005432919713', 159, 'Business', 20000),
('0005432753249', 160, 'Economy', 6700),
('0005432919821', 8128, 'Economy', 6700),
('0005434878010', 3480, 'Economy', 11700),
('0005435126280', 3480, 'Economy', 11700),
('0005434312314', 3593, 'Economy', 14800),
('0005433960778', 6850, 'Economy', 7100),
('0005434639105', 12621, 'Economy', 16200),
('0005433202182', 23378, 'Economy', 14800),
('0005434639264', 23378, 'Economy', 14800),
('0005432424303', 13298, 'Economy', 4700),
('0005432424269', 13298, 'Economy', 4200),
('0005433715877', 7428, 'Economy', 10700),
('0005434181996', 8707, 'Economy', 12200),
('0005434095125', 11629, 'Economy', 12200),
('0005433397962', 19245, 'Economy', 11000),
('0005434443657', 20565, 'Economy', 14100),
('0005433341773', 1089, 'Economy', 10200),
('0005433342845', 17044, 'Economy', 10200),
('0005434066763', 12813, 'Economy', 13400),
('0005432140425', 5514, 'Economy', 11800),
('0005435765470', 13464, 'Economy', 11800),
('0005432632731', 4114, 'Business', 88300),
('0005432632730', 4114, 'Economy', 29400),
('0005433008475', 22560, 'Economy', 17900),
('0005433008503', 22560, 'Economy', 16200),
('0005433846582', 5595, 'Economy', 33300),
('0005435282464', 13855, 'Business', 99800),
('0005434620539', 7856, 'Economy', 16600),
('0005434620554', 7856, 'Economy', 15100),
('0005435784936', 27305, 'Economy', 12700),
('0005433341773', 17137, 'Economy', 7900),
('0005433507149', 9100, 'Economy', 8900),
('0005435126280', 14769, 'Economy', 3200),
('0005435443295', 27064, 'Economy', 29000),
('0005433251421', 25576, 'Business', 20200),
('0005434503827', 16679, 'Economy', 6900),
('0005432799385', 14830, 'Economy', 4400),
('0005434407610', 7034, 'Economy', 16400),
('0005434407625', 7034, 'Economy', 16400),
('0005434406837', 26934, 'Business', 49100),
('0005434299309', 26934, 'Economy', 16400),
('0005433251421', 14983, 'Economy', 6300),
('0005434907110', 25838, 'Economy', 6300),
('0005433251146', 25838, 'Economy', 6300),
('0005434907127', 25838, 'Economy', 6300),
('0005435839038', 18038, 'Economy', 66400),
('0005433285258', 32097, 'Economy', 5200),
('0005432526363', 30631, 'Economy', 14000),
('0005432526478', 30631, 'Economy', 14000),
('0005434503827', 22679, 'Economy', 16100),
('0005433985586', 25676, 'Economy', 7200),
('0005432655362', 17865, 'Economy', 6000),
('0005435528906', 20866, 'Economy', 28700),
('0005432873240', 1182, 'Economy', 38300),
('0005433373459', 2448, 'Business', 86800),
('0005435706238', 27037, 'Economy', 28900),
('0005434407422', 20288, 'Economy', 4000),
('0005434344172', 11434, 'Economy', 4000),
('0005433415517', 1272, 'Economy', 66600),
('0005435242621', 5664, 'Business', 27800),
('0005435242558', 5664, 'Economy', 10200),
('0005432783692', 15421, 'Economy', 13700),
('0005434877701', 10087, 'Economy', 16600),
('0005434251879', 9239, 'Economy', 20300),
('0005432966801', 2792, 'Business', 33000),
('0005433434366', 2338, 'Economy', 61500),
('0005433151014', 1487, 'Economy', 13000),
('0005434374285', 20149, 'Economy', 13000),
('0005432423860', 12923, 'Economy', 9200),
('0005434022899', 12657, 'Business', 24500),
('0005434028270', 12657, 'Economy', 8200),
('0005434028270', 2168, 'Economy', 11600),
('0005433922528', 24103, 'Economy', 11600),
('0005433922383', 24103, 'Economy', 11600),
('0005434723734', 9821, 'Comfort', 47400),
('0005435142455', 9821, 'Comfort', 47400),
('0005434724274', 9821, 'Economy', 27900),
('0005435424248', 5317, 'Economy', 14400),
('0005435424293', 5317, 'Economy', 14400),
('0005435612434', 10931, 'Comfort', 24400),
('0005434573174', 10931, 'Economy', 14400),
('0005435884774', 3333, 'Economy', 6300),
('0005432838723', 28926, 'Economy', 6200),
('0005432838772', 28926, 'Economy', 6200),
('0005434149642', 6413, 'Economy', 12200),
('0005434828661', 9917, 'Business', 84000),
('0005435790280', 26016, 'Economy', 7400),
('0005434639105', 23258, 'Economy', 19000),
('0005434600646', 18587, 'Economy', 23200),
('0005435126280', 11560, 'Economy', 8800),
('0005435126134', 31875, 'Economy', 8800),
('0005433397603', 19379, 'Economy', 12200),
('0005434755992', 10715, 'Economy', 20400),
('0005434213855', 28661, 'Economy', 20400),
('0005435006904', 12977, 'Economy', 9800),
('0005435982199', 26556, 'Business', 18500),
('0005432857955', 3176, 'Economy', 10100),
('0005434151701', 26226, 'Economy', 62100),
('0005433784562', 26226, 'Economy', 62100),
('0005433784643', 26226, 'Economy', 62100),
('0005435929611', 4887, 'Economy', 5300),
('0005433985586', 24251, 'Economy', 12100),
('0005433960146', 24251, 'Economy', 12100),
('0005433960778', 25933, 'Economy', 12100),
('0005433985859', 25933, 'Economy', 12100),
('0005435529064', 11206, 'Economy', 19100),
('0005434979720', 23690, 'Economy', 3600),
('0005433111477', 10295, 'Economy', 19700),
('0005432919665', 175, 'Economy', 7300),
('0005432901397', 175, 'Economy', 6700),
('0005432919708', 175, 'Economy', 6700),
('0005432817201', 8081, 'Economy', 7300),
('0005435125964', 14559, 'Business', 35000),
('0005435126061', 14559, 'Economy', 11700),
('0005434877701', 14559, 'Economy', 11700),
('0005435286578', 5143, 'Business', 18000),
('0005435006904', 5149, 'Economy', 6000),
('0005433784643', 8445, 'Economy', 6000),
('0005433784562', 8445, 'Economy', 6000),
('0005434149642', 8447, 'Economy', 6000),
('0005432424349', 13376, 'Economy', 4200),
('0005432423860', 30710, 'Economy', 4200),
('0005432817201', 28985, 'Economy', 10900),
('0005432948100', 11874, 'Business', 105900),
('0005432947934', 11874, 'Economy', 35300),
('0005433568509', 25274, 'Economy', 35300),
('0005433715418', 29208, 'Economy', 10700),
('0005433397603', 1451, 'Economy', 11000),
('0005435377563', 7274, 'Economy', 5800),
('0005433342132', 1068, 'Economy', 10200),
('0005433342235', 1068, 'Economy', 10200),
('0005435462153', 5523, 'Economy', 11800),
('0005434831100', 5523, 'Economy', 11800),
('0005434514962', 18636, 'Economy', 3300),
('0005433007920', 1814, 'Economy', 16200),
('0005433285258', 22552, 'Business', 48700),
('0005434620401', 32974, 'Economy', 15100),
('0005432571280', 30555, 'Economy', 13600),
('0005435508271', 11125, 'Economy', 7900),
('0005433342132', 17087, 'Economy', 7900),
('0005433342235', 17087, 'Economy', 7900),
('0005432919713', 9068, 'Economy', 8900),
('0005435126061', 10934, 'Business', 9500),
('0005435125964', 10934, 'Economy', 3200),
('0005435540804', 11365, 'Economy', 6700),
('0005435529218', 22258, 'Business', 20200),
('0005435540958', 22258, 'Economy', 6700),
('0005435803243', 23604, 'Economy', 9800),
('0005435263505', 7156, 'Economy', 29900),
('0005433650462', 27624, 'Economy', 29900),
('0005434407063', 26920, 'Economy', 16400),
('0005433810499', 14174, 'Business', 52300),
('0005434925755', 20547, 'Economy', 7600),
('0005433460400', 19912, 'Economy', 48800),
('0005434067011', 30596, 'Economy', 14000),
('0005432527132', 30596, 'Economy', 14000),
('0005435652558', 24856, 'Economy', 3300),
('0005435652558', 21697, 'Economy', 16700),
('0005432328410', 31109, 'Economy', 5400),
('0005435529064', 20872, 'Economy', 28700),
('0005435098529', 11072, 'Economy', 48100),
('0005434407378', 20273, 'Economy', 4000),
('0005434319246', 15661, 'Economy', 14400),
('0005434925536', 20316, 'Economy', 4000),
('0005435242621', 15423, 'Economy', 13700),
('0005435242558', 15423, 'Economy', 13700),
('0005434876966', 10116, 'Business', 49700),
('0005434877546', 10116, 'Economy', 16600),
('0005432571280', 4227, 'Business', 193100),
('0005433568509', 11612, 'Economy', 7200),
('0005433754001', 26209, 'Economy', 61500),
('0005433764661', 26209, 'Economy', 61500),
('0005432655362', 26209, 'Economy', 61500),
('0005434023153', 12652, 'Economy', 8200),
('0005434724392', 9838, 'Economy', 30700),
('0005435540804', 22022, 'Economy', 19100),
('0005434149624', 6390, 'Economy', 12200),
('0005432335910', 21012, 'Business', 36600),
('0005434822262', 9927, 'Economy', 28000),
('0005434822142', 9927, 'Economy', 28000),
('0005434213876', 9550, 'Economy', 10900),
('0005434755992', 28598, 'Economy', 10900),
('0005433202184', 1959, 'Economy', 19000),
('0005434600570', 18582, 'Economy', 23200),
('0005434550643', 27725, 'Economy', 3000),
('0005434558202', 27725, 'Economy', 3000),
('0005434828661', 6712, 'Economy', 17000),
('0005435039133', 12958, 'Economy', 9800),
('0005433434366', 26511, 'Economy', 6200),
('0005433960269', 24237, 'Economy', 12100),
('0005432706569', 29968, 'Economy', 3400),
('0005434979459', 27569, 'Economy', 4000),
('0005433101625', 193, 'Economy', 6700),
('0005434876966', 14570, 'Business', 35000),
('0005435126134', 14570, 'Business', 35000),
('0005432607519', 14570, 'Economy', 11700),
('0005434877546', 14570, 'Economy', 11700),
('0005435229346', 6832, 'Business', 87700),
('0005433960146', 25765, 'Economy', 7800),
('0005432335910', 5145, 'Economy', 6000),
('0005434244767', 8460, 'Business', 18000),
('0005434149624', 8462, 'Economy', 6000),
('0005432382699', 21074, 'Economy', 6300),
('0005432328410', 21074, 'Economy', 6300),
('0005432901397', 9605, 'Economy', 10900),
('0005432607519', 31605, 'Economy', 11000),
('0005433812893', 30833, 'Economy', 39100),
('0005433715604', 29220, 'Economy', 10700),
('0005433342077', 1072, 'Economy', 10200),
('0005433341480', 1072, 'Economy', 10200),
('0005433460400', 17030, 'Economy', 10200),
('0005435508271', 17030, 'Economy', 10200),
('0005432390056', 18259, 'Economy', 33700),
('0005432390035', 18259, 'Economy', 33700),
('0005434081694', 12824, 'Economy', 13400),
('0005434067011', 12824, 'Economy', 13400),
('0005433810499', 22542, 'Economy', 16200),
('0005433846005', 13883, 'Economy', 33300),
('0005434081694', 30527, 'Economy', 13600),
('0005435508266', 11090, 'Economy', 7900),
('0005433342077', 17110, 'Economy', 7900),
('0005433341480', 17110, 'Economy', 7900),
('0005432919708', 9075, 'Economy', 8900),
('0005432919665', 9075, 'Economy', 8900),
('0005435126134', 10995, 'Economy', 3200),
('0005434928286', 14680, 'Economy', 3200),
('0005432632730', 25201, 'Economy', 26400),
('0005432632731', 25201, 'Economy', 26400),
('0005434906700', 25597, 'Economy', 6700),
('0005435697096', 24730, 'Economy', 18100),
('0005435697084', 24730, 'Economy', 18100),
('0005433724768', 21649, 'Economy', 4400),
('0005434087484', 28545, 'Economy', 7700),
('0005434407422', 26883, 'Economy', 16400),
('0005434906700', 15019, 'Economy', 6300),
('0005432613808', 31721, 'Economy', 14900),
('0005433007920', 22852, 'Economy', 17400),
('0005434925536', 14938, 'Economy', 7600),
('0005435839152', 18035, 'Economy', 66400),
('0005432526716', 30582, 'Economy', 14000),
('0005432527285', 30582, 'Economy', 14000),
('0005434979459', 23581, 'Economy', 9500),
('0005435697096', 16271, 'Economy', 7200),
('0005435697084', 16271, 'Economy', 7200),
('0005432613808', 22078, 'Economy', 19300),
('0005434445238', 17668, 'Economy', 7100),
('0005435811022', 29439, 'Economy', 44400),
('0005433367432', 1653, 'Economy', 16700),
('0005432675007', 17477, 'Economy', 38300),
('0005435706231', 27024, 'Economy', 31800),
('0005435785169', 13804, 'Economy', 3100),
('0005434407496', 20255, 'Economy', 4000),
('0005434586518', 18506, 'Economy', 23500),
('0005433724768', 18506, 'Economy', 25800),
('0005434343884', 29768, 'Economy', 4000),
('0005432848227', 28857, 'Economy', 6300),
('0005433614233', 25208, 'Business', 132900),
('0005433613564', 25208, 'Economy', 44300),
('0005435947137', 4252, 'Economy', 64400),
('0005433764661', 1490, 'Economy', 13000),
('0005432423855', 12896, 'Economy', 9200),
('0005434023431', 12646, 'Economy', 9000),
('0005433036021', 2127, 'Economy', 11600),
('0005434550643', 9853, 'Economy', 27900),
('0005434244767', 5341, 'Economy', 14400),
('0005435612786', 10903, 'Comfort', 24400),
('0005432665240', 21837, 'Economy', 61800),
('0005433473123', 23893, 'Economy', 12700),
('0005433293168', 403, 'Business', 44500),
('0005432753274', 12066, 'Business', 44500),
('0005434558202', 9922, 'Economy', 28000),
('0005435100113', 31821, 'Economy', 8900),
('0005434600635', 18577, 'Economy', 23200),
('0005434558212', 27773, 'Economy', 3000),
('0005434755913', 10723, 'Economy', 20400),
('0005434213876', 28658, 'Business', 61300),
('0005434229126', 5439, 'Economy', 9800),
('0005435006755', 13002, 'Economy', 9800),
('0005435039397', 13002, 'Economy', 9800),
('0005433762993', 26227, 'Economy', 62100),
('0005434480223', 16586, 'Economy', 23100),
('0005432706589', 29998, 'Economy', 3400),
('0005434325483', 15611, 'Economy', 14800),
('0005435957596', 15197, 'Economy', 4100),
('0005433960269', 25798, 'Economy', 7100),
('0005435006755', 5203, 'Economy', 6000),
('0005433613564', 8486, 'Economy', 6000),
('0005433614233', 8486, 'Economy', 6000),
('0005434229126', 8487, 'Economy', 6000),
('0005433202184', 23388, 'Economy', 16200),
('0005432953872', 2490, 'Economy', 29900),
('0005432423855', 30792, 'Economy', 4700),
('0005435340114', 5364, 'Economy', 22400),
('0005434351596', 29648, 'Economy', 15400),
('0005435508266', 17039, 'Economy', 10200),
('0005433008475', 1879, 'Economy', 17900),
('0005433285000', 1879, 'Economy', 16200),
('0005433846381', 13879, 'Business', 99800),
('0005433846582', 13879, 'Economy', 33300),
('0005432567188', 30572, 'Economy', 13600),
('0005434907041', 25623, 'Economy', 6700),
('0005432382699', 31323, 'Economy', 3300),
('0005433874325', 32629, 'Economy', 17400),
('0005434407378', 26907, 'Economy', 16400),
('0005434907041', 14988, 'Economy', 6300),
('0005433285000', 23056, 'Economy', 5200),
('0005435132829', 33072, 'Economy', 5400),
('0005433367813', 1676, 'Economy', 16700),
('0005432873241', 1174, 'Economy', 38300),
('0005434407372', 20303, 'Economy', 4000),
('0005434319330', 15696, 'Business', 43300),
('0005432720680', 30289, 'Business', 11100),
('0005434586444', 18537, 'Economy', 23500),
('0005435242612', 5628, 'Economy', 9300),
('0005433496887', 20405, 'Business', 11900),
('0005434877385', 10077, 'Economy', 16600),
('0005434877667', 10077, 'Economy', 16600),
('0005433633499', 25259, 'Economy', 44300),
('0005434374372', 20126, 'Economy', 13000),
('0005432424146', 12849, 'Business', 27500),
('0005433057640', 473, 'Economy', 8200),
('0005435613295', 10886, 'Economy', 14400),
('0005434343884', 10886, 'Economy', 14400),
('0005433633499', 8175, 'Economy', 6300),
('0005432382699', 30133, 'Economy', 3300),
('0005432360228', 20994, 'Economy', 12200),
('0005432335955', 20994, 'Economy', 12200),
('0005432360099', 20994, 'Economy', 12200),
('0005432747353', 12081, 'Economy', 14800),
('0005435372781', 5293, 'Economy', 28000),
('0005435372715', 5293, 'Economy', 28000),
('0005434558212', 9888, 'Economy', 28000),
('0005434822244', 9888, 'Economy', 28000),
('0005434822295', 9888, 'Economy', 28000),
('0005434822874', 9888, 'Economy', 28000),
('0005434755913', 28613, 'Economy', 10900),
('0005435681813', 24594, 'Economy', 17000),
('0005435105956', 31905, 'Economy', 8800),
('0005433397634', 19390, 'Economy', 12200),
('0005435039582', 12955, 'Economy', 9800),
('0005435039346', 12955, 'Economy', 9800),
('0005433367432', 21747, 'Economy', 3300),
('0005433960312', 24235, 'Economy', 12100),
('0005433960523', 24235, 'Economy', 13400),
('0005432753274', 224, 'Economy', 7300),
('0005432817310', 8007, 'Economy', 6700),
('0005434877667', 14583, 'Economy', 11700),
('0005434877385', 14583, 'Economy', 11700),
('0005434325563', 15608, 'Economy', 14800),
('0005432335955', 5117, 'Economy', 6000),
('0005432424146', 30730, 'Economy', 4200),
('0005432817310', 29012, 'Economy', 10900),
('0005433568526', 25273, 'Economy', 35300),
('0005433715796', 29222, 'Economy', 10700),
('0005433397634', 1440, 'Economy', 11000),
('0005434445238', 17043, 'Business', 30600),
('0005435462040', 5546, 'Business', 35300),
('0005435765904', 13500, 'Economy', 11800),
('0005433285082', 1845, 'Economy', 16200),
('0005435785169', 27295, 'Economy', 12700),
('0005434503941', 16722, 'Economy', 6900),
('0005434407496', 26906, 'Economy', 16400),
('0005434512082', 21357, 'Economy', 15000),
('0005433008475', 22825, 'Economy', 17400),
('0005433285082', 23000, 'Economy', 5200),
('0005434066983', 30590, 'Economy', 14000),
('0005435652751', 24873, 'Economy', 3300),
('0005434503941', 22665, 'Economy', 16100),
('0005435652751', 21703, 'Economy', 16700),
('0005433261489', 1326, 'Economy', 67800),
('0005435785126', 13797, 'Economy', 3100),
('0005434407610', 20253, 'Economy', 4000),
('0005433123788', 5712, 'Economy', 15900),
('0005433123788', 30280, 'Economy', 3700),
('0005435242612', 15427, 'Economy', 13700),
('0005435913906', 14613, 'Economy', 16600),
('0005432966798', 2786, 'Economy', 11000),
('0005433633601', 25246, 'Economy', 44300),
('0005432948160', 342, 'Economy', 7200),
('0005432948148', 342, 'Economy', 7200),
('0005433568526', 11618, 'Economy', 7200),
('0005433753872', 26157, 'Business', 184500),
('0005433753524', 26157, 'Economy', 61500),
('0005432424123', 12932, 'Business', 27500),
('0005432423989', 12932, 'Economy', 9200),
('0005433057513', 462, 'Business', 24500),
('0005434023263', 12643, 'Economy', 8200),
('0005434023168', 12643, 'Economy', 8200),
('0005433036046', 2134, 'Economy', 11600),
('0005433923109', 24119, 'Economy', 11600),
('0005433180954', 268, 'Economy', 27900),
('0005434724562', 9847, 'Business', 83700),
('0005435213310', 7755, 'Economy', 14000),
('0005435424320', 5328, 'Economy', 14400),
('0005435613246', 10906, 'Economy', 14400),
('0005433633601', 8328, 'Business', 18800),
('0005434143706', 8328, 'Economy', 6300),
('0005432360013', 21016, 'Economy', 12200),
('0005432604139', 31669, 'Economy', 6600),
('0005433293168', 12312, 'Economy', 17800),
('0005432747338', 12093, 'Economy', 14800),
('0005434822851', 9890, 'Economy', 28000),
('0005434823020', 9890, 'Economy', 28000),
('0005434600546', 18570, 'Economy', 23200),
('0005433367813', 21740, 'Economy', 3300),
('0005434171002', 9377, 'Economy', 62100),
('0005433763151', 26243, 'Business', 186200),
('0005434983278', 27389, 'Economy', 17900),
('0005434480245', 16606, 'Economy', 25400),
('0005435142486', 21941, 'Economy', 15400),
('0005435502193', 11188, 'Business', 57200),
('0005434573204', 20924, 'Economy', 19100),
('0005433123788', 2977, 'Economy', 3400),
('0005432706721', 29990, 'Economy', 3400),
('0005432919821', 2, 'Economy', 6700),
('0005435913906', 3486, 'Business', 35000),
('0005432645883', 25113, 'Business', 87700),
('0005434947966', 16346, 'Economy', 6800),
('0005433960312', 25728, 'Economy', 7100),
('0005433960523', 25728, 'Economy', 7100),
('0005432424123', 30709, 'Economy', 4200),
('0005432423989', 30709, 'Economy', 4200),
('0005433568784', 25286, 'Business', 105900),
('0005433715414', 29234, 'Economy', 10700),
('0005434143706', 11667, 'Economy', 12200),
('0005433342845', 1079, 'Economy', 10200),
('0005434066983', 12770, 'Economy', 13400),
('0005433284989', 1857, 'Business', 48700),
('0005433008503', 1857, 'Economy', 16200),
('0005433846529', 13835, 'Economy', 33300),
('0005434620463', 32969, 'Economy', 15100),
('0005433342845', 17115, 'Economy', 7900),
('0005435715365', 27046, 'Economy', 29000),
('0005432632731', 28163, 'Economy', 26400),
('0005433788164', 26483, 'Economy', 23800),
('0005435314804', 6104, 'Economy', 22300),
('0005434407372', 26922, 'Economy', 16400),
('0005432604139', 21369, 'Economy', 15000),
('0005435839308', 18092, 'Economy', 66400),
('0005435839307', 18092, 'Economy', 66400),
('0005433284989', 23025, 'Economy', 5200),
('0005434137616', 11948, 'Economy', 3200),
('0005433186101', 1557, 'Economy', 28700),
('0005435502193', 20895, 'Economy', 28700),
('0005432675090', 17485, 'Economy', 38300),
('0005433415608', 1278, 'Economy', 66600),
('0005432783570', 12160, 'Economy', 13700),
('0005432783608', 12160, 'Economy', 13700),
('0005434878010', 10080, 'Economy', 16600),
('0005433680243', 29189, 'Business', 33000),
('0005433680302', 29189, 'Economy', 11000),
('0005433614325', 25245, 'Business', 132900),
('0005433633543', 25245, 'Business', 132900),
('0005433614304', 25245, 'Economy', 44300),
('0005433074450', 346, 'Economy', 7900),
('0005433568784', 11577, 'Economy', 7200),
('0005432984997', 2373, 'Economy', 61500),
('0005434023409', 12699, 'Business', 24500),
('0005435142486', 9831, 'Comfort', 47400),
('0005434573204', 10882, 'Economy', 14400),
('0005435885176', 3277, 'Economy', 6300),
('0005433633543', 8204, 'Business', 18800),
('0005435252517', 7379, 'Economy', 6200),
('0005432604050', 31709, 'Economy', 7300),
('0005433293211', 391, 'Economy', 14800),
('0005432747331', 12054, 'Economy', 16300),
('0005435372933', 5288, 'Economy', 28000),
('0005434823381', 9926, 'Economy', 28000),
('0005434600725', 18566, 'Economy', 23200),
('0005433180954', 10672, 'Economy', 3000),
('0005433397832', 19407, 'Economy', 12200),
('0005434573281', 20950, 'Business', 57200),
('0005432880740', 3001, 'Economy', 3400),
('0005434979562', 27526, 'Economy', 3600),
('0005435925229', 3549, 'Economy', 9000),
('0005434878010', 14547, 'Comfort', 19900),
('0005435219194', 27257, 'Economy', 25500),
('0005433614325', 8531, 'Economy', 6000),
('0005433614304', 8531, 'Economy', 6000),
('0005432382929', 21097, 'Business', 18900),
('0005432948148', 11887, 'Business', 105900),
('0005432948160', 11887, 'Business', 105900),
('0005434654572', 12556, 'Economy', 22400),
('0005434654588', 12556, 'Economy', 22400),
('0005433397832', 1439, 'Economy', 11000),
('0005433342717', 1067, 'Economy', 10200),
('0005433269681', 1067, 'Economy', 10200),
('0005435765550', 13494, 'Economy', 11800),
('0005432632731', 25093, 'Economy', 32400),
('0005433285258', 1787, 'Economy', 16200),
('0005435785126', 27310, 'Economy', 12700),
('0005433342717', 17102, 'Economy', 7900),
('0005432919821', 9114, 'Economy', 9800),
('0005435219194', 7118, 'Economy', 29000),
('0005434907021', 25575, 'Economy', 6700),
('0005434520189', 19079, 'Economy', 22300),
('0005434407610', 26908, 'Economy', 16400),
('0005432604050', 21380, 'Economy', 15000),
('0005434907021', 14971, 'Economy', 6300),
('0005433810513', 14204, 'Economy', 17400),
('0005433008503', 22827, 'Economy', 17400),
('0005435839339', 18089, 'Economy', 66400),
('0005435839289', 18089, 'Economy', 66400),
('0005433285258', 23053, 'Economy', 5200),
('0005434979562', 23524, 'Economy', 9500),
('0005435801680', 23524, 'Economy', 9500),
('0005434137813', 11930, 'Economy', 3200),
('0005433367760', 1650, 'Economy', 16700),
('0005433438812', 31140, 'Economy', 5400),
('0005433261495', 1317, 'Economy', 67800),
('0005434964145', 18246, 'Business', 203300),
('0005434407526', 20283, 'Economy', 4000),
('0005432783608', 15348, 'Business', 27800),
('0005432783570', 15348, 'Economy', 9300),
('0005435850858', 4380, 'Economy', 6300),
('0005432783692', 12171, 'Economy', 13700),
('0005433633680', 25267, 'Business', 132900),
('0005433614346', 25267, 'Economy', 44300),
('0005433577766', 25267, 'Economy', 44300),
('0005433074608', 351, 'Economy', 7200),
('0005432984988', 2330, 'Economy', 61500),
('0005433754063', 26173, 'Economy', 61500),
('0005435982187', 26173, 'Economy', 61500),
('0005435982144', 26173, 'Economy', 61500),
('0005433151241', 1482, 'Economy', 13000),
('0005434374531', 20109, 'Economy', 13000),
('0005432424269', 12934, 'Business', 27500),
('0005434023514', 12673, 'Economy', 8200),
('0005433922574', 24137, 'Economy', 11600),
('0005435213206', 7770, 'Economy', 14000),
('0005435613323', 10884, 'Business', 43100),
('0005434573281', 10884, 'Comfort', 24400),
('0005435613055', 10884, 'Economy', 14400),
('0005433633680', 8164, 'Economy', 6300),
('0005433293211', 12319, 'Economy', 17800),
('0005434606812', 18859, 'Economy', 6600),
('0005432747492', 12033, 'Business', 44500),
('0005432747440', 12033, 'Economy', 14800),
('0005433525010', 32488, 'Economy', 25700),
('0005435386536', 5275, 'Economy', 28000),
('0005435299763', 5275, 'Economy', 28000),
('0005434822838', 9907, 'Economy', 28000),
('0005434823298', 9907, 'Economy', 28000),
('0005433459206', 19291, 'Economy', 11700),
('0005435681976', 24602, 'Economy', 17000),
('0005435732251', 13534, 'Economy', 12200),
('0005433397893', 19427, 'Economy', 12200),
('0005435925229', 15475, 'Economy', 3800),
('0005434756208', 10732, 'Economy', 22500),
('0005433726085', 21656, 'Economy', 33600),
('0005435982187', 26701, 'Economy', 6200),
('0005435982144', 26701, 'Economy', 6200),
('0005432583971', 31513, 'Economy', 10100),
('0005435135627', 33032, 'Economy', 5300),
('0005433960492', 24261, 'Economy', 12100),
('0005434573289', 20910, 'Economy', 19100),
('0005433101888', 36, 'Economy', 6700),
('0005434938027', 14571, 'Economy', 11700),
('0005432799385', 14571, 'Economy', 11700),
('0005435957622', 15154, 'Economy', 4100),
('0005433614346', 8551, 'Economy', 6000),
('0005432424269', 30705, 'Economy', 4200),
('0005434654556', 12527, 'Economy', 22400),
('0005433715877', 29238, 'Economy', 10700),
('0005433397893', 1453, 'Economy', 11000),
('0005435732251', 19255, 'Economy', 11000),
('0005435765896', 13497, 'Economy', 11800),
('0005433285157', 1795, 'Economy', 16200),
('0005433810513', 22525, 'Economy', 16200),
('0005434620554', 32984, 'Economy', 15100),
('0005434620474', 32984, 'Economy', 15100),
('0005433788164', 20671, 'Economy', 24600),
('0005434907110', 25586, 'Economy', 6700),
('0005434137616', 28537, 'Economy', 7700),
('0005432382929', 31318, 'Economy', 3300),
('0005433109964', 2418, 'Economy', 15700),
('0005432799385', 12104, 'Economy', 4400),
('0005434907110', 15000, 'Business', 18900),
('0005435999190', 15847, 'Economy', 8100),
('0005433285157', 23026, 'Economy', 5200),
('0005434137908', 11971, 'Economy', 3200),
('0005434606812', 22065, 'Economy', 19300),
('0005435132860', 33115, 'Economy', 5400),
('0005432866003', 2233, 'Business', 87300),
('0005435487696', 6184, 'Economy', 41500),
('0005435999190', 19572, 'Economy', 41500),
('0005433373458', 2454, 'Economy', 28900),
('0005434407625', 20292, 'Economy', 4000),
('0005433123803', 5719, 'Economy', 14400),
('0005434319375', 15681, 'Economy', 14400),
('0005433123803', 30288, 'Economy', 3700),
('0005433525010', 18525, 'Economy', 23500),
('0005432783692', 15379, 'Economy', 9300),
('0005433496882', 20357, 'Business', 11900),
('0005432966823', 2806, 'Economy', 11000),
('0005434163605', 9299, 'Economy', 44300),
('0005433614463', 25248, 'Economy', 48700),
('0005433074585', 355, 'Economy', 7200),
('0005433036176', 2120, 'Economy', 11600),
('0005433181035', 276, 'Comfort', 47400),
('0005435213403', 7749, 'Comfort', 23900),
('0005434573289', 10914, 'Economy', 14400),
('0005432382929', 30101, 'Business', 9900),
('0005432360214', 21031, 'Economy', 12200),
('0005435372843', 5299, 'Economy', 28000),
('0005434664953', 9908, 'Business', 84000),
('0005434823272', 9908, 'Economy', 28000),
('0005434756208', 28621, 'Economy', 10900),
('0005434551075', 27783, 'Economy', 3000),
('0005433397962', 19420, 'Economy', 12200),
('0005435039428', 12965, 'Economy', 9800),
('0005433367760', 21751, 'Economy', 3300),
('0005433960626', 24233, 'Economy', 12100),
('0005435386536', 10337, 'Economy', 15400),
('0005434573311', 20955, 'Economy', 19100),
('0005433123803', 2888, 'Economy', 3400),
('0005432706704', 29992, 'Economy', 3400),
('0005434979720', 27530, 'Economy', 3600),
('0005435957643', 15202, 'Economy', 4100),
('0005433960492', 25810, 'Economy', 7100),
('0005433614463', 8566, 'Economy', 6000),
('0005434639264', 12603, 'Economy', 14800),
('0005433642198', 27586, 'Economy', 29900),
('0005434654550', 12526, 'Economy', 22400),
('0005434184658', 8675, 'Economy', 12200),
('0005433397962', 1445, 'Economy', 11000),
('0005432755052', 12277, 'Economy', 27900),
('0005433846450', 13878, 'Business', 99800),
('0005434620539', 32991, 'Economy', 15100),
('0005434993994', 27300, 'Economy', 12700),
('0005433726085', 30537, 'Economy', 13600),
('0005435508325', 11102, 'Economy', 7900),
('0005433251421', 2267, 'Economy', 6700),
('0005435697233', 24701, 'Economy', 18100),
('0005434137813', 28542, 'Business', 23100),
('0005435299763', 10773, 'Economy', 15600),
('0005435263553', 7153, 'Business', 89800),
('0005435263589', 7153, 'Economy', 29900),
('0005433650555', 27623, 'Economy', 29900),
('0005433650570', 27623, 'Economy', 29900),
('0005434407526', 26931, 'Economy', 16400),
('0005433462736', 19915, 'Economy', 48800),
('0005434979720', 23546, 'Economy', 9500),
('0005435697233', 16289, 'Economy', 7200),
('0005433985747', 25666, 'Economy', 7200),
('0005435487668', 6227, 'Economy', 41500),
('0005432628738', 28138, 'Economy', 13000),
('0005434435152', 17316, 'Economy', 13900),
('0005434925613', 20386, 'Economy', 4400),
('0005434443657', 20386, 'Economy', 4000),
('0005432966859', 2765, 'Economy', 11000),
('0005432755052', 25261, 'Economy', 44300),
('0005433614213', 25261, 'Economy', 44300),
('0005432948345', 357, 'Economy', 7200),
('0005433234066', 301, 'Economy', 27900),
('0005434725201', 9860, 'Economy', 27900),
('0005434551075', 9860, 'Economy', 27900),
('0005435613396', 10915, 'Economy', 14400),
('0005434573311', 10915, 'Economy', 15800),
('0005432727898', 30115, 'Economy', 3300),
('0005434664953', 7366, 'Economy', 6200),
('0005432604195', 31697, 'Economy', 6600),
('0005434214394', 9561, 'Economy', 10900),
('0005434639264', 23273, 'Economy', 19000),
('0005433181035', 10667, 'Economy', 3000),
('0005433985747', 24286, 'Economy', 13400),
('0005433960570', 24286, 'Economy', 12100),
('0005435142534', 21919, 'Economy', 15400),
('0005433683326', 29288, 'Economy', 18800),
('0005433960626', 25770, 'Economy', 7100),
('0005433614213', 8581, 'Economy', 6000),
('0005433715753', 29249, 'Economy', 10700),
('0005434443657', 17348, 'Economy', 14100),
('0005435508325', 17027, 'Business', 30600),
('0005433462736', 17027, 'Economy', 10200),
('0005432567429', 30568, 'Economy', 13600),
('0005435443295', 7109, 'Business', 86900),
('0005432632730', 28166, 'Economy', 29000),
('0005435540958', 11402, 'Economy', 6700),
('0005434907127', 25604, 'Economy', 6700),
('0005434184658', 12032, 'Economy', 6600),
('0005434137908', 28549, 'Economy', 7700),
('0005434503959', 16689, 'Economy', 6900),
('0005434407625', 26887, 'Economy', 16400),
('0005432604195', 21381, 'Economy', 15000),
('0005434907127', 14986, 'Economy', 6300),
('0005433251421', 25817, 'Economy', 6300),
('0005434925613', 14935, 'Economy', 7600),
('0005435487696', 19708, 'Economy', 8100),
('0005432527744', 30626, 'Economy', 14000),
('0005434137795', 11939, 'Economy', 3200),
('0005434503959', 22672, 'Economy', 16100),
('0005432677556', 17505, 'Economy', 38300),
('0005434312302', 15656, 'Economy', 14400),
('0005434586501', 18532, 'Economy', 23500),
('0005434344172', 29800, 'Economy', 4000),
('0005433496906', 20390, 'Economy', 4000),
('0005433680411', 29177, 'Economy', 11000),
('0005433680370', 29177, 'Economy', 11000),
('0005432424303', 12920, 'Business', 27500),
('0005435142534', 9818, 'Economy', 27900),
('0005435540958', 21977, 'Economy', 21000),
('0005435386560', 5284, 'Economy', 28000),
('0005433397784', 19372, 'Business', 36600),
('0005434214394', 28686, 'Economy', 20400),
('0005435039632', 12982, 'Business', 29500),
('0005434151701', 9334, 'Economy', 62100),
('0005435529218', 11229, 'Economy', 19100),
('0005432677556', 85, 'Economy', 6700),
('0005434325599', 15617, 'Economy', 14800),
('0005433960570', 25695, 'Business', 21400),
('0005434312302', 5162, 'Business', 18000),
('0005432424303', 30708, 'Economy', 4200),
('0005432948345', 11886, 'Economy', 35300),
('0005433812893', 14465, 'Economy', 39100),
('0005433397784', 1441, 'Economy', 11000),
('0005434514962', 19134, 'Economy', 3300),
('0005433507149', 20463, 'Economy', 8900),
('0005435487668', 19693, 'Economy', 8100),
('0005433367831', 1694, 'Economy', 16700),
('0005434151701', 26334, 'Economy', 6000),
('0005435529218', 20885, 'Business', 86000),
('0005434312314', 15677, 'Economy', 14400),
('0005434514962', 18540, 'Economy', 23500),
('0005434925755', 20431, 'Economy', 4000),
('0005435982199', 26202, 'Economy', 61500),
('0005433753886', 26202, 'Economy', 61500),
('0005432424232', 12844, 'Business', 27500),
('0005433929603', 24100, 'Economy', 11600),
('0005434725221', 9837, 'Economy', 27900),
('0005434344172', 10932, 'Economy', 14400),
('0005435613409', 10932, 'Economy', 14400),
('0005433507149', 8198, 'Economy', 6300),
('0005433516855', 22028, 'Economy', 19100),
('0005432604240', 31710, 'Economy', 6600),
('0005432890935', 374, 'Business', 44500),
('0005435982199', 26687, 'Economy', 6200),
('0005432583993', 31486, 'Economy', 11100),
('0005434151698', 9348, 'Economy', 62100),
('0005433960778', 24278, 'Economy', 12100),
('0005435386560', 10353, 'Economy', 15400),
('0005434312314', 5229, 'Economy', 6600),
('0005432424232', 30722, 'Economy', 4200),
('0005433812893', 30639, 'Economy', 13400),
('0005435462293', 5516, 'Economy', 11800),
('0005432632730', 25090, 'Economy', 29400),
('0005435282464', 5597, 'Economy', 33300),
('0005434137795', 28561, 'Economy', 7700),
('0005432604240', 21396, 'Economy', 15000),
('0005434925755', 14925, 'Business', 22900),
('0005433985859', 25670, 'Economy', 7200),
('0005434151698', 26302, 'Economy', 6000),
('0005434910106', 14603, 'Economy', 16600),
('0005432424349', 12828, 'Economy', 9200),
('0005433929603', 455, 'Economy', 8200),
('0005434023541', 12659, 'Economy', 8200),
('0005433468300', 23839, 'Economy', 12100),
('0005435126280', 31892, 'Economy', 8800),
('0005433367831', 21776, 'Economy', 3300),
('0005433985859', 24246, 'Economy', 12100),
('0005433960778', 25698, 'Economy', 7100),
('0005432383043', 21069, 'Economy', 6300),
('0005432424349', 30741, 'Economy', 4200),
('0005434374518', 20106, 'Economy', 13000),
('0005435126280', 14541, 'Economy', 11700),
('0005435126280', 11032, 'Economy', 3200),
('0005432383043', 31297, 'Economy', 3300),
('0005432383043', 30219, 'Economy', 3300),
('0005433367238', 24836, 'Economy', 3300),
('0005433367238', 21707, 'Economy', 16700),
('0005433415378', 17980, 'Economy', 66600),
('0005433415392', 17980, 'Economy', 66600),
('0005435476638', 15345, 'Economy', 9300),
('0005434876624', 14602, 'Business', 49700),
('0005434876570', 14602, 'Economy', 16600),
('0005435947002', 26588, 'Economy', 64400),
('0005435326511', 18571, 'Business', 69700),
('0005435038622', 5474, 'Economy', 9800),
('0005434228983', 12973, 'Economy', 9800),
('0005432583582', 3180, 'Economy', 10100),
('0005434170800', 26277, 'Economy', 62100),
('0005432880552', 30019, 'Economy', 3400),
('0005433101209', 8078, 'Economy', 6700),
('0005434937797', 3490, 'Economy', 11700),
('0005434876624', 3490, 'Economy', 11700),
('0005434876570', 3490, 'Economy', 11700),
('0005435163142', 4432, 'Economy', 12200),
('0005433613399', 5204, 'Economy', 6000),
('0005434228983', 5220, 'Economy', 6000),
('0005434448254', 9614, 'Economy', 10900),
('0005432947772', 25270, 'Economy', 35300),
('0005435893509', 29663, 'Economy', 14000),
('0005432293164', 1090, 'Economy', 10200),
('0005435461783', 13470, 'Economy', 11800),
('0005433845712', 5588, 'Business', 99800),
('0005435784747', 4260, 'Economy', 12700),
('0005433451583', 4695, 'Economy', 13600),
('0005433341380', 11112, 'Economy', 7900),
('0005432293164', 17112, 'Economy', 7900),
('0005435715162', 7130, 'Business', 86900),
('0005433451583', 31031, 'Economy', 8400),
('0005433867733', 4809, 'Economy', 17600),
('0005434663174', 3415, 'Economy', 24800),
('0005435911321', 12445, 'Economy', 22600),
('0005435911322', 12445, 'Economy', 22600),
('0005432603679', 6446, 'Economy', 15000),
('0005432603670', 6446, 'Economy', 15000),
('0005434509021', 1614, 'Economy', 15500),
('0005432865900', 25073, 'Economy', 29100),
('0005435501958', 1599, 'Economy', 31500),
('0005432674879', 1172, 'Economy', 38300),
('0005434963921', 1315, 'Business', 203300),
('0005434963922', 1315, 'Economy', 67800),
('0005433261392', 18258, 'Economy', 67800),
('0005435784747', 27409, 'Economy', 3100),
('0005432153827', 26977, 'Economy', 4000),
('0005434462755', 4387, 'Economy', 6300),
('0005433496482', 6314, 'Economy', 4000),
('0005435242425', 12197, 'Economy', 13700),
('0005434876699', 14650, 'Economy', 16600),
('0005433679770', 2803, 'Economy', 12100),
('0005433613399', 9319, 'Business', 132900),
('0005432947772', 11605, 'Economy', 7200),
('0005433753322', 2370, 'Economy', 61500),
('0005434373898', 1502, 'Economy', 13000),
('0005432423654', 585, 'Economy', 9200),
('0005434022579', 487, 'Business', 24500),
('0005434022636', 487, 'Economy', 8200),
('0005433921720', 2153, 'Economy', 11600),
('0005434550325', 288, 'Business', 83700),
('0005434550366', 288, 'Economy', 27900),
('0005434066399', 7717, 'Business', 42100),
('0005432525775', 7717, 'Economy', 14000),
('0005432525774', 7717, 'Economy', 14000),
('0005435611820', 5304, 'Economy', 14400),
('0005433804809', 3229, 'Business', 18800),
('0005432459057', 8205, 'Economy', 6300),
('0005434448254', 29125, 'Economy', 3100),
('0005432603679', 21411, 'Economy', 6600),
('0005432603670', 21411, 'Economy', 6600),
('0005435372159', 9883, 'Economy', 28000),
('0005433397268', 13533, 'Economy', 12200),
('0005434213789', 10689, 'Economy', 20400),
('0005434213754', 10689, 'Economy', 20400),
('0005435038738', 5456, 'Economy', 9800),
('0005433804809', 9379, 'Economy', 62100),
('0005434170820', 26245, 'Economy', 62100),
('0005432706346', 2911, 'Economy', 3400),
('0005432706344', 2911, 'Economy', 3400),
('0005435718833', 3553, 'Economy', 9000),
('0005432753247', 7947, 'Economy', 6700),
('0005434876699', 3475, 'Economy', 11700),
('0005435125696', 3475, 'Economy', 11700),
('0005433404684', 29307, 'Economy', 4200),
('0005434947879', 5830, 'Economy', 6800),
('0005433202123', 12625, 'Economy', 14800),
('0005433715147', 7431, 'Economy', 10700),
('0005434181969', 11638, 'Economy', 13400),
('0005433397268', 19277, 'Business', 33000),
('0005432906493', 19277, 'Economy', 11000),
('0005433462711', 1076, 'Economy', 11200),
('0005433341380', 17071, 'Economy', 10200),
('0005435461812', 13477, 'Economy', 11800),
('0005435282089', 13885, 'Economy', 33300),
('0005434620259', 7828, 'Economy', 15100),
('0005435784779', 4273, 'Economy', 12700),
('0005435784766', 4273, 'Economy', 12700),
('0005435125696', 14692, 'Economy', 3200),
('0005433109851', 26820, 'Economy', 15700),
('0005433867733', 32643, 'Economy', 16800),
('0005432153827', 7054, 'Economy', 18000),
('0005435212486', 30585, 'Economy', 14000),
('0005433367326', 24816, 'Economy', 3300),
('0005433538735', 6781, 'Economy', 9900),
('0005432922463', 16155, 'Economy', 14600),
('0005434503541', 6528, 'Economy', 16100),
('0005434503575', 6528, 'Economy', 16100),
('0005433367326', 21718, 'Economy', 16700),
('0005433985250', 4172, 'Economy', 7200),
('0005434309540', 6232, 'Economy', 41500),
('0005434565707', 1548, 'Economy', 28700),
('0005432873180', 17508, 'Economy', 38300),
('0005434625819', 4843, 'Economy', 14700),
('0005435784766', 27426, 'Economy', 3100),
('0005435784779', 27426, 'Economy', 3100),
('0005432058324', 20258, 'Economy', 4000),
('0005434406787', 26961, 'Economy', 4000),
('0005434406766', 26961, 'Economy', 4000),
('0005435242425', 15358, 'Economy', 9300),
('0005434443464', 6349, 'Economy', 4000),
('0005435659968', 9233, 'Economy', 20300),
('0005435659960', 9233, 'Economy', 20300),
('0005435986667', 4205, 'Economy', 64400),
('0005433817412', 10009, 'Economy', 6300),
('0005434373963', 1494, 'Economy', 14300),
('0005434373967', 1494, 'Economy', 13000),
('0005433931420', 20123, 'Economy', 13000),
('0005432423753', 508, 'Economy', 10100),
('0005433931420', 2113, 'Economy', 11600),
('0005434723564', 245, 'Comfort', 47400),
('0005432277607', 245, 'Economy', 27900),
('0005434723595', 245, 'Economy', 27900),
('0005434550372', 245, 'Economy', 27900),
('0005434723678', 245, 'Economy', 27900),
('0005434723619', 245, 'Economy', 27900),
('0005433233254', 9858, 'Business', 83700),
('0005433180704', 9858, 'Comfort', 47400),
('0005433180720', 9858, 'Economy', 27900),
('0005434066465', 7723, 'Economy', 14000),
('0005434066501', 7723, 'Economy', 14000),
('0005432525917', 7723, 'Economy', 14000),
('0005432526017', 7723, 'Economy', 14000),
('0005433719090', 10910, 'Economy', 14400),
('0005433506901', 3246, 'Economy', 6300),
('0005433804844', 3246, 'Economy', 6300),
('0005435176666', 21041, 'Economy', 12200),
('0005434462755', 29115, 'Economy', 3100),
('0005432753247', 382, 'Economy', 14800),
('0005435149815', 5302, 'Economy', 28000),
('0005435149821', 5302, 'Economy', 28000),
('0005435372266', 9879, 'Economy', 28000),
('0005435735066', 9879, 'Economy', 28000),
('0005435372242', 9879, 'Economy', 28000),
('0005434213789', 28608, 'Economy', 10900),
('0005434213754', 28608, 'Economy', 10900),
('0005434638913', 2010, 'Economy', 19000),
('0005434638916', 2010, 'Economy', 19000),
('0005433202123', 23246, 'Economy', 19000),
('0005434550366', 10571, 'Economy', 3000),
('0005434550325', 10571, 'Economy', 3000),
('0005433180720', 27775, 'Economy', 3000),
('0005433180704', 27775, 'Economy', 3000),
('0005435125696', 11538, 'Economy', 8800),
('0005433397287', 13558, 'Economy', 13400),
('0005435038790', 5431, 'Economy', 9800),
('0005434229013', 12991, 'Economy', 9800),
('0005434229015', 12991, 'Economy', 9800),
('0005433762974', 9359, 'Business', 186200),
('0005433804844', 9359, 'Economy', 62100),
('0005434479948', 941, 'Economy', 25400),
('0005435501958', 20939, 'Business', 57200),
('0005432706344', 30081, 'Economy', 3400),
('0005435068286', 3523, 'Economy', 9900),
('0005432261226', 54, 'Economy', 6700),
('0005433101328', 7988, 'Business', 20000),
('0005435625906', 3512, 'Economy', 11700),
('0005433613556', 5035, 'Economy', 6000),
('0005434229015', 5033, 'Business', 18000),
('0005434264745', 5033, 'Business', 18000),
('0005434229013', 5033, 'Economy', 6000),
('0005433688778', 8570, 'Economy', 6000),
('0005432423654', 13331, 'Economy', 4200),
('0005433397287', 19260, 'Economy', 11000),
('0005434954548', 7246, 'Economy', 5800),
('0005434066399', 30689, 'Economy', 13400),
('0005432194444', 13451, 'Economy', 11800),
('0005434264745', 13451, 'Economy', 11800),
('0005433845817', 5596, 'Economy', 33300),
('0005432459057', 4705, 'Economy', 13600),
('0005434081527', 4705, 'Economy', 13600),
('0005433341683', 11079, 'Economy', 7900),
('0005433341640', 11079, 'Economy', 7900),
('0005433506901', 9085, 'Economy', 8900),
('0005434411712', 10935, 'Economy', 3200),
('0005435625906', 14726, 'Economy', 3200),
('0005434906496', 2261, 'Economy', 6700),
('0005434610171', 1923, 'Economy', 21700),
('0005434286945', 2431, 'Economy', 15700),
('0005434406787', 7036, 'Economy', 16400),
('0005434406766', 7036, 'Economy', 16400),
('0005433007949', 14152, 'Economy', 17400),
('0005435487499', 15798, 'Economy', 8100),
('0005433284841', 32052, 'Economy', 5200),
('0005433284843', 32052, 'Economy', 5200),
('0005435652435', 1683, 'Economy', 16700),
('0005434309553', 6196, 'Business', 124600),
('0005435487499', 19581, 'Economy', 41500),
('0005433185995', 20894, 'Economy', 28700),
('0005435225470', 28110, 'Economy', 13000),
('0005433261425', 18242, 'Economy', 67800),
('0005432692643', 7598, 'Economy', 3700),
('0005432783024', 5634, 'Business', 27800),
('0005434876858', 14624, 'Economy', 16600),
('0005434876927', 14624, 'Economy', 16600),
('0005432966581', 29142, 'Economy', 12100),
('0005433613556', 9290, 'Economy', 44300),
('0005433568213', 352, 'Economy', 7200),
('0005432655365', 2342, 'Economy', 61500),
('0005434374000', 1486, 'Economy', 13000),
('0005433150915', 20131, 'Economy', 13000),
('0005432302277', 12877, 'Business', 27500),
('0005433057317', 12677, 'Economy', 8200),
('0005434735615', 12677, 'Economy', 8200),
('0005433921922', 2142, 'Economy', 11600),
('0005432749753', 24117, 'Business', 34700),
('0005434302395', 251, 'Economy', 27900),
('0005435142381', 251, 'Economy', 27900),
('0005432526049', 7763, 'Comfort', 23900),
('0005432526118', 7763, 'Economy', 14000),
('0005432526093', 7763, 'Economy', 14000),
('0005432526074', 7763, 'Economy', 14000),
('0005435612086', 5352, 'Comfort', 24400),
('0005433804886', 3264, 'Business', 18800),
('0005432459132', 8226, 'Business', 18800),
('0005432459139', 8226, 'Economy', 6300),
('0005435252439', 28912, 'Economy', 6200),
('0005435252452', 28912, 'Economy', 6200),
('0005432359654', 6381, 'Economy', 12200),
('0005435176687', 21014, 'Economy', 12200),
('0005435372340', 9929, 'Economy', 28000),
('0005434550372', 10640, 'Economy', 3000),
('0005435681533', 6750, 'Economy', 17000),
('0005435068286', 15515, 'Economy', 3800),
('0005435038832', 5435, 'Economy', 9800),
('0005434411712', 14901, 'Economy', 17600),
('0005433804886', 9374, 'Economy', 62100),
('0005433985250', 25934, 'Economy', 12100),
('0005435149821', 10342, 'Economy', 15400),
('0005435149815', 10342, 'Economy', 15400),
('0005435319457', 20921, 'Economy', 19100),
('0005432692643', 30010, 'Economy', 3400),
('0005432880598', 30010, 'Economy', 3400),
('0005435068356', 3540, 'Business', 26900),
('0005432288938', 21, 'Economy', 6700),
('0005433101382', 8122, 'Economy', 6700),
('0005432901360', 8123, 'Economy', 6700),
('0005434876858', 3473, 'Economy', 11700),
('0005434876927', 3473, 'Economy', 11700),
('0005435625922', 3473, 'Economy', 11700),
('0005435889809', 15610, 'Economy', 14800),
('0005435217679', 31784, 'Economy', 25500),
('0005432034553', 8540, 'Business', 18000),
('0005434638916', 23348, 'Economy', 14800),
('0005434638913', 23348, 'Economy', 14800),
('0005432423753', 13273, 'Economy', 4200),
('0005432288938', 9587, 'Economy', 10900),
('0005432901360', 28995, 'Economy', 10900),
('0005432947911', 25281, 'Economy', 35300),
('0005433808318', 30824, 'Economy', 39100),
('0005435555341', 12510, 'Business', 67200),
('0005433688778', 7465, 'Economy', 10700),
('0005433719090', 7465, 'Economy', 10700),
('0005433715224', 7465, 'Economy', 10700),
('0005434443464', 20575, 'Economy', 14100),
('0005435893524', 29640, 'Economy', 14000),
('0005433341683', 17040, 'Economy', 10200),
('0005433341640', 17040, 'Economy', 10200),
('0005432851826', 18274, 'Business', 101000),
('0005432851824', 18274, 'Economy', 33700),
('0005432433601', 12798, 'Economy', 13400),
('0005434066465', 30684, 'Business', 40300),
('0005434066501', 30684, 'Economy', 13400),
('0005434081527', 30684, 'Economy', 13400),
('0005435735066', 5505, 'Economy', 11800),
('0005433007949', 22589, 'Economy', 16200),
('0005433284841', 22589, 'Economy', 16200),
('0005433284843', 22589, 'Economy', 16200),
('0005432081422', 5556, 'Economy', 33300),
('0005435332184', 32975, 'Economy', 15100),
('0005433341729', 11115, 'Economy', 7900),
('0005435625922', 14764, 'Business', 9500),
('0005435443174', 27078, 'Economy', 29000),
('0005433060374', 28483, 'Economy', 7700),
('0005433400941', 25610, 'Economy', 6700),
('0005434503575', 22878, 'Economy', 7600),
('0005434503541', 22878, 'Economy', 6900),
('0005434286975', 2402, 'Economy', 15700),
('0005432058324', 26889, 'Economy', 16400),
('0005434906496', 25821, 'Economy', 6300),
('0005435487527', 15799, 'Economy', 8100),
('0005435839048', 5988, 'Economy', 66400),
('0005435212660', 30594, 'Economy', 14000),
('0005433511836', 842, 'Economy', 14600),
('0005435696968', 3698, 'Economy', 7200),
('0005434604850', 3950, 'Economy', 19300),
('0005435390145', 29550, 'Economy', 12500),
('0005435312772', 23228, 'Economy', 20900),
('0005433985330', 4161, 'Economy', 7200),
('0005433985312', 4161, 'Economy', 7200),
('0005435999014', 6205, 'Economy', 45700),
('0005435487527', 19546, 'Business', 124600),
('0005435517683', 1552, 'Economy', 31500),
('0005432692643', 1198, 'Economy', 38300),
('0005433261392', 1322, 'Economy', 74500),
('0005434963945', 1322, 'Economy', 67800),
('0005432848126', 4355, 'Economy', 6300),
('0005432783024', 15403, 'Economy', 13700),
('0005434877032', 14612, 'Economy', 18200),
('0005434876999', 14612, 'Economy', 16600),
('0005433568288', 344, 'Economy', 7200),
('0005432947911', 11598, 'Business', 21500),
('0005433074323', 11598, 'Economy', 7200),
('0005433150966', 20147, 'Economy', 13000),
('0005432282771', 544, 'Business', 27500),
('0005433057346', 12666, 'Economy', 8200),
('0005433922065', 2157, 'Economy', 11600),
('0005433922034', 2157, 'Economy', 11600),
('0005434735615', 255, 'Economy', 27900),
('0005432277623', 255, 'Economy', 27900),
('0005433233385', 9834, 'Comfort', 47400),
('0005434066598', 7719, 'Economy', 14000),
('0005435612202', 5309, 'Economy', 14400),
('0005432133014', 5309, 'Economy', 14400),
('0005435612167', 5309, 'Economy', 14400),
('0005435555341', 5309, 'Economy', 14400),
('0005435319457', 10901, 'Business', 43100),
('0005434244592', 10901, 'Economy', 14400),
('0005433633375', 3282, 'Economy', 6300),
('0005432382661', 4565, 'Business', 9900),
('0005435540732', 1750, 'Economy', 19100),
('0005432924971', 22008, 'Economy', 19100),
('0005432924973', 22008, 'Economy', 19100),
('0005432359746', 6365, 'Economy', 12200),
('0005433293170', 29616, 'Economy', 19500),
('0005432749753', 392, 'Economy', 14800),
('0005432121140', 5274, 'Comfort', 47600),
('0005434638972', 1999, 'Economy', 19000),
('0005434638960', 1999, 'Economy', 19000),
('0005433397414', 13503, 'Economy', 12200),
('0005435068356', 15468, 'Economy', 3800),
('0005435006707', 5462, 'Economy', 9800),
('0005435652435', 21778, 'Economy', 3300),
('0005434170800', 9356, 'Economy', 62100),
('0005435269653', 26241, 'Economy', 62100),
('0005435142381', 10340, 'Economy', 15400),
('0005434302395', 10276, 'Economy', 19700),
('0005435718860', 3559, 'Economy', 9000),
('0005435068393', 3559, 'Economy', 9000),
('0005432817087', 239, 'Economy', 6700),
('0005433101407', 8069, 'Business', 20000),
('0005432019899', 8069, 'Economy', 6700),
('0005432799073', 3495, 'Economy', 11700),
('0005434877032', 3495, 'Economy', 11700),
('0005432183437', 3495, 'Economy', 11700),
('0005434876999', 3495, 'Economy', 11700),
('0005432799096', 3495, 'Economy', 11700),
('0005434244592', 5073, 'Economy', 6000),
('0005435269653', 8517, 'Economy', 6000),
('0005432034581', 8515, 'Economy', 6000),
('0005435006707', 8515, 'Economy', 6000),
('0005432817087', 9629, 'Economy', 10900),
('0005433568213', 11850, 'Economy', 35300),
('0005435340057', 12523, 'Economy', 22400),
('0005434182016', 11670, 'Economy', 12200),
('0005433397414', 19281, 'Economy', 11000),
('0005435893537', 29639, 'Economy', 14000),
('0005433341729', 17067, 'Economy', 10200),
('0005432649309', 4115, 'Economy', 29400),
('0005432459132', 4703, 'Economy', 13600),
('0005432566798', 4703, 'Economy', 13600),
('0005432459139', 4703, 'Economy', 13600),
('0005433341882', 11117, 'Economy', 7900),
('0005435715162', 27056, 'Economy', 29000),
('0005435217679', 27056, 'Economy', 29000),
('0005435443184', 27056, 'Economy', 29000),
('0005432862196', 28075, 'Economy', 12400),
('0005434137043', 7308, 'Economy', 7700),
('0005432382661', 30504, 'Economy', 3300),
('0005433008033', 14181, 'Economy', 19200),
('0005435839083', 6030, 'Business', 199300),
('0005432537030', 18080, 'Economy', 66400),
('0005432537031', 18080, 'Economy', 66400),
('0005433284900', 32100, 'Economy', 5200),
('0005434137043', 28743, 'Economy', 3200),
('0005432655365', 26285, 'Economy', 6000),
('0005435502049', 1558, 'Economy', 28700),
('0005435225486', 28146, 'Economy', 13000),
('0005432873202', 17478, 'Business', 115000),
('0005434435000', 1134, 'Economy', 13900),
('0005433156645', 17295, 'Economy', 13900),
('0005434484268', 8963, 'Economy', 24900),
('0005433449700', 7647, 'Economy', 3700),
('0005433449704', 7647, 'Economy', 3700),
('0005434877053', 14631, 'Business', 49700),
('0005433679969', 2797, 'Economy', 11000),
('0005433633375', 9284, 'Economy', 44300),
('0005432947772', 340, 'Business', 21500),
('0005433568362', 340, 'Economy', 7200),
('0005433434326', 26203, 'Economy', 61500),
('0005434374117', 1499, 'Business', 38900),
('0005433922094', 2152, 'Economy', 12700),
('0005433035638', 24087, 'Economy', 11600),
('0005434724000', 278, 'Economy', 27900),
('0005433180784', 9873, 'Economy', 27900),
('0005434066704', 7727, 'Economy', 15400),
('0005432537031', 7727, 'Economy', 14000),
('0005434066663', 7727, 'Economy', 14000),
('0005432537030', 7727, 'Economy', 14000),
('0005434343781', 5345, 'Economy', 14400),
('0005432459236', 8166, 'Economy', 6900),
('0005435540749', 1760, 'Economy', 19100),
('0005435990536', 8829, 'Economy', 48400),
('0005434604850', 22317, 'Economy', 6600),
('0005433293170', 12079, 'Economy', 14800),
('0005435372159', 5260, 'Economy', 28000),
('0005435661896', 9935, 'Economy', 28000),
('0005432290595', 1970, 'Economy', 19000),
('0005433180784', 27732, 'Economy', 3000),
('0005435254444', 19319, 'Economy', 11700),
('0005435681605', 6732, 'Economy', 18700),
('0005435437680', 24566, 'Business', 51100),
('0005433397442', 13541, 'Economy', 12200),
('0005433397462', 13541, 'Economy', 12200),
('0005435068393', 15458, 'Economy', 3800),
('0005434213938', 10696, 'Economy', 20400),
('0005435902484', 20198, 'Economy', 17600),
('0005433434326', 26736, 'Economy', 6200),
('0005432657410', 9332, 'Economy', 62100),
('0005433985312', 25948, 'Business', 36400),
('0005433985330', 25948, 'Economy', 12100),
('0005434480019', 940, 'Economy', 25400),
('0005434480007', 940, 'Economy', 23100),
('0005435517683', 20932, 'Business', 57200),
('0005432706454', 2957, 'Economy', 3400),
('0005433101484', 7942, 'Economy', 6700),
('0005434877053', 3518, 'Business', 35000),
('0005434426263', 3518, 'Economy', 11700),
('0005435902484', 14540, 'Business', 35000),
('0005434937797', 14540, 'Economy', 11700),
('0005433960167', 6909, 'Economy', 7100),
('0005432104969', 5197, 'Economy', 6000),
('0005434638972', 23363, 'Economy', 14800),
('0005434638960', 23363, 'Economy', 14800),
('0005432382661', 31274, 'Economy', 6900),
('0005433568288', 11838, 'Economy', 35300),
('0005433715355', 7451, 'Economy', 10700),
('0005433715360', 7451, 'Economy', 10700),
('0005433397462', 19247, 'Economy', 11000),
('0005433397442', 19247, 'Economy', 11000),
('0005435091952', 1091, 'Economy', 10200),
('0005433341882', 17034, 'Economy', 10200),
('0005434066598', 30651, 'Economy', 13400),
('0005435765455', 5496, 'Business', 35300),
('0005435765425', 5496, 'Economy', 11800),
('0005435461961', 13463, 'Economy', 11800),
('0005433008033', 22625, 'Economy', 16200),
('0005433284900', 22625, 'Economy', 16200),
('0005433845979', 5583, 'Economy', 33300),
('0005435784912', 4303, 'Economy', 12700),
('0005435918593', 27281, 'Economy', 12700),
('0005433341971', 11083, 'Economy', 7900),
('0005433341960', 11083, 'Economy', 7900),
('0005432919628', 20453, 'Economy', 8900),
('0005435540732', 22250, 'Economy', 7400),
('0005434906649', 2310, 'Economy', 6700),
('0005435696968', 16457, 'Economy', 18100),
('0005433449700', 30458, 'Economy', 3300),
('0005433449704', 30458, 'Economy', 3300),
('0005432799096', 14802, 'Economy', 4400),
('0005432799073', 14802, 'Economy', 4400),
('0005435999014', 19707, 'Economy', 8100),
('0005435212766', 30580, 'Business', 42100),
('0005435212756', 30580, 'Economy', 14000),
('0005433367464', 24837, 'Economy', 3300),
('0005435697039', 3673, 'Economy', 7200),
('0005433519404', 3947, 'Economy', 19300),
('0005435938856', 29433, 'Economy', 44400),
('0005432865900', 2255, 'Economy', 29100),
('0005433367464', 21688, 'Economy', 16700),
('0005432869452', 17868, 'Economy', 6000),
('0005432657410', 26281, 'Economy', 6000),
('0005434309540', 19565, 'Economy', 41500),
('0005433186029', 20868, 'Economy', 28700),
('0005434435006', 1125, 'Economy', 13900),
('0005433156655', 17278, 'Economy', 13900),
('0005433373423', 27033, 'Business', 86800),
('0005433373432', 27033, 'Economy', 28900),
('0005435784912', 27429, 'Economy', 3100),
('0005434343781', 11464, 'Economy', 4000),
('0005435824326', 1295, 'Economy', 66600),
('0005434877205', 14639, 'Economy', 16600),
('0005433680004', 2818, 'Economy', 11000),
('0005432966636', 29151, 'Economy', 11000),
('0005433577650', 9328, 'Economy', 44300),
('0005432756810', 9328, 'Economy', 44300),
('0005435981824', 2331, 'Economy', 61500),
('0005435981840', 2331, 'Economy', 61500),
('0005433753597', 2331, 'Economy', 61500),
('0005434022925', 451, 'Business', 24500),
('0005434022935', 451, 'Economy', 8200),
('0005434022972', 451, 'Economy', 8200),
('0005433922189', 2118, 'Business', 34700),
('0005433180720', 266, 'Comfort', 47400),
('0005434550615', 266, 'Economy', 27900),
('0005434550622', 266, 'Economy', 30700),
('0005434724116', 266, 'Economy', 27900),
('0005432526456', 7726, 'Economy', 15400),
('0005435612386', 5337, 'Business', 43100),
('0005435612435', 5337, 'Economy', 14400),
('0005435612419', 5337, 'Economy', 14400),
('0005434343836', 5337, 'Economy', 14400),
('0005433804968', 3320, 'Economy', 6300),
('0005435540761', 1769, 'Economy', 19100),
('0005435490188', 20999, 'Business', 36600),
('0005435490189', 20999, 'Economy', 12200),
('0005435490191', 20999, 'Economy', 12200),
('0005434213938', 28591, 'Economy', 10900),
('0005432111245', 6085, 'Business', 69700),
('0005433459169', 6127, 'Economy', 11700),
('0005435661896', 6711, 'Business', 51100),
('0005434426263', 14866, 'Economy', 17600),
('0005433784548', 9364, 'Economy', 68300),
('0005433804968', 9364, 'Economy', 62100),
('0005433960167', 25925, 'Economy', 12100),
('0005433289769', 21913, 'Economy', 15400),
('0005435502049', 20916, 'Economy', 19100),
('0005432261410', 182, 'Economy', 6700),
('0005432919628', 8018, 'Economy', 6700),
('0005434877205', 3511, 'Economy', 11700),
('0005435889826', 15630, 'Economy', 14800),
('0005435229336', 25115, 'Economy', 32200),
('0005433784548', 5177, 'Economy', 6000),
('0005432034644', 8455, 'Economy', 6000),
('0005433202205', 12584, 'Economy', 14800),
('0005433202196', 12584, 'Economy', 14800),
('0005432290595', 23362, 'Economy', 14800),
('0005432822114', 9601, 'Economy', 11900),
('0005432947772', 11836, 'Economy', 35300),
('0005433568362', 11836, 'Economy', 35300),
('0005432948015', 25285, 'Economy', 35300),
('0005433715390', 7464, 'Economy', 10700),
('0005433715147', 29246, 'Economy', 10700),
('0005435893537', 4456, 'Economy', 14000),
('0005433341971', 17047, 'Economy', 10200),
('0005433341960', 17047, 'Economy', 10200),
('0005432390010', 1345, 'Economy', 33700),
('0005434066663', 30669, 'Economy', 13400),
('0005434066704', 30669, 'Economy', 13400),
('0005432632660', 4125, 'Economy', 29400),
('0005435282220', 13863, 'Economy', 33300),
('0005434081626', 4720, 'Business', 40900),
('0005434081630', 4720, 'Economy', 13600),
('0005434081650', 4720, 'Economy', 15000),
('0005432566903', 4720, 'Economy', 13600),
('0005432566925', 4720, 'Economy', 13600),
('0005432566924', 4720, 'Economy', 13600),
('0005432459236', 4720, 'Economy', 13600),
('0005433342028', 11108, 'Economy', 7900),
('0005435715278', 7104, 'Economy', 29000),
('0005435540749', 22242, 'Economy', 6700),
('0005434137240', 7346, 'Economy', 8500),
('0005434137197', 7346, 'Economy', 7700),
('0005434137217', 7346, 'Economy', 7700),
('0005435808117', 1903, 'Economy', 21700),
('0005433109851', 2382, 'Economy', 15700),
('0005434520169', 6098, 'Economy', 22300),
('0005435263533', 27629, 'Economy', 29900),
('0005435263516', 27629, 'Economy', 29900),
('0005434461623', 3403, 'Economy', 22600),
('0005434906649', 25841, 'Economy', 6300),
('0005435212871', 30602, 'Economy', 14000),
('0005434137217', 28721, 'Economy', 3200),
('0005434137197', 28721, 'Economy', 3200),
('0005434137240', 28721, 'Economy', 3200),
('0005434190380', 19101, 'Economy', 23600),
('0005435628692', 754, 'Economy', 3700),
('0005435652581', 1698, 'Business', 50000),
('0005433985474', 4179, 'Economy', 7200),
('0005434407130', 27015, 'Business', 12000),
('0005434407105', 27015, 'Economy', 4000),
('0005434407134', 27015, 'Economy', 4000),
('0005433123729', 15649, 'Economy', 14400),
('0005433123729', 7653, 'Economy', 3700),
('0005432692764', 7586, 'Economy', 3700),
('0005432692763', 7586, 'Economy', 3700),
('0005434343836', 11455, 'Economy', 4000),
('0005432783274', 5617, 'Economy', 9300),
('0005434251872', 24637, 'Economy', 20300),
('0005433680066', 2785, 'Economy', 11000),
('0005432966663', 29193, 'Economy', 12100),
('0005432966671', 29193, 'Economy', 11000),
('0005432948015', 11581, 'Economy', 7900),
('0005432869452', 26207, 'Economy', 61500),
('0005433434400', 26207, 'Economy', 61500),
('0005434022579', 12645, 'Economy', 8200),
('0005433057472', 12645, 'Economy', 8200),
('0005433289769', 9846, 'Economy', 27900),
('0005434066823', 7732, 'Economy', 14000),
('0005432526614', 7732, 'Economy', 14000),
('0005435490189', 5316, 'Comfort', 24400),
('0005435490188', 5316, 'Economy', 14400),
('0005434573206', 5316, 'Economy', 14400),
('0005435612504', 5316, 'Economy', 14400),
('0005435490191', 5316, 'Economy', 14400),
('0005433805030', 3341, 'Economy', 6300),
('0005433506992', 3341, 'Economy', 6300),
('0005432459339', 8210, 'Business', 18800),
('0005432838726', 7398, 'Economy', 6200),
('0005432335916', 6378, 'Economy', 12200),
('0005432603679', 31688, 'Economy', 6600),
('0005434822259', 5247, 'Economy', 28000),
('0005434822330', 5247, 'Economy', 28000),
('0005433202205', 23302, 'Economy', 20900),
('0005433202196', 23302, 'Economy', 19000),
('0005434550615', 10560, 'Economy', 3000),
('0005434550622', 10560, 'Economy', 3000),
('0005433180720', 10560, 'Economy', 3000),
('0005432136115', 6707, 'Economy', 17000),
('0005435125696', 31881, 'Economy', 8800),
('0005435068286', 13163, 'Economy', 3800),
('0005435006779', 5483, 'Economy', 9800),
('0005434228983', 5483, 'Economy', 9800),
('0005435006773', 5483, 'Economy', 9800),
('0005435038738', 13003, 'Economy', 9800),
('0005435981824', 26542, 'Economy', 6200),
('0005435981840', 26542, 'Economy', 6200),
('0005433434400', 26732, 'Economy', 6200),
('0005432583582', 31469, 'Economy', 10100),
('0005433805030', 9381, 'Business', 186200),
('0005433784579', 9381, 'Economy', 62100),
('0005432706513', 3004, 'Economy', 3400),
('0005432692763', 30013, 'Economy', 3400),
('0005432692764', 30013, 'Economy', 3400),
('0005435068572', 3579, 'Economy', 9000),
('0005435068286', 15289, 'Economy', 9000),
('0005432817162', 152, 'Business', 20000),
('0005432817158', 152, 'Economy', 6700),
('0005435125969', 3491, 'Comfort', 19900),
('0005435125965', 3491, 'Economy', 11700),
('0005435125961', 3491, 'Economy', 11700),
('0005435889832', 15636, 'Economy', 14800),
('0005433420312', 15157, 'Economy', 4100),
('0005433420313', 15157, 'Economy', 4100),
('0005435163173', 4433, 'Economy', 12200),
('0005435163142', 29507, 'Economy', 12200),
('0005432645861', 6828, 'Economy', 29200),
('0005434947879', 16401, 'Economy', 6800),
('0005433960292', 6849, 'Business', 21400),
('0005433960280', 6849, 'Economy', 7100),
('0005433960328', 6849, 'Economy', 7100),
('0005432105073', 5016, 'Business', 18000),
('0005432105092', 5016, 'Economy', 6000),
('0005433784579', 5016, 'Economy', 6000),
('0005435006779', 8420, 'Economy', 6000),
('0005435006773', 8420, 'Economy', 6000),
('0005434228983', 8420, 'Economy', 6000),
('0005432335916', 8420, 'Economy', 6000),
('0005434638913', 12599, 'Economy', 16200),
('0005433202215', 12599, 'Economy', 14800),
('0005433642178', 2478, 'Economy', 29900),
('0005432817158', 9626, 'Economy', 11900),
('0005432817162', 9626, 'Economy', 10900),
('0005433715449', 7436, 'Economy', 10700),
('0005434954548', 28301, 'Economy', 5800),
('0005435545647', 1047, 'Economy', 10200),
('0005433342028', 17019, 'Economy', 10200),
('0005434081650', 30691, 'Economy', 13400),
('0005434081630', 30691, 'Economy', 13400),
('0005434081626', 30691, 'Economy', 13400),
('0005435720813', 5545, 'Economy', 11800),
('0005434831102', 13461, 'Economy', 11800),
('0005432756810', 25331, 'Economy', 27900),
('0005434620259', 32947, 'Economy', 15100),
('0005435784981', 4293, 'Business', 38000),
('0005435784996', 4293, 'Business', 38000),
('0005435720813', 13601, 'Economy', 9900),
('0005435545647', 17106, 'Economy', 7900),
('0005433506992', 9106, 'Business', 26600),
('0005435125969', 14691, 'Economy', 3200),
('0005435125961', 14691, 'Economy', 3200),
('0005435125965', 14691, 'Economy', 3200),
('0005435540761', 22225, 'Economy', 6700),
('0005434906792', 2318, 'Economy', 6700),
('0005433251172', 25609, 'Economy', 6700),
('0005433251154', 25609, 'Economy', 6700),
('0005435697039', 16495, 'Economy', 18100),
('0005434608281', 6504, 'Economy', 17300),
('0005434287071', 2416, 'Economy', 15700),
('0005434663267', 3408, 'Economy', 22600),
('0005434407130', 7070, 'Economy', 16400),
('0005434407105', 7070, 'Economy', 16400),
('0005434407134', 7070, 'Economy', 16400),
('0005432603679', 21371, 'Economy', 15000),
('0005433251154', 15005, 'Business', 18900),
('0005433251172', 15005, 'Economy', 6300),
('0005433462711', 17269, 'Economy', 48800),
('0005432525775', 30606, 'Economy', 14000),
('0005433367531', 24872, 'Economy', 3300),
('0005434979506', 2065, 'Economy', 9500),
('0005435697082', 3702, 'Economy', 7900),
('0005435697092', 3702, 'Economy', 7200),
('0005433367531', 21709, 'Economy', 16700),
('0005432692763', 1212, 'Economy', 38300),
('0005432692764', 1212, 'Economy', 38300),
('0005433156670', 17285, 'Economy', 13900),
('0005434963921', 18235, 'Economy', 67800),
('0005435784747', 13796, 'Economy', 3100),
('0005435784981', 27446, 'Economy', 3400),
('0005435784996', 27446, 'Economy', 3100),
('0005433415378', 1294, 'Economy', 66600),
('0005434461623', 12571, 'Economy', 14800),
('0005435242425', 5612, 'Economy', 9300),
('0005432783328', 5612, 'Economy', 9300),
('0005435242625', 12184, 'Economy', 13700),
('0005432783024', 12184, 'Economy', 13700),
('0005432783274', 15409, 'Economy', 13700),
('0005434876624', 10114, 'Economy', 16600),
('0005434877421', 14645, 'Economy', 16600),
('0005435659960', 24647, 'Economy', 20300),
('0005433680132', 2808, 'Economy', 11000),
('0005433679770', 29138, 'Business', 33000),
('0005433613399', 25213, 'Economy', 44300),
('0005434732950', 13997, 'Economy', 6300),
('0005435981910', 2365, 'Economy', 61500),
('0005434373898', 20111, 'Economy', 13000),
('0005432424004', 518, 'Economy', 9200),
('0005432424002', 518, 'Economy', 9200),
('0005434023075', 438, 'Business', 24500),
('0005432235567', 438, 'Economy', 8200),
('0005433057346', 438, 'Economy', 8200),
('0005434724356', 279, 'Economy', 27900),
('0005434724412', 279, 'Economy', 27900),
('0005434724398', 279, 'Economy', 27900),
('0005434550750', 279, 'Economy', 27900),
('0005433233633', 9870, 'Economy', 27900),
('0005433233642', 9870, 'Economy', 27900),
('0005434343907', 5359, 'Economy', 14400),
('0005435612662', 5359, 'Economy', 14400),
('0005433633507', 3359, 'Economy', 6300),
('0005435884794', 8221, 'Economy', 6300),
('0005435990561', 8821, 'Economy', 53300),
('0005432214782', 12062, 'Economy', 14800),
('0005434822358', 5265, 'Comfort', 47600),
('0005434831102', 5265, 'Economy', 28000),
('0005434822459', 5265, 'Economy', 28000),
('0005434822363', 5265, 'Economy', 28000),
('0005433202215', 23288, 'Economy', 19000),
('0005434638913', 23288, 'Economy', 19000),
('0005435681731', 6765, 'Business', 51100),
('0005435681740', 6765, 'Economy', 17000),
('0005432305726', 24604, 'Economy', 17000),
('0005435125969', 11531, 'Economy', 8800),
('0005435125961', 11531, 'Economy', 8800),
('0005435125965', 11531, 'Economy', 8800),
('0005433397626', 13562, 'Economy', 12200),
('0005435068572', 15474, 'Business', 11300),
('0005435808117', 23179, 'Economy', 24700),
('0005434229013', 5464, 'Economy', 9800),
('0005435038622', 12950, 'Economy', 9800),
('0005435902530', 20235, 'Economy', 17600),
('0005435652581', 21736, 'Economy', 3300),
('0005435269684', 26242, 'Business', 186200),
('0005434983241', 9452, 'Economy', 17900),
('0005433960328', 25926, 'Business', 36400),
('0005433960292', 25926, 'Economy', 12100),
('0005433985474', 25926, 'Economy', 12100),
('0005433960280', 25926, 'Economy', 12100),
('0005434573206', 11179, 'Economy', 19100),
('0005432880552', 3021, 'Economy', 3400),
('0005432706346', 29939, 'Economy', 3400),
('0005433123729', 29939, 'Economy', 3400),
('0005433101209', 130, 'Economy', 6700),
('0005432183446', 3499, 'Economy', 11700),
('0005435126020', 3499, 'Economy', 11700),
('0005434937966', 3499, 'Economy', 11700),
('0005434877421', 3499, 'Economy', 11700),
('0005435125696', 14586, 'Comfort', 19900),
('0005435902530', 14586, 'Economy', 11700),
('0005434876624', 14586, 'Economy', 11700),
('0005435797345', 2883, 'Economy', 4200),
('0005433614058', 5004, 'Business', 18000),
('0005433614034', 5004, 'Economy', 6000),
('0005435269684', 8387, 'Economy', 6000),
('0005433613399', 8386, 'Business', 18000),
('0005434229013', 8385, 'Economy', 6000),
('0005434638916', 12633, 'Economy', 14800),
('0005432822134', 9589, 'Economy', 10900),
('0005433397626', 19273, 'Economy', 12100),
('0005434351576', 4483, 'Economy', 14000),
('0005434066823', 30675, 'Economy', 13400),
('0005432295855', 1821, 'Economy', 16200),
('0005433846179', 5548, 'Business', 99800),
('0005433846198', 5548, 'Economy', 33300),
('0005435282280', 13867, 'Economy', 33300),
('0005435918593', 4290, 'Economy', 12700),
('0005432459339', 4710, 'Business', 40900),
('0005432295855', 22772, 'Economy', 8800),
('0005432919678', 20432, 'Economy', 8900),
('0005435125696', 11039, 'Economy', 3200),
('0005435126020', 14772, 'Economy', 3200),
('0005435715312', 7124, 'Economy', 29000),
('0005433060374', 2747, 'Economy', 7700),
('0005433060388', 28505, 'Economy', 7700),
('0005434906854', 2277, 'Economy', 6700),
('0005434503575', 16704, 'Economy', 6900),
('0005435078193', 2209, 'Economy', 7000),
('0005433451583', 31322, 'Economy', 3300),
('0005433109943', 26847, 'Economy', 15700),
('0005435911322', 3414, 'Economy', 24800),
('0005434663174', 12473, 'Economy', 22600),
('0005434906792', 25873, 'Economy', 6300),
('0005435718833', 15518, 'Economy', 28400),
('0005435718860', 15518, 'Economy', 28400),
('0005435839202', 6012, 'Economy', 66400),
('0005432802444', 1479, 'Economy', 50100),
('0005432525917', 30598, 'Economy', 14000),
('0005433367574', 24858, 'Economy', 3300),
('0005434979529', 2034, 'Economy', 9500),
('0005433538735', 25034, 'Economy', 9900),
('0005433511836', 16131, 'Economy', 14600),
('0005435390145', 7485, 'Economy', 12500),
('0005432639038', 2239, 'Economy', 29100),
('0005434503575', 22690, 'Economy', 16100),
('0005433367574', 21705, 'Economy', 16700),
('0005432328331', 3115, 'Economy', 5400),
('0005435999117', 6187, 'Economy', 41500),
('0005435502133', 1549, 'Economy', 28700),
('0005435502143', 1549, 'Economy', 28700),
('0005435502137', 1549, 'Economy', 28700),
('0005435153691', 3905, 'Economy', 19700),
('0005435706250', 2447, 'Business', 86800),
('0005434625819', 32907, 'Economy', 14700),
('0005434407220', 26981, 'Economy', 4000),
('0005433192932', 18544, 'Business', 70400),
('0005434343907', 11448, 'Economy', 4000),
('0005435824407', 1306, 'Economy', 66600),
('0005435242625', 15390, 'Economy', 9300),
('0005432783024', 15390, 'Economy', 9300),
('0005434443584', 6238, 'Business', 11900),
('0005435242425', 15410, 'Economy', 13700),
('0005432783328', 15410, 'Economy', 13700),
('0005434877053', 10069, 'Business', 49700),
('0005434876570', 10069, 'Economy', 16600),
('0005434876699', 10069, 'Economy', 16600),
('0005434877430', 14628, 'Economy', 16600),
('0005435660048', 9209, 'Economy', 20300),
('0005435659968', 24624, 'Economy', 20300),
('0005433614034', 9281, 'Economy', 44300),
('0005433633507', 9281, 'Economy', 44300),
('0005433614058', 9281, 'Economy', 44300),
('0005433753782', 2350, 'Business', 184500),
('0005433753792', 2350, 'Economy', 61500),
('0005433434466', 26188, 'Economy', 61500),
('0005434731138', 26188, 'Economy', 61500),
('0005434374275', 1495, 'Economy', 13000),
('0005432423654', 12926, 'Economy', 9200),
('0005433057317', 461, 'Economy', 8200),
('0005434022636', 12665, 'Economy', 9000),
('0005433922527', 2161, 'Economy', 11600),
('0005433922484', 2161, 'Economy', 11600),
('0005433931420', 24132, 'Economy', 11600),
('0005434724459', 295, 'Economy', 27900),
('0005434723564', 9875, 'Economy', 27900),
('0005432526935', 7744, 'Business', 42100),
('0005432133091', 5331, 'Economy', 14400),
('0005432181533', 3377, 'Economy', 6300),
('0005433454857', 4673, 'Economy', 3300),
('0005433451583', 30255, 'Economy', 3300),
('0005435540834', 1726, 'Economy', 19100),
('0005432838773', 7357, 'Economy', 6200),
('0005435176666', 6403, 'Economy', 12200),
('0005432359951', 6403, 'Economy', 12200),
('0005434822572', 5249, 'Economy', 28000),
('0005434213754', 9531, 'Economy', 10900),
('0005434638916', 23280, 'Economy', 19000),
('0005435326511', 6068, 'Economy', 23200),
('0005434550750', 10655, 'Economy', 3000),
('0005434550372', 27765, 'Economy', 3000),
('0005435681786', 6763, 'Economy', 18700),
('0005435681533', 24589, 'Economy', 17000),
('0005435126020', 11505, 'Economy', 8800),
('0005432304367', 12980, 'Economy', 9800),
('0005435981910', 26518, 'Economy', 6200),
('0005433434466', 26694, 'Economy', 6200),
('0005432583817', 3177, 'Economy', 10100),
('0005434170820', 9378, 'Economy', 62100),
('0005434480109', 950, 'Economy', 23100),
('0005432880598', 2961, 'Economy', 3400),
('0005434979506', 23699, 'Economy', 3600),
('0005435068663', 3557, 'Business', 26900),
('0005432901360', 214, 'Economy', 6700),
('0005432919678', 7960, 'Economy', 6700),
('0005434877430', 3485, 'Economy', 11700),
('0005434877053', 14585, 'Economy', 11700),
('0005434876570', 14585, 'Economy', 11700),
('0005434876699', 14585, 'Economy', 11700),
('0005433404684', 2867, 'Economy', 4200),
('0005432034708', 8370, 'Business', 18000),
('0005432424002', 13365, 'Economy', 4200),
('0005432424004', 13365, 'Economy', 4200),
('0005432423654', 30804, 'Economy', 4200),
('0005434157418', 29010, 'Economy', 10900),
('0005432948157', 25305, 'Economy', 35300),
('0005435091984', 1066, 'Business', 30600),
('0005435091991', 1066, 'Economy', 10200),
('0005435545662', 1066, 'Economy', 10200),
('0005433341683', 1066, 'Economy', 10200),
('0005435765735', 5497, 'Business', 35300),
('0005435735066', 13472, 'Economy', 11800),
('0005433284841', 1826, 'Economy', 16200),
('0005433845979', 13854, 'Economy', 33300),
('0005435785053', 4282, 'Economy', 12700),
('0005435784747', 27312, 'Economy', 12700),
('0005432566903', 30544, 'Economy', 13600),
('0005435545662', 17090, 'Economy', 7900),
('0005433341683', 17090, 'Economy', 7900),
('0005435697082', 16502, 'Economy', 18100),
('0005435697092', 16502, 'Economy', 18100),
('0005434137519', 7339, 'Economy', 7700),
('0005434137508', 7339, 'Economy', 7700),
('0005434503541', 16690, 'Economy', 6900),
('0005433454857', 30488, 'Economy', 3300),
('0005435299740', 29698, 'Economy', 15600),
('0005434520208', 6101, 'Economy', 22300),
('0005433650472', 7165, 'Economy', 32900),
('0005433650521', 7165, 'Economy', 29900),
('0005435263563', 27625, 'Economy', 29900),
('0005433867733', 32591, 'Economy', 17600),
('0005433867733', 14523, 'Economy', 16800),
('0005434407220', 7066, 'Economy', 16400),
('0005432604027', 6452, 'Economy', 16500),
('0005432604018', 6452, 'Economy', 15000),
('0005434906854', 25870, 'Economy', 6300),
('0005435839223', 6018, 'Economy', 66400),
('0005433284841', 23029, 'Economy', 5200),
('0005434066399', 30629, 'Economy', 14000),
('0005434066465', 30629, 'Economy', 14000),
('0005432525774', 30629, 'Economy', 14000),
('0005435949755', 6600, 'Economy', 18700),
('0005434979560', 2059, 'Economy', 9500),
('0005434137519', 28765, 'Business', 9700),
('0005434137508', 28765, 'Economy', 3200),
('0005434503541', 22650, 'Economy', 16100),
('0005432328392', 3094, 'Economy', 5400),
('0005434309553', 19561, 'Economy', 41500),
('0005435508276', 1579, 'Economy', 28700),
('0005433186061', 20900, 'Business', 86000),
('0005433156690', 17282, 'Economy', 13900),
('0005435928108', 24398, 'Economy', 7500),
('0005434963945', 18245, 'Economy', 67800),
('0005435785053', 27448, 'Economy', 3100),
('0005432692849', 7610, 'Economy', 3700),
('0005433496482', 20422, 'Economy', 4000),
('0005434877537', 14597, 'Economy', 16600),
('0005434877543', 14597, 'Economy', 16600),
('0005435947002', 4221, 'Economy', 64400),
('0005433074491', 11583, 'Economy', 7200),
('0005432948157', 11583, 'Economy', 7900),
('0005433817412', 13891, 'Economy', 6300),
('0005433753828', 2376, 'Economy', 61500),
('0005433753322', 26163, 'Economy', 61500),
('0005433150915', 1526, 'Economy', 13000),
('0005433931420', 1526, 'Economy', 13000),
('0005434374361', 1526, 'Economy', 13000),
('0005433151164', 20116, 'Economy', 13000),
('0005434374000', 20116, 'Economy', 13000),
('0005434373967', 20116, 'Economy', 13000),
('0005432424110', 519, 'Business', 27500),
('0005433922607', 2125, 'Business', 34700),
('0005433922664', 2125, 'Economy', 11600),
('0005433922034', 24131, 'Business', 34700),
('0005433233385', 272, 'Business', 83700),
('0005434731138', 272, 'Economy', 27900),
('0005432199199', 9825, 'Economy', 30700),
('0005434723619', 9825, 'Economy', 27900),
('0005434550372', 9825, 'Economy', 27900),
('0005432526978', 7766, 'Comfort', 23900),
('0005435212486', 7766, 'Economy', 14000),
('0005432526987', 7766, 'Economy', 14000),
('0005432527067', 7766, 'Economy', 14000),
('0005434244765', 10885, 'Economy', 14400),
('0005433804844', 8340, 'Economy', 6900),
('0005432382889', 4613, 'Economy', 3300),
('0005435529102', 1719, 'Economy', 19100),
('0005432838817', 7405, 'Economy', 6200),
('0005432360021', 6375, 'Economy', 12200),
('0005432360001', 6375, 'Economy', 12200),
('0005432604027', 21412, 'Economy', 6600),
('0005432604018', 21412, 'Economy', 6600),
('0005432603670', 31708, 'Economy', 6600),
('0005435372242', 5271, 'Comfort', 47600),
('0005435735066', 5271, 'Comfort', 47600),
('0005434822720', 5271, 'Economy', 28000),
('0005432121235', 5271, 'Economy', 28000),
('0005435299740', 9934, 'Economy', 30800),
('0005435082733', 7028, 'Economy', 7400),
('0005434213789', 9554, 'Economy', 10900),
('0005434756157', 9554, 'Economy', 10900),
('0005434550366', 27761, 'Business', 9100),
('0005434550325', 27761, 'Economy', 3000),
('0005435068356', 13177, 'Economy', 3800),
('0005435068663', 15512, 'Economy', 3800),
('0005434213754', 28680, 'Economy', 20400),
('0005435039323', 5479, 'Business', 29500),
('0005435039297', 5479, 'Economy', 9800),
('0005434411712', 20222, 'Economy', 19400),
('0005433804844', 26233, 'Economy', 62100),
('0005434170945', 26233, 'Economy', 62100),
('0005433165814', 16579, 'Economy', 23100),
('0005435502049', 11223, 'Economy', 19100),
('0005435502133', 20908, 'Business', 57200),
('0005435502143', 20908, 'Economy', 19100),
('0005435502137', 20908, 'Economy', 19100),
('0005432692849', 30064, 'Economy', 3400),
('0005434979529', 23678, 'Economy', 3600),
('0005435068722', 3582, 'Economy', 9000),
('0005435068738', 3582, 'Economy', 9000),
('0005435068356', 15304, 'Economy', 9000),
('0005433101328', 67, 'Economy', 6700),
('0005432613833', 3508, 'Economy', 11700),
('0005434877543', 3508, 'Economy', 11700),
('0005432799247', 3508, 'Economy', 11700),
('0005434877537', 3508, 'Economy', 11700),
('0005433420345', 15155, 'Economy', 4500),
('0005432645886', 6831, 'Economy', 29200),
('0005434947957', 5780, 'Economy', 6800),
('0005433960443', 6947, 'Business', 21400),
('0005434244765', 5235, 'Business', 18000),
('0005433614150', 5190, 'Business', 18000),
('0005433614178', 5190, 'Business', 18000),
('0005432034736', 8357, 'Economy', 6000),
('0005432328331', 31255, 'Economy', 6300),
('0005432901360', 9581, 'Economy', 10900),
('0005432613833', 15041, 'Economy', 11000),
('0005433715224', 29248, 'Economy', 10700),
('0005434181969', 8650, 'Economy', 12200),
('0005434443584', 20598, 'Economy', 15600),
('0005435893524', 4477, 'Economy', 14000),
('0005435893509', 4477, 'Economy', 14000),
('0005433341640', 1057, 'Economy', 10200),
('0005435091952', 17059, 'Business', 30600),
('0005432851865', 18266, 'Economy', 33700),
('0005434066465', 12771, 'Economy', 13400),
('0005434066399', 12771, 'Economy', 13400),
('0005433686617', 9046, 'Economy', 17600),
('0005433529249', 5515, 'Business', 35300),
('0005435765792', 5515, 'Economy', 11800),
('0005435765805', 5515, 'Economy', 11800),
('0005435765763', 5515, 'Economy', 11800),
('0005433284900', 1847, 'Economy', 16200),
('0005433007949', 1847, 'Economy', 16200),
('0005433284843', 1847, 'Economy', 16200),
('0005432112499', 7851, 'Economy', 15100),
('0005432459057', 30561, 'Economy', 13600),
('0005432459139', 30561, 'Economy', 13600),
('0005433341640', 17081, 'Economy', 7900),
('0005433506901', 20439, 'Business', 26600),
('0005432919718', 20439, 'Economy', 8900),
('0005434928280', 11050, 'Economy', 3200),
('0005432400097', 7115, 'Economy', 29000),
('0005432632660', 25199, 'Economy', 26400),
('0005435540834', 22266, 'Economy', 6700),
('0005434906935', 2312, 'Economy', 6700),
('0005434906496', 25595, 'Economy', 6700),
('0005434137619', 7348, 'Economy', 7700),
('0005434610171', 23079, 'Economy', 21700),
('0005435078236', 2179, 'Economy', 7000),
('0005434988665', 6655, 'Economy', 9800),
('0005432382889', 30507, 'Economy', 3300),
('0005434287133', 2408, 'Economy', 15700),
('0005432604074', 6438, 'Economy', 15000),
('0005432603670', 21361, 'Economy', 15000),
('0005434906496', 15014, 'Economy', 6300),
('0005433008294', 14187, 'Economy', 17400),
('0005435999117', 19665, 'Economy', 8100),
('0005433284900', 23011, 'Economy', 5200),
('0005433284843', 23011, 'Economy', 5200),
('0005432526017', 30619, 'Economy', 14000),
('0005434066501', 30619, 'Economy', 14000),
('0005435652435', 24825, 'Economy', 3300),
('0005434137619', 28757, 'Economy', 3200),
('0005432400097', 27168, 'Economy', 4900),
('0005433367238', 1657, 'Economy', 16700),
('0005435652435', 21662, 'Economy', 16700),
('0005433985250', 25693, 'Economy', 7900),
('0005432655365', 17836, 'Economy', 6000),
('0005435508291', 1593, 'Economy', 28700),
('0005435502049', 20853, 'Economy', 28700),
('0005435225536', 28111, 'Economy', 13000),
('0005432692849', 1171, 'Economy', 38300),
('0005432674879', 17487, 'Economy', 38300),
('0005433373432', 2445, 'Economy', 28900),
('0005434964103', 1319, 'Economy', 67800),
('0005434625910', 4820, 'Economy', 14700),
('0005435784766', 13790, 'Economy', 3100),
('0005435784779', 13790, 'Economy', 3100),
('0005434406766', 20306, 'Economy', 4000),
('0005434406787', 20306, 'Economy', 4000),
('0005434586457', 1397, 'Economy', 23500),
('0005433192959', 18519, 'Business', 70400),
('0005434343836', 29786, 'Economy', 4000),
('0005433415392', 1254, 'Economy', 66600),
('0005433415560', 18007, 'Economy', 66600),
('0005434462779', 4394, 'Economy', 6300),
('0005434925646', 6300, 'Economy', 4000),
('0005433680066', 29147, 'Economy', 11000),
('0005433614150', 9326, 'Economy', 48700),
('0005433614178', 9326, 'Economy', 44300),
('0005433613556', 25217, 'Economy', 44300),
('0005432947911', 308, 'Economy', 7200),
('0005434732961', 13992, 'Economy', 6300),
('0005435982042', 2358, 'Economy', 61500),
('0005433753874', 2358, 'Economy', 61500),
('0005434374396', 1493, 'Economy', 13000),
('0005432423753', 12900, 'Economy', 9200),
('0005434022925', 12688, 'Economy', 8200),
('0005433922715', 2156, 'Business', 34700),
('0005434550924', 302, 'Economy', 27900),
('0005434724731', 302, 'Economy', 27900),
('0005434724772', 302, 'Economy', 27900),
('0005434723678', 9836, 'Business', 83700),
('0005434550366', 9836, 'Economy', 27900),
('0005434550325', 9836, 'Economy', 30700),
('0005433233833', 9836, 'Economy', 27900),
('0005434067126', 7720, 'Comfort', 23900),
('0005432527186', 7720, 'Comfort', 23900),
('0005432535806', 7720, 'Economy', 14000),
('0005432527241', 7720, 'Economy', 14000),
('0005432527243', 7720, 'Economy', 14000),
('0005432527192', 7720, 'Economy', 14000),
('0005434067106', 7720, 'Economy', 14000),
('0005434573266', 5310, 'Comfort', 24400),
('0005435612086', 10933, 'Comfort', 24400),
('0005435424391', 10933, 'Economy', 14400),
('0005435424401', 10933, 'Economy', 14400),
('0005435611820', 10933, 'Economy', 14400),
('0005435424386', 10933, 'Economy', 14400),
('0005432181570', 3394, 'Business', 18800),
('0005432459139', 3394, 'Economy', 6900),
('0005432459057', 3394, 'Economy', 6300),
('0005432459584', 8188, 'Economy', 6300),
('0005433506901', 8188, 'Economy', 6300),
('0005433804968', 8187, 'Economy', 6300),
('0005432382949', 4582, 'Economy', 3300),
('0005435529125', 1716, 'Economy', 19100),
('0005435990536', 15758, 'Economy', 48400),
('0005435176687', 6371, 'Economy', 12200),
('0005434448254', 17722, 'Economy', 3100),
('0005432604074', 21444, 'Economy', 6600),
('0005432214789', 12091, 'Economy', 14800),
('0005432121252', 5242, 'Business', 84000),
('0005434822741', 5242, 'Economy', 28000),
('0005435437801', 24569, 'Economy', 17000),
('0005433397287', 19370, 'Business', 36600),
('0005435068738', 15462, 'Economy', 3800),
('0005435068722', 15462, 'Economy', 3800),
('0005434213789', 28664, 'Economy', 20400),
('0005434756157', 28664, 'Economy', 20400),
('0005434229015', 5469, 'Economy', 9800),
('0005435038832', 12962, 'Business', 29500),
('0005434229236', 12962, 'Economy', 9800),
('0005432857996', 31473, 'Economy', 10100),
('0005433804968', 26259, 'Economy', 62100),
('0005433985250', 24243, 'Economy', 12100),
('0005433960443', 25962, 'Economy', 12100),
('0005434480185', 928, 'Economy', 23100),
('0005434480019', 16580, 'Economy', 23100),
('0005435142381', 21924, 'Economy', 17000),
('0005435501958', 11233, 'Economy', 19100),
('0005435508276', 20927, 'Business', 57200),
('0005432880726', 29942, 'Economy', 3400),
('0005434979560', 23672, 'Economy', 3600),
('0005434988665', 23672, 'Economy', 3600),
('0005435068752', 3554, 'Economy', 9000),
('0005435068789', 3554, 'Economy', 9000),
('0005435068777', 3554, 'Economy', 9000),
('0005432261606', 183, 'Business', 20000),
('0005432919718', 7930, 'Business', 20000),
('0005432817087', 7929, 'Economy', 6700),
('0005435889832', 3637, 'Economy', 14800),
('0005435082733', 26093, 'Economy', 3900),
('0005434229236', 5150, 'Business', 18000),
('0005433688778', 5150, 'Economy', 6000),
('0005434244592', 8365, 'Business', 18000),
('0005433613556', 8366, 'Economy', 6600),
('0005434229015', 8367, 'Business', 18000),
('0005432328392', 31236, 'Business', 18900),
('0005432382889', 31236, 'Economy', 6300),
('0005432424110', 13260, 'Economy', 4200),
('0005432423753', 30799, 'Economy', 4200),
('0005432817087', 29006, 'Business', 32600),
('0005433568213', 25296, 'Economy', 35300),
('0005433808318', 14455, 'Business', 117400),
('0005432114182', 5376, 'Economy', 22400),
('0005434654506', 5376, 'Economy', 22400),
('0005433688778', 29235, 'Economy', 10700),
('0005433397287', 1436, 'Economy', 11000),
('0005434066501', 12769, 'Economy', 13400),
('0005435461783', 5501, 'Economy', 11800),
('0005432535806', 13471, 'Economy', 11800),
('0005433008294', 22596, 'Economy', 16200),
('0005435282364', 13857, 'Business', 99800),
('0005433845712', 13857, 'Economy', 33300),
('0005435332184', 7824, 'Economy', 15100),
('0005432567236', 4724, 'Economy', 13600),
('0005432566798', 30570, 'Economy', 13600),
('0005432566925', 30570, 'Economy', 13600),
('0005433342506', 11111, 'Economy', 7900),
('0005434411712', 14702, 'Business', 9500),
('0005435529102', 22239, 'Business', 20200),
('0005434907009', 2263, 'Business', 20200),
('0005435696968', 24688, 'Economy', 18100),
('0005434137652', 7297, 'Economy', 7700),
('0005432382949', 30495, 'Economy', 3300),
('0005433868196', 4758, 'Economy', 17600),
('0005435911321', 3452, 'Economy', 22600),
('0005432799247', 14783, 'Economy', 4400),
('0005434906935', 25863, 'Economy', 6300),
('0005433008363', 14191, 'Economy', 17400),
('0005433007949', 22830, 'Business', 52300),
('0005432526118', 30586, 'Economy', 14000),
('0005434137652', 28711, 'Economy', 3200),
('0005435696968', 16269, 'Economy', 7200),
('0005434509021', 21318, 'Economy', 15500),
('0005432657410', 17852, 'Business', 18000),
('0005432287167', 3126, 'Economy', 5400),
('0005435487527', 6210, 'Economy', 41500),
('0005434309678', 6210, 'Economy', 41500),
('0005435487499', 6210, 'Economy', 41500),
('0005433185995', 1582, 'Business', 86000),
('0005434565707', 20886, 'Economy', 28700),
('0005435501958', 20886, 'Economy', 28700),
('0005432873180', 1188, 'Economy', 38300),
('0005435784912', 13775, 'Economy', 3100),
('0005432153904', 27004, 'Economy', 4000),
('0005435824326', 17973, 'Economy', 73200),
('0005435476638', 5667, 'Economy', 9300),
('0005432848126', 28834, 'Economy', 6300),
('0005434925665', 6299, 'Economy', 4000),
('0005434443464', 20317, 'Economy', 4000),
('0005434876999', 10088, 'Business', 49700),
('0005434876927', 10088, 'Economy', 16600),
('0005433679969', 29170, 'Economy', 11000),
('0005433680004', 29170, 'Economy', 11000),
('0005432571307', 26557, 'Economy', 64400),
('0005435986667', 26557, 'Economy', 64400),
('0005433568771', 312, 'Economy', 7200),
('0005433568213', 11582, 'Economy', 7200),
('0005433074569', 11582, 'Economy', 7200),
('0005433753921', 2326, 'Economy', 61500),
('0005432226028', 2326, 'Economy', 61500),
('0005433753933', 2326, 'Economy', 61500),
('0005432655365', 26181, 'Economy', 61500),
('0005433753597', 26181, 'Economy', 61500),
('0005432984907', 26181, 'Economy', 61500),
('0005433150966', 1491, 'Economy', 13000),
('0005434373963', 20141, 'Economy', 13000),
('0005432424214', 505, 'Business', 27500),
('0005434022935', 12693, 'Economy', 8200),
('0005433057691', 12693, 'Economy', 8200),
('0005432277743', 265, 'Economy', 27900),
('0005434724824', 265, 'Economy', 27900),
('0005435142381', 9869, 'Economy', 27900),
('0005433180973', 9869, 'Economy', 27900),
('0005434723595', 9869, 'Economy', 27900),
('0005433233894', 9869, 'Economy', 27900),
('0005434067231', 7737, 'Comfort', 23900),
('0005435212660', 7737, 'Economy', 14000),
('0005432535808', 7737, 'Economy', 14000),
('0005434067178', 7737, 'Economy', 14000),
('0005435319457', 5333, 'Business', 43100),
('0005435613052', 5333, 'Economy', 14400),
('0005434244592', 5333, 'Economy', 14400),
('0005434344025', 5333, 'Economy', 14400),
('0005435555341', 10924, 'Comfort', 24400),
('0005435612435', 10924, 'Economy', 14400),
('0005434244823', 10924, 'Economy', 14400),
('0005434343836', 10924, 'Economy', 14400),
('0005433507079', 3382, 'Economy', 6300),
('0005433804809', 8206, 'Economy', 6300),
('0005435252439', 7362, 'Economy', 6200),
('0005432062199', 6398, 'Economy', 12200),
('0005434462779', 29117, 'Economy', 3100),
('0005432890919', 12082, 'Business', 44500),
('0005432890917', 12082, 'Economy', 14800),
('0005434153527', 12082, 'Economy', 14800),
('0005434822871', 5252, 'Comfort', 47600),
('0005435372340', 5252, 'Economy', 28000),
('0005434822259', 9938, 'Business', 84000),
('0005435149815', 9938, 'Economy', 28000),
('0005434822358', 9938, 'Economy', 28000),
('0005434639203', 2007, 'Economy', 19000),
('0005434550924', 10569, 'Economy', 3000),
('0005433180973', 27767, 'Economy', 3000),
('0005435681605', 24571, 'Economy', 17000),
('0005433397786', 13540, 'Economy', 12200),
('0005435068393', 13159, 'Economy', 3800),
('0005435068752', 15473, 'Business', 11300),
('0005435068777', 15473, 'Economy', 3800),
('0005435068789', 15473, 'Economy', 3800),
('0005434214278', 10700, 'Economy', 20400),
('0005434214294', 10700, 'Economy', 20400),
('0005435039411', 5482, 'Economy', 9800),
('0005435902617', 20184, 'Economy', 17600),
('0005435982042', 26496, 'Economy', 6200),
('0005433367238', 21723, 'Economy', 3300),
('0005433804809', 26228, 'Economy', 62100),
('0005433784548', 26228, 'Economy', 62100),
('0005435149815', 21944, 'Economy', 17000),
('0005434573266', 11217, 'Economy', 19100),
('0005435508291', 20922, 'Economy', 19100),
('0005432706454', 29996, 'Economy', 3400),
('0005435068393', 15331, 'Business', 26900),
('0005433101382', 25, 'Economy', 6700),
('0005435626070', 3522, 'Comfort', 19900),
('0005435126187', 3522, 'Economy', 11700),
('0005434938037', 3522, 'Economy', 11700),
('0005434876927', 14584, 'Economy', 11700),
('0005435902617', 14584, 'Economy', 11700),
('0005434876999', 14584, 'Economy', 11700),
('0005435889826', 3600, 'Economy', 14800),
('0005433960576', 6933, 'Economy', 7800),
('0005433960615', 6933, 'Economy', 7100),
('0005434244823', 5065, 'Economy', 6000),
('0005432105300', 5064, 'Economy', 6000),
('0005434265007', 5062, 'Economy', 6000),
('0005433784548', 8380, 'Economy', 6000),
('0005434264745', 8382, 'Economy', 6000),
('0005433815361', 8382, 'Economy', 6000),
('0005432034803', 8382, 'Economy', 6000),
('0005433689901', 8382, 'Economy', 6000),
('0005432034819', 8382, 'Economy', 6000),
('0005432382661', 21068, 'Business', 18900),
('0005432382949', 31229, 'Economy', 6300),
('0005434448254', 28964, 'Economy', 10900),
('0005432947911', 11851, 'Economy', 35300),
('0005432948297', 25269, 'Business', 105900),
('0005435555341', 5421, 'Economy', 22400),
('0005435340184', 12536, 'Business', 67200),
('0005433397786', 19228, 'Economy', 11000),
('0005434443464', 17360, 'Economy', 14100),
('0005433341380', 1065, 'Economy', 10200),
('0005433342506', 17069, 'Economy', 10200),
('0005434081527', 12783, 'Economy', 13400),
('0005434067106', 30683, 'Business', 40300),
('0005432433601', 30683, 'Economy', 13400),
('0005434067126', 30683, 'Economy', 13400),
('0005435765929', 5499, 'Economy', 11800),
('0005435462230', 13502, 'Economy', 11800),
('0005434265007', 13502, 'Economy', 11800),
('0005432535808', 13502, 'Economy', 11800),
('0005433810523', 1809, 'Economy', 16200),
('0005433008363', 22584, 'Economy', 16200),
('0005433845817', 13831, 'Business', 99800),
('0005435784779', 27329, 'Economy', 12700),
('0005435784766', 27329, 'Economy', 12700),
('0005434081781', 4709, 'Economy', 13600),
('0005432459584', 4709, 'Economy', 13600),
('0005432567296', 4709, 'Economy', 13600),
('0005432459132', 30549, 'Business', 40900),
('0005434081527', 30549, 'Economy', 13600),
('0005433341380', 17140, 'Economy', 7900),
('0005433507079', 9061, 'Economy', 8900),
('0005435626070', 14744, 'Economy', 3200),
('0005435126187', 14744, 'Economy', 3200),
('0005435443184', 7126, 'Economy', 29000),
('0005435540749', 11391, 'Economy', 6700),
('0005435529125', 22248, 'Economy', 6700),
('0005434907025', 2262, 'Economy', 6700),
('0005433251328', 25626, 'Economy', 6700),
('0005433266675', 24341, 'Economy', 7000),
('0005434286975', 26825, 'Economy', 15700),
('0005435263516', 7152, 'Economy', 29900),
('0005433868196', 32694, 'Economy', 16800),
('0005432153904', 7042, 'Economy', 16400),
('0005434406787', 26903, 'Economy', 16400),
('0005434406766', 26903, 'Economy', 16400),
('0005433251328', 14996, 'Economy', 6300),
('0005434907009', 25839, 'Economy', 6300),
('0005433008423', 14156, 'Economy', 17400),
('0005434925646', 20530, 'Economy', 7600),
('0005435999014', 15822, 'Economy', 8100),
('0005432526049', 30581, 'Business', 42100),
('0005432526093', 30581, 'Business', 42100),
('0005434066704', 30581, 'Economy', 14000),
('0005435213287', 30581, 'Economy', 14000),
('0005435725582', 30581, 'Economy', 14000),
('0005434137217', 11937, 'Economy', 3200),
('0005433348964', 15914, 'Economy', 3700),
('0005433811627', 24293, 'Economy', 35100),
('0005433367326', 1681, 'Economy', 16700),
('0005433985312', 25664, 'Economy', 7200),
('0005434190380', 9020, 'Economy', 23600),
('0005432328331', 31146, 'Economy', 5400),
('0005435999014', 19549, 'Economy', 41500),
('0005435502230', 1555, 'Economy', 28700),
('0005435225470', 7200, 'Economy', 13000),
('0005432692643', 17468, 'Economy', 38300),
('0005432692764', 17468, 'Economy', 38300),
('0005433156655', 1120, 'Economy', 13900),
('0005434435006', 17297, 'Economy', 13900),
('0005434435000', 17297, 'Economy', 13900),
('0005435086806', 4098, 'Economy', 8200),
('0005435086807', 4098, 'Economy', 7500),
('0005433373423', 2464, 'Economy', 28900),
('0005434963922', 18236, 'Business', 203300),
('0005434319339', 5698, 'Business', 43300),
('0005434484268', 16668, 'Economy', 24900),
('0005432692764', 30340, 'Business', 11100),
('0005432692643', 30340, 'Economy', 3700),
('0005433449700', 30340, 'Economy', 3700),
('0005434344025', 11467, 'Economy', 4000),
('0005434343781', 29752, 'Economy', 4000),
('0005435824407', 18014, 'Business', 199800),
('0005434462755', 17521, 'Economy', 13500),
('0005435242625', 5651, 'Economy', 9300),
('0005434925713', 6297, 'Business', 11900),
('0005433496842', 6297, 'Economy', 4000),
('0005434925678', 6297, 'Economy', 4000),
('0005434877430', 10119, 'Business', 49700),
('0005435947202', 26579, 'Economy', 64400),
('0005432948297', 11601, 'Economy', 7200),
('0005434731155', 26198, 'Economy', 61500),
('0005432267868', 1501, 'Economy', 13000),
('0005432424265', 582, 'Economy', 9200),
('0005434023449', 447, 'Economy', 8200),
('0005434022972', 12680, 'Economy', 8200),
('0005433922922', 2166, 'Economy', 11600),
('0005433921720', 24122, 'Economy', 11600),
('0005433922065', 24122, 'Economy', 11600),
('0005433233254', 259, 'Comfort', 47400),
('0005433180704', 259, 'Comfort', 47400),
('0005434724975', 259, 'Economy', 27900),
('0005433233642', 259, 'Economy', 27900),
('0005434724996', 259, 'Economy', 27900),
('0005434724398', 9820, 'Economy', 27900),
('0005435424513', 10875, 'Economy', 14400),
('0005435424517', 10875, 'Economy', 14400),
('0005433507105', 3367, 'Economy', 6900),
('0005432459132', 3367, 'Economy', 6900),
('0005433804886', 8258, 'Business', 18800),
('0005432924973', 1733, 'Economy', 21000),
('0005432924971', 1733, 'Economy', 19100),
('0005435540749', 21988, 'Economy', 19100),
('0005435252627', 28949, 'Economy', 6200),
('0005434823051', 5301, 'Economy', 28000),
('0005434822330', 9925, 'Comfort', 47600),
('0005434214294', 28646, 'Economy', 10900),
('0005434214278', 28646, 'Economy', 10900),
('0005433202215', 1972, 'Economy', 19000),
('0005434554056', 10654, 'Economy', 3000),
('0005435126187', 11557, 'Economy', 8800),
('0005435558075', 31884, 'Economy', 8800),
('0005433397268', 19401, 'Economy', 12200),
('0005433397414', 19401, 'Economy', 12200),
('0005434229266', 12968, 'Business', 29500),
('0005433784774', 9386, 'Business', 186200),
('0005433804886', 26274, 'Economy', 68300),
('0005432657410', 26274, 'Economy', 62100),
('0005433985312', 24263, 'Economy', 12100),
('0005433960576', 25943, 'Economy', 12100),
('0005433960615', 25943, 'Economy', 12100),
('0005435502133', 11182, 'Economy', 19100),
('0005435319457', 11182, 'Economy', 19100),
('0005432692764', 2951, 'Economy', 3400),
('0005432692643', 2951, 'Economy', 3400),
('0005432706659', 2952, 'Business', 10300),
('0005433101407', 125, 'Economy', 6700),
('0005432919628', 125, 'Economy', 6700),
('0005432261710', 126, 'Economy', 6700),
('0005434153527', 126, 'Economy', 7300),
('0005432002067', 8114, 'Economy', 6700),
('0005432817162', 8114, 'Economy', 6700),
('0005434426504', 3506, 'Business', 35000),
('0005435126227', 3506, 'Economy', 11700),
('0005435126219', 3506, 'Economy', 11700),
('0005432799096', 14591, 'Economy', 11700),
('0005434877430', 14591, 'Economy', 11700),
('0005435229390', 25111, 'Economy', 29200),
('0005433784774', 4989, 'Economy', 6000),
('0005434229266', 4987, 'Economy', 6000),
('0005435269653', 4987, 'Economy', 6000),
('0005434638960', 12600, 'Economy', 14800),
('0005434639203', 23358, 'Economy', 14800),
('0005432328331', 21052, 'Economy', 6300),
('0005432287167', 31240, 'Economy', 6300),
('0005432424214', 13285, 'Economy', 4700),
('0005432002067', 28976, 'Business', 32600),
('0005432817162', 28976, 'Economy', 10900),
('0005433568771', 11864, 'Economy', 35300),
('0005433568288', 25279, 'Business', 105900),
('0005434654555', 5405, 'Economy', 22400),
('0005433689901', 7450, 'Business', 32000),
('0005433715360', 29244, 'Economy', 10700),
('0005433397414', 1469, 'Economy', 11000),
('0005433397268', 1469, 'Economy', 11000),
('0005432906493', 1469, 'Economy', 11000),
('0005433341729', 1051, 'Economy', 10200),
('0005433269695', 17050, 'Economy', 10200),
('0005432851826', 1335, 'Economy', 33700),
('0005434066704', 12768, 'Economy', 13400),
('0005434081781', 30668, 'Business', 40300),
('0005434067178', 30668, 'Economy', 13400),
('0005434067231', 30668, 'Economy', 13400),
('0005435765967', 5527, 'Business', 35300),
('0005435461812', 5527, 'Economy', 11800),
('0005434264745', 5527, 'Economy', 11800),
('0005432649371', 4131, 'Economy', 29400),
('0005433008423', 22580, 'Economy', 16200),
('0005433815361', 5552, 'Economy', 33300),
('0005435282089', 5552, 'Economy', 33300),
('0005435332289', 32996, 'Economy', 15100),
('0005435785221', 4301, 'Economy', 13900),
('0005435784912', 27327, 'Economy', 12700),
('0005434081801', 4751, 'Business', 40900),
('0005432567377', 4751, 'Economy', 15000),
('0005432571307', 4751, 'Economy', 13600),
('0005432459236', 30520, 'Economy', 13600),
('0005433342803', 11098, 'Business', 23600),
('0005433342702', 11098, 'Economy', 7900),
('0005433341729', 17101, 'Economy', 7900),
('0005433507105', 9097, 'Economy', 8900),
('0005432919797', 20450, 'Economy', 8900),
('0005435126227', 14750, 'Economy', 3200),
('0005435126219', 14750, 'Economy', 3200),
('0005435540732', 11380, 'Economy', 6700),
('0005435517683', 11380, 'Economy', 6700),
('0005433400941', 2313, 'Economy', 6700),
('0005432862196', 2502, 'Economy', 12400),
('0005434137792', 7311, 'Economy', 7700),
('0005434137840', 7311, 'Economy', 7700),
('0005433449700', 31317, 'Economy', 3300),
('0005432382661', 31317, 'Economy', 3300),
('0005433126834', 29709, 'Economy', 15600),
('0005434287206', 2391, 'Economy', 15700),
('0005433110004', 26873, 'Economy', 15700),
('0005433110010', 26873, 'Economy', 15700),
('0005434286945', 26873, 'Economy', 15700),
('0005435263593', 27635, 'Economy', 29900),
('0005435860479', 32577, 'Economy', 17600),
('0005435860479', 14478, 'Economy', 16800),
('0005432799096', 12146, 'Economy', 4400),
('0005434907025', 25867, 'Economy', 6300),
('0005433008429', 14160, 'Economy', 17400),
('0005433810523', 22834, 'Economy', 17400),
('0005434925665', 20529, 'Economy', 7600),
('0005435487527', 19690, 'Economy', 8100),
('0005435487499', 19690, 'Economy', 8100),
('0005432527192', 30592, 'Business', 42100),
('0005435213319', 30592, 'Comfort', 23900),
('0005434066663', 30592, 'Economy', 14000),
('0005432537031', 30592, 'Economy', 14000),
('0005435213360', 30592, 'Economy', 14000),
('0005434137792', 28759, 'Economy', 3200),
('0005434137840', 28759, 'Economy', 3200),
('0005432922463', 797, 'Economy', 14600),
('0005433511924', 797, 'Economy', 14600),
('0005433985330', 25648, 'Economy', 7200),
('0005433985474', 25648, 'Economy', 7200),
('0005433186029', 1592, 'Economy', 28700),
('0005435502133', 20842, 'Economy', 28700),
('0005435225486', 7212, 'Economy', 13000),
('0005432675080', 1220, 'Economy', 38300),
('0005432873202', 1220, 'Economy', 38300),
('0005433156690', 1130, 'Economy', 13900),
('0005435086814', 4049, 'Economy', 7500),
('0005434625910', 32890, 'Economy', 14700),
('0005435785221', 27439, 'Economy', 3100),
('0005434407105', 20287, 'Economy', 4000),
('0005434407134', 20287, 'Economy', 4000),
('0005432153918', 26986, 'Economy', 4400),
('0005434407588', 26986, 'Economy', 4000),
('0005434586536', 1374, 'Economy', 23500),
('0005435824547', 1284, 'Economy', 66600),
('0005434925729', 6342, 'Economy', 4000),
('0005432783274', 12189, 'Business', 41200),
('0005435242625', 15418, 'Economy', 13700),
('0005434876858', 10070, 'Economy', 16600),
('0005434878001', 14641, 'Business', 49700),
('0005434877980', 14641, 'Economy', 16600),
('0005434251872', 9253, 'Economy', 22400),
('0005432966663', 2807, 'Economy', 11000),
('0005433680441', 2807, 'Economy', 11000),
('0005433680404', 2807, 'Economy', 11000),
('0005432966581', 2807, 'Economy', 11000),
('0005432966858', 29149, 'Economy', 11000),
('0005432966863', 29149, 'Economy', 11000),
('0005433568936', 321, 'Economy', 7200),
('0005432238921', 321, 'Economy', 7200),
('0005433568906', 321, 'Economy', 7200),
('0005433568913', 321, 'Economy', 7200),
('0005433568288', 11580, 'Economy', 7200),
('0005433074616', 11580, 'Economy', 7200),
('0005434732950', 10040, 'Economy', 6300),
('0005434731138', 2349, 'Economy', 61500),
('0005433434400', 2349, 'Economy', 61500),
('0005433754036', 2349, 'Economy', 61500),
('0005432869452', 2349, 'Economy', 61500),
('0005433434605', 26200, 'Economy', 61500),
('0005433057472', 476, 'Economy', 8200),
('0005433057768', 12692, 'Business', 24500),
('0005434023075', 12692, 'Economy', 8200),
('0005433529249', 13814, 'Economy', 37200),
('0005433922607', 24086, 'Business', 34700),
('0005433036121', 24086, 'Economy', 11600),
('0005433921922', 24086, 'Economy', 11600),
('0005433922189', 24086, 'Economy', 11600),
('0005433036132', 24086, 'Economy', 11600),
('0005434731155', 282, 'Economy', 27900),
('0005434551070', 282, 'Economy', 27900),
('0005433126834', 9862, 'Economy', 27900),
('0005434731138', 9862, 'Economy', 27900),
('0005432527581', 7769, 'Economy', 14000),
('0005432527623', 7769, 'Economy', 14000),
('0005432133173', 5356, 'Comfort', 24400),
('0005435613303', 5356, 'Economy', 14400),
('0005435490188', 10929, 'Comfort', 24400),
('0005435424575', 10929, 'Economy', 14400),
('0005434343781', 10929, 'Economy', 14400),
('0005432459236', 3358, 'Economy', 6300),
('0005433633707', 3358, 'Economy', 6300),
('0005433633718', 3358, 'Economy', 6300),
('0005432459744', 8335, 'Business', 18800),
('0005435885088', 8335, 'Economy', 6300),
('0005432383074', 4517, 'Business', 9900),
('0005432382661', 30094, 'Business', 9900),
('0005435517683', 21991, 'Economy', 19100),
('0005435540732', 21991, 'Economy', 19100),
('0005435252452', 7372, 'Economy', 6200),
('0005435990561', 15737, 'Economy', 48400),
('0005432360241', 6417, 'Economy', 12200),
('0005435490188', 6417, 'Economy', 12200),
('0005435177003', 21028, 'Economy', 12200),
('0005432359746', 21028, 'Economy', 12200),
('0005432359654', 21028, 'Economy', 12200),
('0005432747419', 414, 'Economy', 14800),
('0005432753247', 12080, 'Economy', 14800),
('0005435372266', 5270, 'Economy', 28000),
('0005435149990', 5270, 'Economy', 28000),
('0005435373053', 9889, 'Economy', 28000),
('0005433202205', 1976, 'Economy', 19000),
('0005434638960', 23304, 'Economy', 19000),
('0005433180704', 10662, 'Economy', 3000),
('0005434550750', 27751, 'Economy', 3000),
('0005435254444', 6124, 'Economy', 11700),
('0005433459169', 19292, 'Economy', 11700),
('0005435681992', 6758, 'Economy', 18700),
('0005435661896', 24568, 'Business', 51100),
('0005435126219', 11536, 'Economy', 8800),
('0005435126227', 11536, 'Economy', 8800),
('0005433397462', 19405, 'Economy', 12200),
('0005434214364', 10725, 'Economy', 20400),
('0005435006707', 13005, 'Economy', 9800),
('0005434426504', 14869, 'Economy', 17600),
('0005434426263', 20225, 'Economy', 17600),
('0005433434605', 26717, 'Economy', 6200),
('0005433686617', 19511, 'Economy', 19100),
('0005432583817', 31493, 'Economy', 10100),
('0005433811627', 27871, 'Economy', 4400),
('0005433367326', 21730, 'Economy', 3300),
('0005435269653', 9388, 'Economy', 62100),
('0005433762974', 26249, 'Economy', 62100),
('0005433985474', 24288, 'Economy', 12100),
('0005433985330', 24288, 'Economy', 12100),
('0005434479948', 16554, 'Economy', 23100),
('0005433289830', 21939, 'Economy', 17000),
('0005435502137', 11191, 'Economy', 19100),
('0005435502230', 20957, 'Economy', 19100),
('0005432217768', 3058, 'Business', 10300),
('0005432706684', 3058, 'Economy', 3400),
('0005432706513', 29914, 'Business', 10300),
('0005435068901', 3529, 'Business', 26900),
('0005432919678', 141, 'Economy', 6700),
('0005432919718', 141, 'Economy', 6700),
('0005432919797', 7935, 'Economy', 6700),
('0005433102015', 7935, 'Economy', 6700),
('0005434877980', 3496, 'Economy', 11700),
('0005435126244', 3496, 'Economy', 11700),
('0005434878001', 3496, 'Economy', 11700),
('0005434876858', 14581, 'Economy', 11700),
('0005432799073', 14581, 'Economy', 11700),
('0005435625922', 14581, 'Economy', 11700),
('0005434426263', 14581, 'Economy', 11700),
('0005435889809', 3613, 'Economy', 14800),
('0005433420313', 623, 'Economy', 4100),
('0005432645956', 6830, 'Economy', 29200),
('0005435229336', 6830, 'Economy', 29200),
('0005435797345', 29331, 'Economy', 4600),
('0005435006707', 4964, 'Economy', 6000),
('0005435286610', 8417, 'Economy', 6000),
('0005433202215', 23398, 'Economy', 14800),
('0005433642271', 2479, 'Economy', 29900),
('0005432424265', 13277, 'Economy', 4200),
('0005432822114', 28990, 'Economy', 10900),
('0005432948376', 25295, 'Business', 105900),
('0005435340057', 5423, 'Business', 67200),
('0005433715390', 29221, 'Economy', 10700),
('0005434095226', 8690, 'Economy', 12200),
('0005433397462', 1442, 'Economy', 11000),
('0005433341971', 1045, 'Economy', 10200),
('0005433342803', 17062, 'Economy', 10200),
('0005433342702', 17062, 'Economy', 10200),
('0005432390010', 18270, 'Economy', 33700),
('0005434066663', 12778, 'Business', 40300),
('0005434081801', 30649, 'Economy', 13400),
('0005435725582', 5492, 'Economy', 11800),
('0005435765425', 13491, 'Economy', 11800),
('0005432649309', 25087, 'Economy', 29400),
('0005433008429', 22564, 'Economy', 16200),
('0005433341971', 17122, 'Economy', 7900),
('0005432919628', 9063, 'Economy', 8900),
('0005435625922', 11029, 'Economy', 3200),
('0005435126244', 14657, 'Economy', 3200),
('0005434928280', 14656, 'Economy', 3200),
('0005435443174', 7120, 'Economy', 29000),
('0005435540834', 11367, 'Business', 20200),
('0005435540761', 11367, 'Economy', 6700),
('0005434907119', 2300, 'Economy', 6700),
('0005433251154', 2300, 'Economy', 6700),
('0005432620996', 2534, 'Economy', 12400),
('0005434137217', 28563, 'Economy', 7700),
('0005432383074', 30472, 'Economy', 3300),
('0005435314828', 19082, 'Economy', 22300),
('0005434462755', 12482, 'Economy', 24800),
('0005432799073', 12137, 'Economy', 4400),
('0005434407588', 7078, 'Business', 49100),
('0005432153918', 7078, 'Economy', 16400),
('0005434925678', 20505, 'Business', 22900),
('0005434925713', 20505, 'Economy', 8400),
('0005435839083', 18066, 'Economy', 66400),
('0005433285206', 32063, 'Economy', 5200),
('0005432526074', 30628, 'Business', 42100),
('0005432537030', 30628, 'Economy', 14000),
('0005433367807', 24859, 'Economy', 3300),
('0005434137197', 11943, 'Economy', 3200),
('0005434137240', 11943, 'Economy', 3200),
('0005433538856', 6827, 'Economy', 9900),
('0005433519404', 22075, 'Economy', 19300),
('0005435938856', 4421, 'Economy', 44400),
('0005433367531', 1656, 'Economy', 18300),
('0005433367464', 1656, 'Economy', 16700),
('0005433367807', 21686, 'Business', 50000),
('0005434509137', 1629, 'Economy', 15500),
('0005435502137', 20849, 'Business', 86000),
('0005433156645', 1131, 'Economy', 13900),
('0005433261425', 1314, 'Economy', 67800),
('0005435784981', 13776, 'Economy', 3100),
('0005435311045', 20299, 'Economy', 4000),
('0005434484336', 9013, 'Economy', 24900),
('0005433722212', 30322, 'Economy', 3700),
('0005434586555', 1372, 'Economy', 23500),
('0005432783697', 5665, 'Economy', 9300),
('0005432783274', 15367, 'Economy', 9300),
('0005433496842', 20362, 'Economy', 4000),
('0005435242807', 12194, 'Economy', 13700),
('0005434877032', 10117, 'Economy', 16600),
('0005434878077', 14618, 'Economy', 16600),
('0005432966636', 2770, 'Economy', 11000),
('0005433680132', 29160, 'Business', 33000),
('0005433633707', 9310, 'Economy', 44300),
('0005433633718', 9310, 'Economy', 44300),
('0005433577650', 25212, 'Economy', 44300),
('0005433614058', 25212, 'Economy', 44300),
('0005432948015', 324, 'Economy', 7200),
('0005433568975', 324, 'Economy', 7200),
('0005432948376', 11616, 'Economy', 7200),
('0005435982227', 2355, 'Economy', 61500),
('0005435981840', 26172, 'Economy', 61500),
('0005435981824', 26172, 'Economy', 61500),
('0005433035638', 2169, 'Economy', 11600),
('0005433922094', 24096, 'Economy', 11600),
('0005435142548', 305, 'Business', 83700),
('0005434550750', 9872, 'Comfort', 47400),
('0005434724356', 9872, 'Comfort', 47400),
('0005432199233', 9872, 'Comfort', 47400),
('0005434724000', 9872, 'Economy', 27900),
('0005433289830', 9872, 'Economy', 27900),
('0005435212766', 7736, 'Comfort', 23900),
('0005432527663', 7736, 'Economy', 14000),
('0005432527732', 7736, 'Economy', 14000),
('0005435212871', 7736, 'Economy', 14000),
('0005432527720', 7736, 'Economy', 14000),
('0005435424401', 5314, 'Economy', 14400),
('0005435612386', 10916, 'Economy', 14400),
('0005435612202', 10916, 'Economy', 14400),
('0005435424699', 10916, 'Economy', 14400),
('0005433805319', 3349, 'Economy', 6300),
('0005432383105', 4580, 'Economy', 3300),
('0005433722212', 4580, 'Economy', 3300),
('0005435540761', 22003, 'Economy', 19100),
('0005435540834', 22003, 'Economy', 19100),
('0005432335916', 21000, 'Economy', 12200),
('0005434461623', 17684, 'Economy', 3100),
('0005432604027', 31711, 'Economy', 6600),
('0005432756810', 12060, 'Economy', 14800),
('0005432927976', 32510, 'Economy', 25700),
('0005435661896', 5283, 'Business', 84000),
('0005434822572', 9932, 'Comfort', 47600),
('0005435149821', 9932, 'Economy', 28000),
('0005434214364', 28632, 'Business', 32800),
('0005433202123', 2000, 'Economy', 19000),
('0005434551070', 10665, 'Economy', 3000),
('0005434550622', 27707, 'Economy', 3000),
('0005435217679', 6728, 'Economy', 17000),
('0005435681740', 24573, 'Economy', 17000),
('0005435437899', 24573, 'Economy', 17000),
('0005435126244', 11524, 'Economy', 8800),
('0005435125961', 31855, 'Economy', 8800),
('0005433397442', 19391, 'Economy', 12200),
('0005435068572', 13178, 'Economy', 3800),
('0005435068901', 15511, 'Economy', 3800),
('0005434214422', 10703, 'Economy', 20400),
('0005435039630', 5427, 'Economy', 10800),
('0005435038790', 13007, 'Economy', 9800),
('0005435039297', 13007, 'Economy', 9800),
('0005435039323', 13007, 'Economy', 9800),
('0005433434400', 26522, 'Business', 18500),
('0005435981840', 26722, 'Economy', 6800),
('0005435981824', 26722, 'Economy', 6200),
('0005433805319', 9333, 'Economy', 62100),
('0005432657441', 9333, 'Economy', 62100),
('0005434480269', 943, 'Economy', 23100),
('0005432269490', 943, 'Economy', 23100),
('0005435149990', 10351, 'Economy', 15400),
('0005433289841', 21964, 'Economy', 15400),
('0005435149821', 21964, 'Economy', 15400),
('0005434573206', 20953, 'Business', 57200),
('0005435068959', 3581, 'Economy', 9000),
('0005435068572', 15284, 'Economy', 9000),
('0005432753247', 160, 'Economy', 6700),
('0005432901570', 8129, 'Economy', 6700),
('0005433870726', 9644, 'Economy', 6900),
('0005434878077', 3480, 'Economy', 11700),
('0005434877032', 14561, 'Economy', 11700),
('0005435625906', 14561, 'Economy', 11700),
('0005434325622', 3593, 'Economy', 14800),
('0005432335916', 5060, 'Business', 18000),
('0005434244823', 8430, 'Economy', 6000),
('0005433614058', 8431, 'Economy', 6000),
('0005433202340', 12621, 'Economy', 14800),
('0005433202205', 23378, 'Economy', 14800),
('0005432383074', 31224, 'Business', 18900),
('0005432901570', 28962, 'Economy', 10900),
('0005433568906', 11865, 'Economy', 38800),
('0005433568913', 11865, 'Economy', 35300),
('0005433568936', 11865, 'Economy', 35300),
('0005432948395', 25293, 'Economy', 35300),
('0005435340231', 12547, 'Economy', 22400),
('0005433715355', 29247, 'Economy', 10700),
('0005434182016', 8707, 'Economy', 12200),
('0005433397442', 1424, 'Economy', 11000),
('0005434351576', 29643, 'Economy', 15400),
('0005433342028', 1089, 'Economy', 10200),
('0005435091984', 17044, 'Economy', 10200),
('0005435091991', 17044, 'Economy', 10200),
('0005434081650', 12813, 'Economy', 13400),
('0005434604850', 18676, 'Economy', 3300),
('0005433285206', 22560, 'Economy', 16200),
('0005435282220', 5595, 'Economy', 33300),
('0005435282462', 13855, 'Economy', 33300),
('0005433846198', 13855, 'Economy', 33300),
('0005432459744', 4742, 'Business', 40900),
('0005432566924', 30563, 'Economy', 13600),
('0005434081650', 30563, 'Economy', 13600),
('0005435508291', 11121, 'Economy', 7900),
('0005433342028', 17137, 'Economy', 7900),
('0005432919678', 9100, 'Economy', 8900),
('0005432919718', 9100, 'Economy', 8900),
('0005435625906', 10974, 'Economy', 3200),
('0005434906649', 25576, 'Economy', 6700),
('0005435697039', 24735, 'Economy', 18100),
('0005434137997', 7291, 'Economy', 7700),
('0005434137996', 7291, 'Economy', 7700),
('0005435808209', 1934, 'Economy', 21700),
('0005435803258', 6609, 'Economy', 9800),
('0005432383105', 30509, 'Economy', 3300),
('0005434407134', 26934, 'Business', 49100),
('0005434407105', 26934, 'Economy', 16400),
('0005432604253', 6470, 'Economy', 15000),
('0005432604027', 21376, 'Economy', 15000),
('0005434906649', 14983, 'Economy', 6300),
('0005433251154', 25838, 'Business', 18900),
('0005434907119', 25838, 'Economy', 6300),
('0005434925729', 20501, 'Economy', 7600),
('0005432537031', 6003, 'Economy', 66400),
('0005435839048', 18038, 'Economy', 66400),
('0005432802477', 1474, 'Economy', 50100),
('0005432802498', 1474, 'Economy', 50100),
('0005432526935', 30631, 'Business', 42100),
('0005434066598', 30631, 'Economy', 14000),
('0005434066823', 30631, 'Economy', 14000),
('0005432526456', 30631, 'Economy', 14000),
('0005434137996', 28725, 'Economy', 3200),
('0005434137997', 28725, 'Economy', 3200),
('0005435312772', 6573, 'Economy', 20900),
('0005435697039', 16278, 'Economy', 7200),
('0005432657441', 26297, 'Economy', 6000),
('0005432869452', 26297, 'Economy', 6000),
('0005433156670', 1147, 'Economy', 13900),
('0005435928108', 4055, 'Economy', 7500),
('0005435706250', 27037, 'Economy', 28900),
('0005433449704', 30314, 'Economy', 3700),
('0005432927976', 18513, 'Economy', 23500),
('0005434343907', 29799, 'Economy', 4000),
('0005435242807', 15387, 'Economy', 9300),
('0005434461623', 28889, 'Economy', 6300),
('0005432783697', 15421, 'Business', 41200),
('0005433074323', 328, 'Economy', 7200),
('0005433074491', 328, 'Economy', 7200),
('0005432948395', 11600, 'Business', 21500),
('0005433151164', 1487, 'Economy', 13000),
('0005434374361', 20149, 'Economy', 13000),
('0005434374275', 20149, 'Economy', 13000),
('0005432424002', 12923, 'Economy', 9200),
('0005433922715', 24103, 'Economy', 11600),
('0005433922484', 24103, 'Economy', 11600),
('0005433180784', 273, 'Economy', 27900),
('0005434550622', 9821, 'Economy', 27900),
('0005433289841', 9821, 'Economy', 27900),
('0005434735615', 9821, 'Economy', 27900),
('0005435212756', 7773, 'Economy', 14000),
('0005434244823', 5317, 'Economy', 14400),
('0005435424391', 5317, 'Economy', 14400),
('0005435612419', 10931, 'Economy', 14400),
('0005435490189', 10931, 'Economy', 14400),
('0005434573206', 10931, 'Economy', 14400),
('0005432838773', 28926, 'Economy', 6200),
('0005435490189', 6413, 'Economy', 12200),
('0005432604253', 21448, 'Economy', 6600),
('0005434604850', 19067, 'Economy', 24900),
('0005432749753', 12035, 'Economy', 14800),
('0005434822363', 9917, 'Economy', 28000),
('0005434822459', 9917, 'Economy', 28000),
('0005434214422', 28626, 'Economy', 10900),
('0005433202340', 23258, 'Economy', 19000),
('0005434550615', 27713, 'Economy', 3000),
('0005435437680', 6739, 'Economy', 17000),
('0005435068959', 15516, 'Economy', 3800),
('0005435006779', 12977, 'Economy', 9800),
('0005435006773', 12977, 'Economy', 9800),
('0005435982227', 26556, 'Economy', 6200),
('0005433367531', 21759, 'Business', 9800),
('0005433367464', 21759, 'Economy', 3300),
('0005433784579', 26226, 'Economy', 62100),
('0005434983241', 27392, 'Economy', 17900),
('0005433960167', 24251, 'Economy', 12100),
('0005433960280', 24251, 'Economy', 12100),
('0005434480007', 16597, 'Economy', 23100),
('0005435142548', 10324, 'Economy', 15400),
('0005435545662', 11206, 'Economy', 19100),
('0005434573266', 20906, 'Economy', 19100),
('0005434979506', 27517, 'Economy', 3600),
('0005434979560', 27517, 'Economy', 3600),
('0005432756810', 176, 'Economy', 6700),
('0005435125961', 14559, 'Business', 35000),
('0005435163173', 29525, 'Economy', 12200),
('0005435006773', 5149, 'Business', 18000),
('0005435006779', 5149, 'Economy', 6000),
('0005434244765', 8445, 'Economy', 6000),
('0005433784579', 8445, 'Economy', 6000),
('0005434265007', 8447, 'Economy', 6000),
('0005434638972', 12641, 'Economy', 14800),
('0005433202123', 23351, 'Economy', 14800),
('0005432383105', 31237, 'Business', 18900),
('0005433642178', 27588, 'Economy', 29900),
('0005432424002', 30710, 'Economy', 4200),
('0005434157418', 9615, 'Economy', 10900),
('0005432948015', 11874, 'Economy', 35300),
('0005433568975', 11874, 'Economy', 35300),
('0005433568362', 25274, 'Economy', 35300),
('0005433722212', 7449, 'Economy', 10700),
('0005433719090', 29208, 'Economy', 10700),
('0005433715449', 29208, 'Economy', 10700),
('0005433341960', 1068, 'Economy', 10200),
('0005435508291', 17055, 'Economy', 11200),
('0005432851824', 1339, 'Economy', 33700),
('0005434081630', 12814, 'Business', 40300),
('0005434066823', 12814, 'Economy', 13400),
('0005434066598', 12814, 'Economy', 13400),
('0005435461961', 5523, 'Economy', 11800),
('0005433008033', 1814, 'Economy', 16200),
('0005433846179', 13845, 'Business', 99800),
('0005435332289', 7845, 'Economy', 15100),
('0005435784981', 27314, 'Economy', 12700),
('0005434081630', 30555, 'Economy', 13600),
('0005432459584', 30555, 'Economy', 13600),
('0005433341960', 17087, 'Economy', 7900),
('0005435125961', 10934, 'Economy', 3200),
('0005433251172', 2265, 'Economy', 6700),
('0005434906792', 25618, 'Business', 20200),
('0005435697082', 24734, 'Economy', 18100),
('0005434137240', 28550, 'Economy', 7700),
('0005434137197', 28550, 'Economy', 7700),
('0005435078193', 24376, 'Economy', 7000),
('0005433449704', 31291, 'Economy', 3300),
('0005433109943', 2429, 'Economy', 15700),
('0005434287071', 26872, 'Economy', 15700),
('0005435263533', 7156, 'Economy', 29900),
('0005433650521', 27624, 'Economy', 29900),
('0005435311045', 26920, 'Economy', 16400),
('0005434906792', 14990, 'Economy', 6300),
('0005435999117', 15832, 'Economy', 8100),
('0005432537030', 6013, 'Economy', 66400),
('0005435839223', 18071, 'Business', 199300),
('0005433462711', 19912, 'Business', 146400),
('0005432802444', 19950, 'Business', 150400),
('0005432526614', 30596, 'Economy', 14000),
('0005432527241', 30596, 'Economy', 15400),
('0005434979506', 23556, 'Economy', 9500),
('0005434979560', 23556, 'Economy', 9500),
('0005435697082', 16308, 'Economy', 7200),
('0005435999117', 19543, 'Economy', 41500),
('0005435545662', 20872, 'Economy', 28700),
('0005435153691', 21865, 'Economy', 19700),
('0005432692763', 17497, 'Economy', 38300),
('0005435784996', 13769, 'Economy', 3100),
('0005434407130', 20273, 'Economy', 4000),
('0005435217679', 24989, 'Economy', 15500),
('0005432692763', 30308, 'Economy', 3700),
('0005432783328', 12213, 'Economy', 13700),
('0005435660048', 24628, 'Economy', 20300),
('0005432966671', 2815, 'Economy', 11000),
('0005433633375', 25256, 'Business', 132900),
('0005433568362', 11612, 'Economy', 7200),
('0005433434326', 2319, 'Economy', 61500),
('0005435981910', 26209, 'Economy', 61500),
('0005434735615', 434, 'Economy', 8200),
('0005432749753', 2126, 'Economy', 11600),
('0005434550615', 9838, 'Comfort', 47400),
('0005434302395', 9838, 'Economy', 30700),
('0005435424513', 5308, 'Economy', 14400),
('0005434244765', 5308, 'Economy', 14400),
('0005433719090', 5308, 'Economy', 14400),
('0005434343907', 10874, 'Business', 43100),
('0005435490191', 10874, 'Economy', 14400),
('0005435612504', 10874, 'Economy', 14400),
('0005435612662', 10874, 'Economy', 14400),
('0005434573266', 10874, 'Economy', 14400),
('0005435612167', 10874, 'Economy', 14400),
('0005432459584', 3325, 'Economy', 6300),
('0005435884794', 3324, 'Economy', 6300),
('0005433633375', 8235, 'Economy', 6300),
('0005433805030', 8235, 'Economy', 6300),
('0005432838726', 28943, 'Economy', 6200),
('0005435490191', 6390, 'Economy', 12200),
('0005432360001', 21012, 'Economy', 12200),
('0005433293170', 405, 'Economy', 14800),
('0005435299740', 5268, 'Economy', 28000),
('0005434831102', 9927, 'Comfort', 47600),
('0005434213938', 9550, 'Economy', 10900),
('0005434638972', 23263, 'Economy', 19000),
('0005433180784', 10593, 'Economy', 3000),
('0005435126020', 31883, 'Economy', 8800),
('0005435125965', 31883, 'Economy', 8800),
('0005435068777', 13172, 'Economy', 3800),
('0005435808209', 23182, 'Economy', 24700),
('0005435981910', 26689, 'Economy', 6200),
('0005433805030', 26246, 'Economy', 62100),
('0005433960328', 24237, 'Economy', 12100),
('0005433960292', 24237, 'Economy', 12100),
('0005432692763', 3036, 'Economy', 3400),
('0005432706684', 29968, 'Business', 10300),
('0005434302395', 19586, 'Economy', 19700),
('0005435068777', 15332, 'Business', 26900),
('0005433101484', 193, 'Business', 20000),
('0005432919797', 193, 'Economy', 6700),
('0005432817158', 7984, 'Economy', 6700),
('0005434938037', 14570, 'Economy', 11700),
('0005432645861', 25103, 'Economy', 29200),
('0005433960167', 25765, 'Economy', 7100),
('0005433960280', 25765, 'Economy', 7100),
('0005432817158', 29005, 'Economy', 10900),
('0005433341882', 1072, 'Economy', 10200),
('0005433462711', 17030, 'Economy', 10200),
('0005434081626', 12824, 'Economy', 13400),
('0005434265007', 5504, 'Economy', 11800),
('0005435765735', 13483, 'Business', 35300),
('0005435765455', 13483, 'Economy', 11800),
('0005435765763', 13483, 'Economy', 11800),
('0005433008423', 1833, 'Economy', 16200),
('0005432459339', 30527, 'Business', 40900),
('0005433454857', 30527, 'Economy', 13600),
('0005434081626', 30527, 'Economy', 13600),
('0005435508276', 11090, 'Economy', 7900),
('0005433341882', 17110, 'Economy', 7900),
('0005433506992', 20468, 'Economy', 9800),
('0005435715312', 27090, 'Economy', 31900),
('0005433251328', 2291, 'Economy', 6700),
('0005433454857', 31376, 'Economy', 8400),
('0005433251172', 25864, 'Economy', 6300),
('0005433008033', 22852, 'Economy', 17400),
('0005435839202', 18035, 'Business', 199300),
('0005432527067', 30582, 'Comfort', 23900),
('0005432526978', 30582, 'Economy', 14000),
('0005432535808', 30582, 'Economy', 14000),
('0005432526987', 30582, 'Economy', 14000),
('0005435652581', 24828, 'Economy', 3300),
('0005434137508', 11934, 'Economy', 3200),
('0005434137043', 11934, 'Economy', 3200),
('0005434137519', 11934, 'Economy', 3200),
('0005434137652', 11934, 'Economy', 3200),
('0005435652581', 21684, 'Economy', 16700),
('0005432639038', 25058, 'Economy', 29100),
('0005432328392', 31152, 'Economy', 5400),
('0005433186061', 1572, 'Economy', 28700),
('0005434407220', 20255, 'Economy', 4000),
('0005433123729', 5708, 'Economy', 14400),
('0005433123729', 30295, 'Economy', 3700),
('0005433192932', 1407, 'Economy', 25800),
('0005432783328', 15344, 'Economy', 9300),
('0005434877205', 10064, 'Economy', 16600),
('0005433434466', 2332, 'Economy', 61500),
('0005432984907', 2332, 'Economy', 61500),
('0005433753874', 26162, 'Business', 184500),
('0005433753792', 26162, 'Economy', 61500),
('0005434374396', 20132, 'Economy', 13000),
('0005432424004', 12896, 'Economy', 9200),
('0005434023449', 12646, 'Economy', 8200),
('0005433922664', 24130, 'Economy', 11600),
('0005433289769', 275, 'Economy', 27900),
('0005434724116', 9853, 'Economy', 27900),
('0005435424386', 5341, 'Economy', 14400),
('0005432459339', 3319, 'Economy', 6300),
('0005433506992', 8203, 'Economy', 6300),
('0005432838817', 28934, 'Economy', 6200),
('0005433202196', 1956, 'Economy', 19000),
('0005435681731', 24590, 'Economy', 17000),
('0005435125969', 31859, 'Economy', 8800),
('0005435126187', 31859, 'Economy', 8800),
('0005433397786', 19413, 'Business', 36600),
('0005433397626', 19413, 'Economy', 12200),
('0005435068722', 13168, 'Economy', 3800),
('0005435068663', 13168, 'Economy', 3800),
('0005435808117', 29485, 'Economy', 27100),
('0005434213938', 28658, 'Economy', 20400),
('0005433434326', 26550, 'Economy', 6200),
('0005434170945', 9382, 'Economy', 62100),
('0005433165814', 917, 'Economy', 23100),
('0005434480185', 16586, 'Economy', 23100),
('0005433123729', 3010, 'Economy', 3400),
('0005435068722', 15323, 'Economy', 9000),
('0005435068663', 15323, 'Economy', 9000),
('0005435902484', 3479, 'Economy', 11700),
('0005435126020', 14556, 'Economy', 11700),
('0005435125965', 14556, 'Economy', 11700),
('0005434877205', 14556, 'Economy', 11700),
('0005434947957', 16354, 'Economy', 6800),
('0005433960328', 25798, 'Business', 21400),
('0005433960292', 25798, 'Economy', 7100),
('0005432328392', 21079, 'Business', 18900),
('0005432424004', 30792, 'Economy', 4200),
('0005433397626', 1466, 'Economy', 11000),
('0005433397786', 1466, 'Economy', 11000),
('0005433342506', 1061, 'Economy', 10200),
('0005435508276', 17039, 'Economy', 10200),
('0005434831102', 5520, 'Economy', 11800),
('0005435765805', 13458, 'Economy', 11800),
('0005433008294', 1879, 'Economy', 16200),
('0005435282280', 5558, 'Economy', 33300),
('0005435784996', 27326, 'Economy', 12700),
('0005433342506', 17131, 'Economy', 7900),
('0005432919797', 9070, 'Economy', 8900),
('0005435125965', 10949, 'Economy', 3200),
('0005435126020', 10949, 'Economy', 3200),
('0005435715278', 27059, 'Economy', 29000),
('0005434907025', 25623, 'Economy', 6700),
('0005435697092', 24729, 'Economy', 18100),
('0005435299740', 10776, 'Economy', 15600),
('0005433110010', 2413, 'Economy', 15700),
('0005434520169', 19075, 'Economy', 22300),
('0005434520208', 19075, 'Economy', 22300),
('0005433868196', 32575, 'Economy', 17600),
('0005433868196', 14482, 'Economy', 16800),
('0005434407130', 26907, 'Economy', 16400),
('0005434907025', 14988, 'Economy', 6300),
('0005433251328', 25860, 'Economy', 6900),
('0005433008423', 22870, 'Economy', 17400),
('0005432527243', 30632, 'Economy', 14000),
('0005433511924', 16159, 'Economy', 14600),
('0005435697092', 16273, 'Economy', 7200),
('0005435086807', 24421, 'Economy', 7500),
('0005434877421', 10077, 'Economy', 16600),
('0005434877543', 10077, 'Economy', 16600),
('0005433680441', 29187, 'Economy', 11000),
('0005433614178', 25259, 'Economy', 44300),
('0005433633507', 25259, 'Economy', 44300),
('0005433753828', 26208, 'Economy', 61500),
('0005433057691', 473, 'Economy', 8200),
('0005433233894', 286, 'Comfort', 47400),
('0005435613052', 10886, 'Economy', 14400),
('0005433633507', 8175, 'Economy', 6300),
('0005432359951', 20994, 'Economy', 12200),
('0005432604074', 31677, 'Economy', 6600),
('0005432604018', 31677, 'Economy', 6600),
('0005434822871', 9888, 'Economy', 28000),
('0005435082733', 26018, 'Economy', 7400),
('0005435681786', 24594, 'Economy', 17000),
('0005435126227', 31905, 'Business', 26400),
('0005435068789', 13174, 'Economy', 3800),
('0005434756157', 10711, 'Business', 61300),
('0005435902484', 14850, 'Economy', 17600),
('0005433434466', 26508, 'Economy', 6200),
('0005432857996', 3131, 'Economy', 10100),
('0005434480109', 16598, 'Economy', 23100),
('0005433289769', 10321, 'Economy', 15400),
('0005435529125', 11215, 'Economy', 19100),
('0005434988665', 27571, 'Economy', 3600),
('0005435068789', 15328, 'Economy', 9000),
('0005435902530', 3476, 'Economy', 11700),
('0005435125969', 14583, 'Economy', 11700),
('0005434877421', 14583, 'Economy', 11700),
('0005434877543', 14583, 'Economy', 11700),
('0005435126187', 14583, 'Economy', 11700),
('0005433420312', 661, 'Economy', 4100),
('0005435082733', 24478, 'Economy', 3900),
('0005435269684', 5117, 'Economy', 6000),
('0005433614178', 8496, 'Economy', 6000),
('0005434639203', 12614, 'Economy', 14800),
('0005433202196', 23377, 'Economy', 14800),
('0005432535808', 5546, 'Economy', 11800),
('0005435765792', 13500, 'Economy', 11800),
('0005432649371', 25102, 'Economy', 29400),
('0005432567296', 30516, 'Business', 40900),
('0005432567377', 30516, 'Economy', 13600),
('0005433507105', 20477, 'Economy', 8900),
('0005435125969', 10957, 'Economy', 3200),
('0005435126187', 10957, 'Economy', 3200),
('0005433060388', 2751, 'Economy', 7700),
('0005434137043', 28535, 'Economy', 8500),
('0005434137519', 28535, 'Economy', 7700),
('0005434137652', 28535, 'Economy', 7700),
('0005434137508', 28535, 'Economy', 7700),
('0005435808117', 23107, 'Economy', 21700),
('0005435078236', 24357, 'Economy', 7000),
('0005434287133', 26845, 'Economy', 15700),
('0005435263563', 7154, 'Economy', 29900),
('0005434407220', 26906, 'Economy', 16400),
('0005432604074', 21357, 'Economy', 16500),
('0005432604018', 21357, 'Economy', 15000),
('0005433008294', 22825, 'Economy', 17400),
('0005434067231', 30590, 'Comfort', 23900),
('0005434137792', 11953, 'Economy', 3200),
('0005434137840', 11953, 'Economy', 3200),
('0005435628692', 15946, 'Economy', 3700),
('0005435720813', 21251, 'Economy', 9400),
('0005435529125', 20883, 'Economy', 28700),
('0005435225536', 7206, 'Economy', 13000),
('0005432692849', 17491, 'Economy', 38300),
('0005435086806', 24395, 'Economy', 7500),
('0005435086814', 24395, 'Economy', 7500),
('0005434964103', 18234, 'Economy', 67800),
('0005435785053', 13797, 'Economy', 3100),
('0005432692849', 30281, 'Economy', 3700),
('0005433192959', 1394, 'Economy', 23500),
('0005434344025', 29779, 'Economy', 4000),
('0005434462779', 17520, 'Economy', 13500),
('0005433614150', 25246, 'Economy', 44300),
('0005432948297', 342, 'Economy', 7200),
('0005434732961', 9969, 'Economy', 6300),
('0005433753782', 26157, 'Business', 184500),
('0005435982042', 26157, 'Economy', 61500),
('0005434374117', 20101, 'Economy', 13000),
('0005432424110', 12932, 'Economy', 9200),
('0005433057768', 462, 'Economy', 8200),
('0005433233833', 268, 'Economy', 27900),
('0005433233633', 268, 'Economy', 27900),
('0005434724996', 9847, 'Comfort', 47400),
('0005434724459', 9847, 'Economy', 27900),
('0005434724412', 9847, 'Economy', 30700),
('0005434724824', 9847, 'Economy', 27900),
('0005435424517', 5328, 'Economy', 14400),
('0005433507105', 8326, 'Economy', 6300),
('0005433805319', 8328, 'Economy', 6900),
('0005435252627', 7396, 'Economy', 6200),
('0005433293170', 12312, 'Economy', 17800),
('0005432747419', 12093, 'Business', 44500),
('0005434822720', 9890, 'Economy', 28000),
('0005434214278', 9558, 'Economy', 10900),
('0005434756157', 28636, 'Economy', 10900),
('0005434639203', 23294, 'Economy', 19000),
('0005434550924', 27722, 'Economy', 3000),
('0005435437801', 6751, 'Economy', 17000),
('0005435068738', 13181, 'Economy', 3800),
('0005434229236', 5430, 'Economy', 9800),
('0005435902530', 14847, 'Economy', 17600),
('0005434426504', 20191, 'Economy', 17600),
('0005435982042', 26721, 'Economy', 6200),
('0005433686617', 29260, 'Economy', 19100),
('0005435269684', 9377, 'Economy', 62100),
('0005433805319', 26243, 'Economy', 62100),
('0005432692849', 2976, 'Business', 10300),
('0005435068738', 15307, 'Economy', 9900),
('0005435126227', 14550, 'Economy', 11700),
('0005432799247', 14550, 'Economy', 11700),
('0005434426504', 14550, 'Economy', 11700),
('0005433614150', 8521, 'Economy', 6000),
('0005434229236', 8522, 'Business', 18000),
('0005432382949', 21091, 'Economy', 6300),
('0005432383074', 21091, 'Economy', 6300),
('0005432424110', 30709, 'Economy', 4200),
('0005432822134', 28975, 'Economy', 10900),
('0005434654555', 12522, 'Business', 67200),
('0005434654506', 12522, 'Economy', 22400),
('0005433342702', 1079, 'Economy', 10200),
('0005432851865', 1342, 'Economy', 37000),
('0005434067231', 12770, 'Economy', 13400),
('0005433008429', 1857, 'Economy', 16200),
('0005432571307', 30547, 'Economy', 13600),
('0005433342702', 17115, 'Economy', 7900),
('0005433507079', 20481, 'Economy', 8900),
('0005435126227', 10971, 'Economy', 3500),
('0005432632660', 28163, 'Economy', 26400),
('0005434906935', 25632, 'Business', 20200),
('0005434907009', 25632, 'Economy', 6700),
('0005434907119', 25632, 'Economy', 6700),
('0005435803258', 23626, 'Economy', 9800),
('0005434988665', 23626, 'Economy', 9800),
('0005434287206', 26840, 'Economy', 15700),
('0005433650472', 27633, 'Economy', 29900),
('0005434663267', 12480, 'Economy', 24800),
('0005432799247', 12114, 'Economy', 4400),
('0005434906935', 14970, 'Business', 18900),
('0005434907009', 14970, 'Economy', 6300),
('0005434907119', 14970, 'Economy', 6300),
('0005432527732', 30615, 'Economy', 14000),
('0005435949755', 23308, 'Economy', 18700),
('0005434137996', 11948, 'Business', 9700),
('0005434137619', 11948, 'Economy', 3200),
('0005433538856', 25039, 'Economy', 9900),
('0005433367807', 1697, 'Economy', 16700),
('0005433367574', 1697, 'Economy', 16700),
('0005432657441', 17834, 'Business', 18000),
('0005435785221', 13766, 'Economy', 3100),
('0005434586536', 18502, 'Economy', 23500),
('0005433680404', 29189, 'Economy', 11000),
('0005433614034', 25245, 'Economy', 44300),
('0005432571307', 4198, 'Economy', 64400),
('0005433753921', 26178, 'Economy', 61500),
('0005433753933', 26178, 'Economy', 61500),
('0005432424214', 12936, 'Economy', 9200),
('0005433036121', 2131, 'Economy', 11600),
('0005433180973', 298, 'Economy', 27900),
('0005434724772', 9831, 'Economy', 27900),
('0005434724731', 9831, 'Economy', 27900),
('0005434550924', 9831, 'Economy', 27900),
('0005435213319', 7739, 'Economy', 14000),
('0005435725582', 7739, 'Economy', 14000),
('0005435613303', 10882, 'Economy', 14400),
('0005434344025', 10882, 'Economy', 14400),
('0005433507079', 8220, 'Economy', 6300),
('0005432360241', 20996, 'Economy', 12200),
('0005432890917', 391, 'Economy', 14800),
('0005435373053', 5288, 'Economy', 30800),
('0005432400097', 9926, 'Economy', 28000),
('0005435149990', 9926, 'Economy', 28000),
('0005434551070', 27769, 'Economy', 3000),
('0005435681992', 24586, 'Economy', 18700),
('0005435720813', 24586, 'Economy', 17000),
('0005434214278', 28669, 'Economy', 20400),
('0005433960443', 24241, 'Economy', 12100),
('0005435149990', 21962, 'Economy', 15400),
('0005435529102', 11199, 'Economy', 19100),
('0005435502230', 11199, 'Economy', 19100),
('0005435545647', 11199, 'Economy', 19100),
('0005432880726', 3001, 'Business', 10300),
('0005433870726', 32324, 'Economy', 6900),
('0005434937966', 14547, 'Business', 35000),
('0005434325622', 15601, 'Economy', 14800),
('0005433420345', 634, 'Economy', 4100),
('0005435286610', 4983, 'Economy', 6000),
('0005433614034', 8531, 'Economy', 6000),
('0005432382889', 21097, 'Economy', 6300),
('0005432424214', 30724, 'Economy', 4200),
('0005432948297', 11887, 'Economy', 35300),
('0005433568913', 25284, 'Economy', 35300),
('0005434081781', 12779, 'Economy', 13400),
('0005433686617', 19363, 'Economy', 19300),
('0005435462230', 5526, 'Business', 35300),
('0005435765967', 13494, 'Economy', 11800),
('0005435725582', 13494, 'Economy', 11800),
('0005432632660', 25093, 'Economy', 29400),
('0005435282364', 5570, 'Economy', 33300),
('0005435785053', 27310, 'Economy', 12700),
('0005432567236', 30550, 'Economy', 13600),
('0005434081781', 30550, 'Economy', 13600),
('0005432400097', 18359, 'Economy', 5800),
('0005434137840', 28532, 'Economy', 7700),
('0005434137792', 28532, 'Economy', 7700),
('0005434608281', 22493, 'Economy', 17300),
('0005432382949', 31296, 'Economy', 3300),
('0005432383074', 31296, 'Economy', 3300),
('0005434462779', 12484, 'Economy', 22600),
('0005432613833', 31733, 'Economy', 14900),
('0005433008429', 22827, 'Economy', 17400),
('0005434067178', 30618, 'Economy', 14000),
('0005432613833', 22086, 'Economy', 19300),
('0005433348964', 711, 'Economy', 3700),
('0005434309678', 19558, 'Economy', 41500),
('0005435545647', 20879, 'Economy', 28700),
('0005435529102', 20879, 'Economy', 28700),
('0005435502230', 20879, 'Economy', 28700),
('0005434586457', 18550, 'Economy', 23500),
('0005435242807', 5642, 'Economy', 9300),
('0005434443584', 20310, 'Economy', 4000),
('0005434878001', 10103, 'Economy', 16600),
('0005434877537', 10103, 'Economy', 16600),
('0005432966863', 2801, 'Business', 33000),
('0005433633718', 25267, 'Economy', 44300),
('0005433074569', 351, 'Economy', 7200),
('0005432948157', 351, 'Economy', 7200),
('0005433568913', 11607, 'Economy', 7200),
('0005432424265', 12934, 'Economy', 10100),
('0005433922527', 24137, 'Economy', 11600),
('0005434551070', 9849, 'Economy', 27900),
('0005434724975', 9849, 'Economy', 27900),
('0005435213360', 7770, 'Economy', 15400),
('0005435213287', 7770, 'Economy', 14000),
('0005435424575', 5307, 'Economy', 14400),
('0005433633718', 8164, 'Economy', 6300),
('0005432383074', 30257, 'Economy', 3300),
('0005432382949', 30257, 'Economy', 3300),
('0005432360021', 21007, 'Economy', 12200),
('0005434822741', 9907, 'Economy', 28000),
('0005433180973', 10630, 'Economy', 3000),
('0005434554056', 27729, 'Economy', 3000),
('0005435068752', 13134, 'Economy', 3800),
('0005435039411', 12975, 'Economy', 9800),
('0005433367574', 21777, 'Economy', 3300),
('0005433367807', 21777, 'Economy', 3300),
('0005433784774', 26240, 'Economy', 62100),
('0005432657441', 26240, 'Economy', 62100),
('0005433960576', 24261, 'Economy', 12100),
('0005433960615', 24261, 'Economy', 12100),
('0005435502143', 11205, 'Economy', 19100),
('0005435068752', 15330, 'Economy', 9000),
('0005432901570', 36, 'Economy', 6700),
('0005434878001', 14571, 'Economy', 11700),
('0005434877537', 14571, 'Economy', 11700),
('0005433960443', 25771, 'Economy', 7100),
('0005433784774', 8550, 'Economy', 6000),
('0005432424265', 30705, 'Economy', 4200),
('0005434443584', 17337, 'Economy', 14100),
('0005433342803', 1086, 'Economy', 10200),
('0005434067178', 12795, 'Business', 40300),
('0005435765929', 13497, 'Economy', 11800),
('0005433008363', 1795, 'Business', 48700),
('0005435785221', 27331, 'Economy', 12700),
('0005433342803', 17099, 'Economy', 7900),
('0005434137996', 28537, 'Economy', 7700),
('0005434137619', 28537, 'Economy', 7700),
('0005432382889', 31318, 'Economy', 3300),
('0005433110004', 2418, 'Economy', 15700),
('0005432527623', 30633, 'Economy', 14000),
('0005434509137', 21337, 'Economy', 15500),
('0005435502143', 20876, 'Economy', 28700),
('0005432675080', 17466, 'Economy', 38300),
('0005435311045', 26968, 'Economy', 4000),
('0005433415560', 1281, 'Economy', 66600),
('0005434925729', 20357, 'Business', 11900),
('0005434925665', 20357, 'Business', 11900),
('0005434925713', 20357, 'Economy', 4000),
('0005434925678', 20357, 'Economy', 4000),
('0005432783697', 12212, 'Economy', 13700),
('0005435242807', 15432, 'Business', 41200),
('0005432966858', 2806, 'Economy', 11000),
('0005434153527', 9299, 'Economy', 44300),
('0005435947202', 4218, 'Economy', 64400),
('0005433754036', 26158, 'Economy', 61500),
('0005433036132', 2120, 'Economy', 11600),
('0005435885088', 3256, 'Economy', 6300),
('0005432382889', 30101, 'Economy', 3300),
('0005435177003', 6408, 'Business', 36600),
('0005432890919', 385, 'Economy', 14800),
('0005434823051', 9908, 'Economy', 28000),
('0005434214294', 9518, 'Business', 32800),
('0005435126219', 31857, 'Economy', 8800),
('0005435808209', 29489, 'Economy', 24700),
('0005435039630', 12965, 'Economy', 9800),
('0005434480269', 16571, 'Economy', 23100),
('0005434979529', 27530, 'Economy', 3600),
('0005435902617', 3517, 'Economy', 11700),
('0005433960615', 25810, 'Economy', 7100),
('0005433960576', 25810, 'Economy', 7100),
('0005433815361', 5029, 'Economy', 6000),
('0005432901570', 9592, 'Business', 32600),
('0005432948157', 11867, 'Economy', 35300),
('0005433568906', 25307, 'Economy', 35300),
('0005433568771', 25307, 'Economy', 35300),
('0005434095226', 11624, 'Business', 36500),
('0005433815361', 13878, 'Business', 99800),
('0005434906854', 25585, 'Economy', 6700),
('0005435314828', 6107, 'Economy', 22300),
('0005435263593', 7153, 'Economy', 29900),
('0005435311045', 7044, 'Economy', 16400),
('0005434906854', 15029, 'Economy', 6300),
('0005433008363', 22857, 'Economy', 17400),
('0005435718833', 27120, 'Economy', 28400),
('0005435718860', 27120, 'Economy', 28400),
('0005434925678', 14959, 'Business', 22900),
('0005434925713', 14959, 'Economy', 7600),
('0005434925665', 14959, 'Economy', 7600),
('0005434925729', 14959, 'Economy', 7600),
('0005432527663', 30620, 'Economy', 14000),
('0005434067106', 30620, 'Economy', 14000),
('0005432535806', 30620, 'Economy', 14000),
('0005434067126', 30620, 'Economy', 14000),
('0005432527186', 30620, 'Economy', 14000),
('0005434979529', 23546, 'Economy', 10500),
('0005434137997', 11954, 'Economy', 3200),
('0005432927976', 1385, 'Economy', 23500),
('0005435824547', 18013, 'Economy', 66600),
('0005432783697', 15378, 'Economy', 9300),
('0005434925646', 20386, 'Economy', 4000),
('0005433074616', 357, 'Economy', 7200),
('0005433568906', 11572, 'Business', 21500),
('0005433568771', 11572, 'Economy', 7200),
('0005433529249', 32447, 'Economy', 37200),
('0005433289830', 301, 'Economy', 27900),
('0005435424699', 5332, 'Economy', 14400),
('0005432604253', 31697, 'Economy', 6600),
('0005434214364', 9561, 'Economy', 10900),
('0005434214422', 9561, 'Economy', 10900),
('0005433202340', 2013, 'Economy', 19000),
('0005435558075', 11556, 'Economy', 8800),
('0005435126244', 31865, 'Business', 26400),
('0005434214294', 28673, 'Economy', 20400),
('0005434229266', 5453, 'Economy', 9800),
('0005435902617', 14902, 'Economy', 17600),
('0005435718833', 15313, 'Economy', 9000),
('0005435718860', 15313, 'Economy', 9000),
('0005433102015', 74, 'Economy', 6700),
('0005435126219', 14552, 'Economy', 11700),
('0005435626070', 14552, 'Economy', 11700),
('0005435229390', 6838, 'Economy', 29200),
('0005432645886', 25104, 'Economy', 29200),
('0005432645956', 25104, 'Economy', 29200),
('0005434229266', 8582, 'Economy', 6000),
('0005432383105', 21106, 'Economy', 6300),
('0005433269695', 1063, 'Economy', 10200),
('0005434067106', 12794, 'Economy', 13400),
('0005434067126', 12794, 'Economy', 13400),
('0005434153527', 25329, 'Economy', 27900),
('0005435282462', 5581, 'Economy', 33300),
('0005435126219', 10983, 'Economy', 3200),
('0005435626070', 10983, 'Economy', 3200),
('0005432620996', 28063, 'Economy', 12400),
('0005435808209', 23100, 'Economy', 21700),
('0005435860479', 4767, 'Economy', 17600),
('0005432604253', 21381, 'Economy', 15000),
('0005433810523', 14182, 'Economy', 17400),
('0005434925646', 14935, 'Economy', 7600),
('0005432527581', 30626, 'Economy', 14000),
('0005434484336', 16658, 'Economy', 24900),
('0005433722212', 7535, 'Economy', 3700),
('0005434586555', 18532, 'Economy', 23500),
('0005433434605', 2356, 'Economy', 61500),
('0005433922922', 24121, 'Economy', 11600),
('0005433126834', 271, 'Economy', 27900),
('0005433289841', 271, 'Economy', 30700),
('0005432927976', 18997, 'Economy', 25700),
('0005435068959', 13139, 'Economy', 3800),
('0005434214364', 28686, 'Economy', 20400),
('0005434214422', 28686, 'Economy', 20400),
('0005433811627', 14406, 'Economy', 4400),
('0005433289830', 10372, 'Economy', 15400),
('0005432706659', 30073, 'Economy', 3400),
('0005435068959', 15295, 'Economy', 9000),
('0005435126244', 14537, 'Economy', 11700),
('0005433202340', 23352, 'Economy', 14800),
('0005435340231', 5383, 'Economy', 22400),
('0005433722212', 29233, 'Economy', 10700),
('0005432535806', 5528, 'Economy', 11800),
('0005433529249', 13487, 'Economy', 12900),
('0005433285206', 1842, 'Economy', 17900),
('0005433810523', 22553, 'Economy', 16200),
('0005435126244', 11015, 'Economy', 3200),
('0005434137997', 28554, 'Economy', 7700),
('0005432383105', 31340, 'Economy', 3300),
('0005435860479', 32699, 'Economy', 16800),
('0005433285206', 23040, 'Economy', 5200),
('0005434407588', 20296, 'Business', 12000),
('0005434878077', 10113, 'Business', 49700),
('0005434877980', 10113, 'Economy', 16600),
('0005432383105', 30237, 'Economy', 3600),
('0005433722212', 30237, 'Economy', 3300),
('0005435437899', 6713, 'Economy', 17000),
('0005435068901', 13188, 'Economy', 3800),
('0005433434605', 26503, 'Economy', 6200),
('0005433289841', 10353, 'Economy', 15400),
('0005435068901', 15315, 'Economy', 9000),
('0005434878077', 14566, 'Economy', 11700),
('0005434877980', 14566, 'Economy', 11700),
('0005435340184', 5382, 'Economy', 22400),
('0005433126834', 10778, 'Economy', 15600),
('0005432527720', 30576, 'Comfort', 23900),
('0005432948376', 306, 'Economy', 7200),
('0005434731155', 2348, 'Economy', 61500),
('0005435982227', 26216, 'Economy', 61500),
('0005434731155', 9819, 'Economy', 27900),
('0005435982227', 26731, 'Economy', 6200),
('0005433689901', 29273, 'Economy', 19100),
('0005433642271', 27582, 'Business', 89600),
('0005434081801', 12785, 'Economy', 13400),
('0005432459744', 30567, 'Economy', 13600),
('0005434081801', 30567, 'Economy', 13600),
('0005434407588', 26915, 'Economy', 16400),
('0005433633707', 25241, 'Economy', 44300),
('0005432948395', 313, 'Economy', 7200),
('0005432459744', 3391, 'Economy', 6900),
('0005433633707', 8325, 'Economy', 6300),
('0005432948376', 11854, 'Business', 105900),
('0005433568936', 25319, 'Economy', 38800),
('0005433689901', 19357, 'Economy', 17600),
('0005433266675', 2225, 'Economy', 7000),
('0005434319339', 15657, 'Economy', 14400),
('0005433568936', 11562, 'Business', 21500),
('0005435142548', 21966, 'Economy', 15400),
('0005432948395', 11844, 'Economy', 35300),
('0005433568975', 25289, 'Economy', 35300),
('0005433811627', 27938, 'Economy', 35100),
('0005433568975', 11578, 'Economy', 7200),
('0005435142548', 9864, 'Economy', 27900),
('0005432802498', 19945, 'Economy', 50100),
('0005432802477', 19945, 'Economy', 50100),
('0005433367218', 24836, 'Economy', 3600),
('0005433367251', 24836, 'Economy', 3300),
('0005433367218', 21707, 'Economy', 16700),
('0005433367251', 21707, 'Economy', 16700),
('0005434151654', 17856, 'Economy', 6000),
('0005432869412', 17856, 'Economy', 6000),
('0005434876647', 14602, 'Economy', 16600),
('0005433035407', 24118, 'Economy', 11600),
('0005435437570', 24574, 'Business', 51100),
('0005435437568', 24574, 'Business', 51100),
('0005435925048', 13148, 'Economy', 3800),
('0005432125321', 5474, 'Business', 29500),
('0005432125322', 5474, 'Economy', 9800),
('0005435038625', 5474, 'Economy', 10800),
('0005435269629', 26277, 'Economy', 62100),
('0005433165680', 16590, 'Economy', 23100),
('0005435925048', 15302, 'Economy', 9000),
('0005432261130', 1, 'Economy', 6700),
('0005432261106', 1, 'Economy', 6700),
('0005432019801', 8078, 'Economy', 6700),
('0005434876647', 3490, 'Economy', 11700),
('0005432798967', 3490, 'Economy', 11700),
('0005433959863', 6863, 'Economy', 7100),
('0005433613408', 5204, 'Economy', 6000),
('0005432104733', 5204, 'Economy', 6000),
('0005433613439', 5204, 'Economy', 6000),
('0005433613403', 5204, 'Economy', 6000),
('0005432104721', 5204, 'Economy', 6000),
('0005434264693', 5220, 'Economy', 6600),
('0005435269629', 8632, 'Economy', 6000),
('0005432430803', 14467, 'Economy', 39100),
('0005434026669', 14467, 'Economy', 39100),
('0005433715110', 7456, 'Economy', 10700),
('0005434181959', 11646, 'Economy', 12200),
('0005434264693', 13470, 'Economy', 11800),
('0005432194439', 13470, 'Economy', 11800),
('0005433845719', 5588, 'Economy', 33300),
('0005435282069', 13884, 'Economy', 33300),
('0005435784733', 4260, 'Economy', 12700),
('0005433341434', 11112, 'Economy', 7900),
('0005433341453', 11112, 'Economy', 7900),
('0005434136697', 7350, 'Business', 23100),
('0005434136744', 7350, 'Economy', 7700),
('0005433867732', 4809, 'Economy', 17600),
('0005434299160', 7072, 'Economy', 16400),
('0005432603669', 6446, 'Economy', 15000),
('0005433007867', 14158, 'Economy', 17400),
('0005433007838', 14158, 'Economy', 17400),
('0005435472520', 18069, 'Economy', 66400),
('0005435725520', 30589, 'Economy', 14000),
('0005434136744', 28737, 'Economy', 3200),
('0005434136697', 28737, 'Economy', 3200),
('0005435696887', 3667, 'Economy', 7200),
('0005435696898', 3667, 'Economy', 7200),
('0005434503498', 6565, 'Business', 48400),
('0005435508179', 1599, 'Economy', 28700),
('0005432873174', 17471, 'Economy', 42200),
('0005434963917', 1315, 'Business', 203300),
('0005435784733', 27409, 'Economy', 3100),
('0005432720457', 7660, 'Economy', 3700),
('0005432692585', 7660, 'Economy', 3700),
('0005433449620', 7660, 'Economy', 3700),
('0005434586191', 1393, 'Economy', 23500),
('0005432782940', 5636, 'Business', 27800),
('0005434876652', 14650, 'Business', 49700),
('0005433577574', 9319, 'Economy', 44300),
('0005433613403', 9319, 'Economy', 48700),
('0005433613408', 9319, 'Economy', 44300),
('0005433613439', 9319, 'Economy', 44300),
('0005432238839', 363, 'Economy', 7200),
('0005433568108', 363, 'Economy', 7200),
('0005433568070', 363, 'Economy', 7200),
('0005432655343', 2370, 'Economy', 61500),
('0005432984550', 26174, 'Business', 184500),
('0005432051078', 26174, 'Economy', 61500),
('0005432869412', 26174, 'Economy', 61500),
('0005432423652', 585, 'Economy', 9200),
('0005432423650', 585, 'Economy', 9200),
('0005434550348', 288, 'Economy', 27900),
('0005434723546', 288, 'Economy', 27900),
('0005434723499', 288, 'Economy', 27900),
('0005433233197', 9841, 'Economy', 27900),
('0005433233189', 9841, 'Economy', 27900),
('0005433233174', 9841, 'Economy', 27900),
('0005432525833', 7717, 'Economy', 14000),
('0005434066384', 7717, 'Economy', 14000),
('0005435611836', 5304, 'Economy', 14400),
('0005432132971', 5304, 'Economy', 14400),
('0005435423713', 10928, 'Economy', 14400),
('0005433633257', 3229, 'Business', 18800),
('0005432181358', 3229, 'Economy', 6300),
('0005435884474', 8205, 'Economy', 6300),
('0005432838520', 7371, 'Business', 18500),
('0005435252408', 28939, 'Economy', 6800),
('0005435491409', 28939, 'Economy', 6200),
('0005432603669', 21411, 'Economy', 6600),
('0005434821470', 5278, 'Business', 84000),
('0005434821449', 5278, 'Economy', 28000),
('0005435437584', 24572, 'Economy', 17000),
('0005435925075', 13149, 'Economy', 3800),
('0005434213748', 10689, 'Economy', 20400),
('0005435902408', 20208, 'Economy', 17600),
('0005432051078', 26697, 'Economy', 6200),
('0005435269643', 26245, 'Business', 186200),
('0005434151654', 26245, 'Economy', 62100),
('0005433959863', 25957, 'Economy', 12100),
('0005432692585', 29980, 'Economy', 3800),
('0005435925075', 15276, 'Economy', 9000),
('0005432261151', 87, 'Economy', 6700),
('0005433101267', 7947, 'Economy', 6700),
('0005432901318', 7945, 'Economy', 6700),
('0005434876652', 3475, 'Business', 35000),
('0005434426114', 3475, 'Economy', 11700),
('0005432798988', 3475, 'Economy', 11700),
('0005435902408', 14534, 'Economy', 11700),
('0005433959949', 6890, 'Economy', 7100),
('0005433959916', 6890, 'Economy', 7100),
('0005435269643', 8602, 'Business', 18000),
('0005432901318', 28956, 'Economy', 10900),
('0005433341434', 17071, 'Economy', 10200),
('0005433341453', 17071, 'Economy', 10200),
('0005434026669', 30652, 'Economy', 13400),
('0005432649301', 4108, 'Economy', 29400),
('0005433007838', 22549, 'Economy', 17900),
('0005433007867', 22549, 'Economy', 17900),
('0005435282078', 13885, 'Business', 99800),
('0005435784772', 4273, 'Economy', 12700),
('0005432566619', 4693, 'Economy', 13600),
('0005433250986', 25619, 'Economy', 6700),
('0005434136769', 7295, 'Economy', 7700),
('0005433449620', 30510, 'Business', 9900),
('0005434663189', 3447, 'Economy', 22600),
('0005433867732', 32643, 'Economy', 16800),
('0005432798967', 14823, 'Economy', 4400),
('0005434299171', 7054, 'Economy', 16400),
('0005433250986', 15002, 'Economy', 6300),
('0005435838991', 5984, 'Business', 199300),
('0005435212533', 30585, 'Economy', 15400),
('0005435212517', 30585, 'Economy', 14000),
('0005433367313', 24816, 'Economy', 3300),
('0005434136769', 28755, 'Economy', 3200),
('0005435103821', 6528, 'Economy', 16100),
('0005433367313', 21718, 'Economy', 16700),
('0005433985239', 4172, 'Economy', 7900),
('0005433985243', 4172, 'Economy', 7200),
('0005432287110', 3075, 'Economy', 5400),
('0005432054261', 31102, 'Economy', 5400),
('0005432692585', 1194, 'Economy', 38300),
('0005435706096', 2450, 'Economy', 28900),
('0005434625814', 4843, 'Economy', 14700),
('0005435937325', 13756, 'Economy', 3100),
('0005435784772', 27426, 'Economy', 3100),
('0005435310893', 20258, 'Economy', 4400),
('0005434189091', 16641, 'Economy', 24900),
('0005432692595', 7705, 'Economy', 3700),
('0005433524877', 1365, 'Economy', 23500),
('0005434513540', 1365, 'Economy', 23500),
('0005432782985', 5660, 'Economy', 9300),
('0005432782940', 15400, 'Economy', 13700),
('0005434876797', 14596, 'Business', 49700),
('0005434876773', 14596, 'Economy', 18200),
('0005432222701', 2767, 'Economy', 11000),
('0005433577591', 9276, 'Business', 132900),
('0005433633257', 9276, 'Economy', 44300),
('0005433460403', 1494, 'Economy', 13000),
('0005433150879', 20123, 'Economy', 13000),
('0005433057250', 12671, 'Economy', 8200),
('0005433035475', 24135, 'Economy', 11600),
('0005433035473', 24135, 'Economy', 11600),
('0005434550375', 245, 'Economy', 27900),
('0005432525945', 7723, 'Economy', 14000),
('0005435491409', 5305, 'Economy', 14400),
('0005432382581', 4603, 'Business', 9900),
('0005432727743', 4603, 'Economy', 3300),
('0005435990517', 8810, 'Economy', 48400),
('0005432746960', 382, 'Economy', 14800),
('0005432927901', 32484, 'Economy', 25700),
('0005434821578', 5302, 'Economy', 28000),
('0005434213748', 28608, 'Business', 32800),
('0005434550348', 10571, 'Economy', 3000),
('0005433397296', 13558, 'Economy', 12200),
('0005433407485', 29484, 'Economy', 24700),
('0005435038753', 5431, 'Business', 29500),
('0005434426114', 14871, 'Business', 52900),
('0005433784378', 9359, 'Economy', 62100),
('0005433959916', 25910, 'Economy', 12100),
('0005433959949', 25910, 'Economy', 12100),
('0005435508179', 20939, 'Economy', 19100),
('0005432692595', 30081, 'Economy', 3400),
('0005432261194', 54, 'Economy', 6700),
('0005434876797', 3512, 'Comfort', 19900),
('0005434876773', 3512, 'Economy', 11700),
('0005435841810', 14543, 'Economy', 11700),
('0005433784378', 5035, 'Economy', 6000),
('0005433613586', 5035, 'Economy', 6000),
('0005434264747', 5033, 'Economy', 6000),
('0005432054261', 21084, 'Economy', 6300),
('0005432423652', 13331, 'Business', 12700),
('0005432423650', 13331, 'Economy', 4200),
('0005434448264', 9596, 'Economy', 10900),
('0005435841810', 31644, 'Economy', 11000),
('0005433568070', 11866, 'Economy', 35300),
('0005433568108', 11866, 'Economy', 35300),
('0005432947855', 25328, 'Business', 105900),
('0005433397296', 19260, 'Business', 33000),
('0005434066384', 30689, 'Economy', 13400),
('0005435765240', 5507, 'Economy', 11800),
('0005435725520', 5507, 'Economy', 11800),
('0005435765217', 5507, 'Economy', 11800),
('0005434264747', 13451, 'Economy', 11800),
('0005434620276', 7815, 'Economy', 15100),
('0005434081548', 4705, 'Economy', 13600),
('0005435556651', 14726, 'Economy', 3200),
('0005435715194', 7107, 'Economy', 29000),
('0005433251001', 25615, 'Economy', 6700),
('0005435696898', 16463, 'Economy', 18100),
('0005435696887', 16463, 'Economy', 18100),
('0005434503498', 22906, 'Economy', 6900),
('0005432382581', 30473, 'Economy', 3300),
('0005434520131', 6099, 'Economy', 22300),
('0005434520127', 6099, 'Economy', 22300),
('0005434520151', 6099, 'Economy', 22300),
('0005432798988', 14837, 'Economy', 4400),
('0005432603750', 6483, 'Economy', 15000),
('0005433251001', 15007, 'Economy', 6300),
('0005435652414', 1683, 'Economy', 16700),
('0005432655343', 26329, 'Economy', 6000),
('0005432328043', 3129, 'Economy', 5400),
('0005434309547', 6196, 'Economy', 41500),
('0005435998999', 6196, 'Economy', 41500),
('0005434565724', 1563, 'Business', 86000),
('0005433185997', 20894, 'Economy', 28700),
('0005435225468', 28110, 'Economy', 13000),
('0005435225473', 28110, 'Economy', 13000),
('0005432692595', 1162, 'Economy', 38300),
('0005432873190', 17463, 'Economy', 38300),
('0005435928076', 24402, 'Economy', 7500),
('0005433261412', 18242, 'Economy', 67800),
('0005433449663', 7598, 'Economy', 3700),
('0005432692644', 7598, 'Economy', 3700),
('0005432927901', 18548, 'Business', 70400),
('0005433415429', 17995, 'Business', 199800),
('0005432782985', 15401, 'Economy', 13700),
('0005434876915', 14624, 'Economy', 16600),
('0005434876918', 14624, 'Economy', 16600),
('0005434876906', 14624, 'Economy', 16600),
('0005434876905', 14624, 'Economy', 16600),
('0005434876929', 14624, 'Economy', 16600),
('0005433613586', 9290, 'Economy', 44300),
('0005432947855', 11603, 'Economy', 7200),
('0005432984625', 26206, 'Economy', 61500),
('0005432282765', 536, 'Economy', 9200),
('0005434022731', 465, 'Economy', 8200),
('0005433921930', 2142, 'Economy', 11600),
('0005434723779', 251, 'Economy', 27900),
('0005434723797', 251, 'Economy', 27900),
('0005434723686', 251, 'Economy', 27900),
('0005432150085', 7763, 'Business', 42100),
('0005432526114', 7763, 'Economy', 14000),
('0005433633335', 3264, 'Economy', 6300),
('0005432382610', 4515, 'Economy', 3300),
('0005435540705', 1738, 'Economy', 19100),
('0005432073339', 7354, 'Economy', 6200),
('0005435252451', 28912, 'Economy', 6200),
('0005432359676', 6381, 'Economy', 12200),
('0005432359691', 6381, 'Economy', 12200),
('0005434448264', 29085, 'Economy', 3100),
('0005432603750', 21458, 'Economy', 6600),
('0005433524877', 18940, 'Economy', 25700),
('0005434821809', 5286, 'Comfort', 47600),
('0005434821707', 5286, 'Economy', 28000),
('0005435372322', 9929, 'Economy', 28000),
('0005434755841', 9563, 'Economy', 10900),
('0005434755829', 9563, 'Economy', 10900),
('0005434550375', 10640, 'Economy', 3000),
('0005433397353', 13505, 'Economy', 13400),
('0005434213867', 10735, 'Economy', 20400),
('0005434943221', 870, 'Economy', 7500),
('0005434170851', 26229, 'Economy', 62100),
('0005433985243', 25934, 'Economy', 13400),
('0005433985239', 25934, 'Economy', 12100),
('0005434479972', 931, 'Economy', 23100),
('0005432692644', 30010, 'Economy', 3400),
('0005435068370', 3540, 'Business', 26900),
('0005435068364', 3540, 'Economy', 9000),
('0005435068351', 3540, 'Economy', 9000),
('0005435718852', 3540, 'Economy', 9000),
('0005432817046', 21, 'Economy', 6700),
('0005433101357', 8122, 'Economy', 6700),
('0005434876918', 3473, 'Comfort', 19900),
('0005434876929', 3473, 'Comfort', 19900),
('0005434876905', 3473, 'Economy', 11700),
('0005434876906', 3473, 'Economy', 11700),
('0005435125789', 3473, 'Economy', 11700),
('0005434876915', 3473, 'Economy', 11700),
('0005435218103', 31784, 'Economy', 25500),
('0005432645812', 6837, 'Economy', 29200),
('0005432645790', 6837, 'Economy', 29200),
('0005433960033', 6963, 'Economy', 7100),
('0005432034547', 8540, 'Economy', 6000),
('0005432287110', 31254, 'Economy', 6300),
('0005432382581', 31254, 'Economy', 6300),
('0005432817046', 9587, 'Economy', 10900),
('0005433397353', 19230, 'Economy', 11000),
('0005432851839', 18274, 'Business', 101000),
('0005434081548', 30684, 'Economy', 13400),
('0005435461874', 13486, 'Economy', 11800),
('0005434513540', 18673, 'Economy', 3300),
('0005435784854', 4300, 'Economy', 12700),
('0005435937325', 27292, 'Economy', 12700),
('0005432566757', 4718, 'Economy', 13600),
('0005432566759', 4718, 'Economy', 13600),
('0005433341782', 11115, 'Economy', 7900),
('0005433341699', 11115, 'Economy', 8600),
('0005435125789', 14764, 'Economy', 3200),
('0005435556655', 14764, 'Economy', 3200),
('0005435556654', 14764, 'Economy', 3200),
('0005435715215', 7131, 'Business', 86900),
('0005435715214', 7131, 'Economy', 29000),
('0005434906567', 2298, 'Business', 20200),
('0005434136949', 7316, 'Business', 23100),
('0005434137000', 7316, 'Economy', 7700),
('0005433407485', 23119, 'Economy', 21700),
('0005432382610', 30462, 'Business', 9900),
('0005433449663', 30462, 'Economy', 3300),
('0005435299713', 29714, 'Economy', 15600),
('0005434286962', 2402, 'Economy', 15700),
('0005433867870', 4781, 'Economy', 17600),
('0005435310893', 26889, 'Economy', 16400),
('0005433007994', 14196, 'Business', 52300),
('0005435472577', 18048, 'Economy', 66400),
('0005435103821', 23022, 'Economy', 5200),
('0005434137000', 28736, 'Economy', 3200),
('0005434136949', 28736, 'Economy', 3200),
('0005432922472', 16153, 'Economy', 14600),
('0005435652467', 1669, 'Economy', 16700),
('0005432865913', 25075, 'Economy', 29100),
('0005432287121', 3091, 'Economy', 5400),
('0005432692644', 1198, 'Economy', 38300),
('0005433373416', 27025, 'Economy', 28900),
('0005433373403', 27025, 'Economy', 28900),
('0005435784854', 27398, 'Economy', 3100),
('0005435310926', 20280, 'Economy', 4000),
('0005435219174', 31742, 'Economy', 15500),
('0005432720560', 7640, 'Economy', 3700),
('0005432783062', 5647, 'Economy', 9300),
('0005434443501', 6260, 'Economy', 4000),
('0005435242499', 12167, 'Economy', 13700),
('0005434251839', 24665, 'Economy', 20300),
('0005432966599', 29140, 'Economy', 11000),
('0005433633335', 9272, 'Economy', 44300),
('0005433568298', 344, 'Economy', 7200),
('0005433150937', 20147, 'Economy', 13000),
('0005432423826', 544, 'Economy', 10100),
('0005433057357', 12666, 'Business', 24500),
('0005433922005', 2157, 'Business', 34700),
('0005433035617', 24142, 'Economy', 11600),
('0005433035573', 24142, 'Economy', 11600),
('0005435142391', 255, 'Economy', 27900),
('0005434031966', 9834, 'Economy', 27900),
('0005432526189', 7719, 'Economy', 14000),
('0005435612219', 5309, 'Economy', 14400),
('0005435042826', 10901, 'Economy', 14400),
('0005432459212', 8184, 'Economy', 6900),
('0005435884604', 8184, 'Economy', 6300),
('0005432838638', 7388, 'Economy', 6200),
('0005432747030', 392, 'Economy', 14800),
('0005434821953', 5274, 'Business', 84000),
('0005434821960', 5274, 'Economy', 30800),
('0005435372365', 9936, 'Business', 84000),
('0005435299713', 9936, 'Economy', 28000),
('0005434213867', 28609, 'Economy', 10900),
('0005435125789', 11519, 'Economy', 8800),
('0005433397403', 13503, 'Economy', 12200),
('0005433397396', 13503, 'Economy', 12200),
('0005435068370', 15468, 'Business', 11300),
('0005435068364', 15468, 'Economy', 3800),
('0005435068351', 15468, 'Economy', 3800),
('0005434755829', 28670, 'Economy', 20400),
('0005434755841', 28670, 'Economy', 20400),
('0005435042826', 5462, 'Economy', 9800),
('0005434943229', 897, 'Economy', 7500),
('0005435652414', 21778, 'Economy', 3300),
('0005433784453', 9356, 'Economy', 62100),
('0005434170863', 26241, 'Economy', 62100),
('0005433960033', 25927, 'Economy', 12100),
('0005432706420', 2971, 'Economy', 3400),
('0005432880616', 30069, 'Economy', 3400),
('0005434175697', 32365, 'Economy', 6900),
('0005435125840', 3495, 'Business', 35000),
('0005435125834', 3495, 'Business', 35000),
('0005434937873', 3495, 'Economy', 11700),
('0005432799093', 3495, 'Economy', 11700),
('0005432798988', 14557, 'Economy', 11700),
('0005435957505', 665, 'Economy', 4100),
('0005435797283', 2844, 'Business', 12600),
('0005433784453', 5074, 'Business', 18000),
('0005433613707', 5074, 'Economy', 6600),
('0005432328043', 31265, 'Economy', 6300),
('0005432382610', 31265, 'Economy', 6300),
('0005433642146', 2486, 'Business', 89600),
('0005432947969', 25312, 'Economy', 35300),
('0005435340054', 12523, 'Economy', 22400),
('0005433715290', 7461, 'Business', 32000),
('0005433397403', 19281, 'Economy', 11000),
('0005433397396', 19281, 'Economy', 11000),
('0005432293175', 1081, 'Economy', 10200),
('0005433341782', 17067, 'Economy', 10200),
('0005433341699', 17067, 'Economy', 11200),
('0005432150085', 30673, 'Economy', 13400),
('0005432632638', 4115, 'Business', 88300),
('0005433007994', 22607, 'Economy', 16200),
('0005435282165', 13877, 'Economy', 33300),
('0005435282175', 13877, 'Economy', 33300),
('0005432293175', 17125, 'Business', 23600),
('0005432919599', 20459, 'Economy', 8900),
('0005435125834', 14748, 'Economy', 3200),
('0005435125840', 14748, 'Economy', 3200),
('0005435218103', 27056, 'Economy', 29000),
('0005435540705', 22269, 'Economy', 6700),
('0005433251058', 25612, 'Economy', 6700),
('0005435696887', 24685, 'Economy', 18100),
('0005434137052', 7308, 'Economy', 7700),
('0005433874306', 7785, 'Economy', 17400),
('0005433867908', 4762, 'Economy', 17600),
('0005433867870', 32698, 'Economy', 16800),
('0005432798988', 12136, 'Economy', 4400),
('0005434299251', 7038, 'Economy', 16400),
('0005432603839', 6482, 'Economy', 15000),
('0005433251058', 14997, 'Business', 18900),
('0005434906567', 25824, 'Economy', 6300),
('0005433008052', 14181, 'Economy', 17400),
('0005435998999', 19715, 'Economy', 8100),
('0005433284907', 32100, 'Economy', 5200),
('0005434979429', 2053, 'Economy', 9500),
('0005434137052', 28743, 'Economy', 3200),
('0005435696887', 16256, 'Economy', 7200),
('0005432328142', 3125, 'Economy', 5400),
('0005435296974', 19567, 'Economy', 41500),
('0005434565755', 1558, 'Economy', 31500),
('0005434434999', 1134, 'Economy', 13900),
('0005432692706', 7647, 'Economy', 3700),
('0005434513548', 1353, 'Economy', 23500),
('0005433524911', 1353, 'Economy', 23500),
('0005435242499', 15360, 'Economy', 9300),
('0005432783062', 15404, 'Economy', 13700),
('0005434758865', 14631, 'Economy', 16600),
('0005433679971', 2797, 'Economy', 12100),
('0005433613707', 9284, 'Business', 132900),
('0005432184915', 4201, 'Business', 193100),
('0005432947969', 11594, 'Economy', 7200),
('0005433150937', 1499, 'Economy', 13000),
('0005433150980', 20153, 'Economy', 13000),
('0005432282775', 588, 'Economy', 10100),
('0005434031966', 443, 'Economy', 8200),
('0005433922136', 2152, 'Economy', 11600),
('0005432231435', 2152, 'Economy', 11600),
('0005434723967', 278, 'Comfort', 47400),
('0005434550539', 278, 'Economy', 27900),
('0005434724008', 278, 'Economy', 27900),
('0005434724047', 278, 'Economy', 27900),
('0005434723976', 278, 'Economy', 27900),
('0005433180792', 9873, 'Economy', 27900),
('0005435612350', 5345, 'Economy', 14400),
('0005435612279', 5345, 'Economy', 14400),
('0005432047503', 5345, 'Economy', 14400),
('0005434244605', 10892, 'Economy', 14400),
('0005435423958', 10892, 'Economy', 14400),
('0005433506952', 3299, 'Business', 18800),
('0005432181440', 3299, 'Economy', 6300),
('0005435884667', 8166, 'Economy', 6300),
('0005432727781', 4661, 'Business', 9900),
('0005435252478', 28904, 'Economy', 6200),
('0005434149586', 20981, 'Economy', 12200),
('0005434149585', 20981, 'Economy', 12200),
('0005432603839', 21437, 'Economy', 6600),
('0005435149867', 5260, 'Economy', 28000),
('0005435372480', 9935, 'Economy', 28000),
('0005433180792', 27732, 'Economy', 3000),
('0005435437568', 6732, 'Economy', 17000),
('0005435681632', 6732, 'Economy', 17000),
('0005435219174', 24566, 'Economy', 17000),
('0005435125840', 11510, 'Economy', 8800),
('0005435125834', 11510, 'Economy', 8800),
('0005433397459', 13541, 'Economy', 12200),
('0005435652467', 21729, 'Economy', 3300),
('0005434480013', 940, 'Economy', 23100),
('0005435142391', 10359, 'Economy', 15400),
('0005432692706', 29960, 'Economy', 3800),
('0005435068436', 3524, 'Economy', 9000),
('0005435718863', 3524, 'Economy', 9000),
('0005433101474', 7942, 'Economy', 7300),
('0005432919599', 7942, 'Economy', 6700),
('0005435125885', 3518, 'Economy', 11700),
('0005432183440', 3518, 'Economy', 11700),
('0005434244605', 5196, 'Economy', 6000),
('0005434149585', 5202, 'Economy', 6000),
('0005434149586', 5202, 'Economy', 6000),
('0005432047503', 8490, 'Economy', 6600),
('0005433815325', 8490, 'Economy', 6000),
('0005433202191', 12606, 'Economy', 14800),
('0005432287121', 31274, 'Business', 18900),
('0005432423826', 13283, 'Economy', 4200),
('0005433568298', 11838, 'Business', 105900),
('0005434182034', 11640, 'Business', 36500),
('0005433397459', 19247, 'Economy', 11000),
('0005434443501', 20582, 'Economy', 14100),
('0005435765435', 5496, 'Economy', 11800),
('0005435846205', 25083, 'Economy', 29400),
('0005433284907', 22625, 'Economy', 16200),
('0005433008052', 22625, 'Economy', 16200),
('0005433845990', 5583, 'Economy', 33300),
('0005432459212', 4737, 'Economy', 13600),
('0005433506952', 9103, 'Economy', 8900),
('0005435125885', 14711, 'Economy', 3200),
('0005433251089', 25624, 'Economy', 6700),
('0005433867908', 32655, 'Economy', 16800),
('0005432799093', 14802, 'Economy', 4400),
('0005435310926', 26936, 'Economy', 16400),
('0005433251089', 14973, 'Economy', 6300),
('0005434066384', 30580, 'Economy', 14000),
('0005435949750', 6596, 'Economy', 18700),
('0005434979447', 2064, 'Economy', 9500),
('0005433534473', 6770, 'Economy', 9900),
('0005433367313', 1642, 'Economy', 16700),
('0005434516053', 9021, 'Economy', 23600),
('0005434309588', 6220, 'Economy', 41500),
('0005432692706', 1166, 'Economy', 38300),
('0005434963917', 18249, 'Economy', 67800),
('0005432692723', 7697, 'Economy', 3700),
('0005433722142', 30400, 'Economy', 3700),
('0005434586324', 1361, 'Economy', 23500),
('0005434586341', 1361, 'Economy', 23500),
('0005433496615', 6330, 'Economy', 4400),
('0005434877148', 14639, 'Economy', 16600),
('0005434163519', 25220, 'Economy', 44300),
('0005433613439', 25220, 'Economy', 44300),
('0005435947101', 26616, 'Economy', 64400),
('0005435981825', 2331, 'Economy', 61500),
('0005433753607', 2331, 'Economy', 61500),
('0005432225985', 2331, 'Economy', 61500),
('0005433434371', 26183, 'Economy', 61500),
('0005432056256', 20161, 'Economy', 13000),
('0005432423937', 595, 'Economy', 9200),
('0005434022948', 451, 'Economy', 8200),
('0005433684397', 12691, 'Economy', 8200),
('0005433035407', 2118, 'Economy', 11600),
('0005433233189', 266, 'Comfort', 47400),
('0005434724169', 266, 'Economy', 27900),
('0005434724120', 266, 'Economy', 30700),
('0005432526489', 7726, 'Economy', 14000),
('0005432133045', 5337, 'Economy', 14400),
('0005435424041', 10926, 'Economy', 14400),
('0005433804996', 3320, 'Economy', 6900),
('0005432459328', 8170, 'Economy', 6300),
('0005433722142', 4625, 'Economy', 3600),
('0005434458566', 7382, 'Economy', 6200),
('0005432838520', 28895, 'Economy', 6200),
('0005435252501', 28895, 'Economy', 6200),
('0005432909226', 23852, 'Economy', 12100),
('0005432359825', 6372, 'Economy', 12200),
('0005434149593', 20999, 'Economy', 12200),
('0005434458566', 29075, 'Economy', 3100),
('0005432890793', 12072, 'Economy', 14800),
('0005433524911', 18973, 'Economy', 25700),
('0005434822202', 5297, 'Economy', 28000),
('0005434639026', 1957, 'Economy', 19000),
('0005433202191', 23264, 'Economy', 19000),
('0005434600497', 6085, 'Economy', 23200),
('0005434550539', 10592, 'Economy', 3000),
('0005435125885', 11551, 'Economy', 8800),
('0005435068436', 15506, 'Business', 11300),
('0005435006757', 5436, 'Business', 29500),
('0005435039004', 5436, 'Economy', 9800),
('0005435038625', 12989, 'Economy', 9800),
('0005435038753', 12989, 'Economy', 9800),
('0005433434371', 26737, 'Economy', 6200),
('0005433804996', 9364, 'Business', 186200),
('0005433784378', 26278, 'Business', 186200),
('0005435149867', 10333, 'Economy', 15400),
('0005432692723', 29944, 'Economy', 3400),
('0005434979429', 23686, 'Economy', 3600),
('0005435068488', 3546, 'Economy', 9900),
('0005435068493', 3546, 'Economy', 9000),
('0005433101535', 8018, 'Economy', 7300),
('0005434877148', 3511, 'Comfort', 19900),
('0005435625978', 3511, 'Economy', 11700),
('0005435797309', 2834, 'Economy', 4200),
('0005434947926', 5837, 'Economy', 6800),
('0005433960260', 6868, 'Economy', 7100),
('0005433960250', 6868, 'Economy', 7100),
('0005432105033', 5177, 'Business', 18000),
('0005433613881', 5177, 'Economy', 6000),
('0005434149593', 5175, 'Economy', 6000),
('0005434264841', 5175, 'Economy', 6000),
('0005433784378', 8457, 'Economy', 6000),
('0005433613439', 8456, 'Business', 18000),
('0005433534473', 8455, 'Business', 18000),
('0005435006757', 8455, 'Economy', 6000),
('0005432328142', 31253, 'Economy', 6300),
('0005432948025', 25285, 'Economy', 35300),
('0005432389994', 1345, 'Economy', 33700),
('0005434066384', 12805, 'Business', 40300),
('0005435765507', 5517, 'Economy', 11800),
('0005435765539', 5517, 'Economy', 11800),
('0005434264841', 13482, 'Business', 35300),
('0005435765240', 13482, 'Economy', 11800),
('0005434513548', 18704, 'Economy', 3300),
('0005433815325', 5559, 'Business', 99800),
('0005432081435', 5559, 'Business', 99800),
('0005432566907', 4720, 'Economy', 13600),
('0005435625978', 14705, 'Economy', 3200),
('0005432632638', 25190, 'Economy', 26400),
('0005433250986', 2306, 'Economy', 6700),
('0005434183557', 29869, 'Economy', 6600),
('0005434299171', 26927, 'Economy', 16400),
('0005435839132', 6004, 'Economy', 66400),
('0005433367523', 24835, 'Economy', 3300),
('0005434190382', 19101, 'Economy', 23600),
('0005435697054', 3704, 'Economy', 7200),
('0005435697060', 3704, 'Economy', 7200),
('0005433367251', 1698, 'Economy', 16700),
('0005433367523', 21704, 'Business', 50000),
('0005433460403', 20243, 'Business', 201300),
('0005432869464', 17851, 'Economy', 6000),
('0005433158105', 17552, 'Economy', 12300),
('0005432692723', 1183, 'Economy', 38300),
('0005433156665', 17330, 'Economy', 13900),
('0005435784733', 13800, 'Economy', 3100),
('0005434484281', 9014, 'Economy', 24900),
('0005434586354', 1396, 'Economy', 23500),
('0005433415429', 1249, 'Economy', 66600),
('0005432783260', 5617, 'Economy', 9300),
('0005433684397', 2785, 'Economy', 11000),
('0005433680071', 2785, 'Economy', 11000),
('0005433613881', 9308, 'Business', 132900),
('0005433577574', 25263, 'Economy', 44300),
('0005433568424', 326, 'Economy', 7200),
('0005432948025', 11581, 'Business', 21500),
('0005433074414', 11581, 'Economy', 7200),
('0005433074426', 11581, 'Economy', 7200),
('0005432655418', 2362, 'Economy', 61500),
('0005433753669', 2362, 'Economy', 61500),
('0005435981859', 2362, 'Economy', 61500),
('0005433158105', 12852, 'Economy', 9200),
('0005434022992', 471, 'Economy', 8200),
('0005433684399', 12645, 'Economy', 8200),
('0005433057478', 12645, 'Economy', 8200),
('0005433922357', 2112, 'Economy', 11600),
('0005433922291', 2112, 'Economy', 11600),
('0005433922325', 2112, 'Economy', 11600),
('0005434724188', 258, 'Business', 83700),
('0005433180850', 9846, 'Economy', 27900),
('0005432526602', 7732, 'Economy', 14000),
('0005434343870', 5316, 'Comfort', 24400),
('0005435612609', 5316, 'Economy', 14400),
('0005433506982', 3341, 'Economy', 6300),
('0005432459342', 8210, 'Economy', 6300),
('0005435252521', 28948, 'Economy', 6200),
('0005432052716', 21039, 'Business', 36600),
('0005434186168', 17721, 'Economy', 3100),
('0005434822289', 5247, 'Comfort', 47600),
('0005434822233', 5247, 'Economy', 28000),
('0005434822345', 5247, 'Economy', 28000),
('0005434756038', 9522, 'Economy', 10900),
('0005433180850', 27780, 'Economy', 3000),
('0005434550348', 27779, 'Economy', 3000),
('0005435681710', 6707, 'Economy', 17000),
('0005433397573', 13523, 'Business', 36600),
('0005435068488', 15486, 'Economy', 3800),
('0005435068493', 15486, 'Economy', 3800),
('0005435039123', 5483, 'Economy', 9800),
('0005434229149', 13003, 'Economy', 9800),
('0005435981825', 26542, 'Economy', 6800),
('0005432583777', 3183, 'Economy', 10100),
('0005433367313', 21746, 'Economy', 3300),
('0005434151654', 9381, 'Economy', 62100),
('0005435135619', 4905, 'Economy', 5300),
('0005433960250', 25929, 'Economy', 12100),
('0005433960260', 25929, 'Economy', 12100),
('0005434480063', 938, 'Economy', 25400),
('0005434480065', 938, 'Economy', 23100),
('0005433165680', 938, 'Economy', 23100),
('0005434979447', 23655, 'Economy', 3600),
('0005432817176', 152, 'Economy', 6700),
('0005432901435', 8021, 'Economy', 6700),
('0005433420317', 15157, 'Economy', 4100),
('0005433960317', 6849, 'Economy', 7100),
('0005433613946', 5016, 'Economy', 6000),
('0005434229149', 5014, 'Business', 18000),
('0005434264867', 5014, 'Economy', 6000),
('0005434264693', 8420, 'Economy', 6000),
('0005434639026', 23369, 'Economy', 14800),
('0005432423937', 13353, 'Economy', 4200),
('0005432817176', 9626, 'Economy', 10900),
('0005432901435', 28982, 'Economy', 10900),
('0005433722142', 7436, 'Economy', 10700),
('0005433715435', 7436, 'Economy', 10700),
('0005432078050', 7436, 'Economy', 10700),
('0005434183557', 11625, 'Economy', 12200),
('0005433397573', 19278, 'Economy', 11000),
('0005435462044', 13461, 'Business', 35300),
('0005434264867', 13461, 'Business', 35300),
('0005435462045', 13461, 'Economy', 11800),
('0005435282069', 5555, 'Economy', 33300),
('0005435784991', 4293, 'Economy', 12700),
('0005432566981', 4717, 'Business', 40900),
('0005432459328', 4717, 'Economy', 13600),
('0005433451599', 4717, 'Economy', 13600),
('0005432567025', 4717, 'Economy', 13600),
('0005432566759', 30530, 'Economy', 13600),
('0005433506982', 9106, 'Economy', 8900),
('0005434411735', 11047, 'Economy', 3200),
('0005434906797', 2318, 'Economy', 6700),
('0005433251160', 25609, 'Economy', 6700),
('0005433451599', 31095, 'Economy', 8400),
('0005434137324', 7342, 'Business', 23100),
('0005434608296', 6504, 'Economy', 17300),
('0005434520131', 19083, 'Economy', 22300),
('0005432603931', 6449, 'Economy', 16500),
('0005433251160', 15005, 'Economy', 6300),
('0005433250986', 25876, 'Economy', 6300),
('0005432660798', 6019, 'Economy', 66400),
('0005435472641', 18079, 'Business', 199300),
('0005435472638', 18079, 'Economy', 66400),
('0005435212902', 30606, 'Comfort', 23900),
('0005435212889', 30606, 'Comfort', 23900),
('0005433367554', 24872, 'Economy', 3300),
('0005434979504', 2065, 'Economy', 9500),
('0005433111486', 19806, 'Economy', 8700),
('0005434137324', 28751, 'Economy', 3200),
('0005435160203', 7518, 'Economy', 12500),
('0005434503792', 6541, 'Economy', 16100),
('0005433367554', 21709, 'Business', 50000),
('0005434509074', 1615, 'Economy', 15500),
('0005434509073', 1615, 'Economy', 15500),
('0005434151654', 26336, 'Economy', 6000),
('0005433438815', 3088, 'Economy', 5400),
('0005434309626', 6200, 'Economy', 41500),
('0005432291908', 1554, 'Economy', 28700),
('0005435502126', 1554, 'Economy', 28700),
('0005432628720', 7214, 'Economy', 13000),
('0005432873174', 1212, 'Economy', 38300),
('0005434625814', 32879, 'Economy', 14700),
('0005435907458', 32879, 'Economy', 14700),
('0005435784991', 27446, 'Economy', 3400),
('0005435310964', 20282, 'Economy', 4000),
('0005433123753', 15689, 'Economy', 14400),
('0005433123753', 7536, 'Business', 11100),
('0005433724764', 1384, 'Economy', 23500),
('0005434343870', 11481, 'Economy', 4000),
('0005435824381', 1294, 'Business', 199800),
('0005432783320', 5612, 'Economy', 10200),
('0005432848185', 4377, 'Economy', 6300),
('0005435242616', 12184, 'Economy', 13700),
('0005432783260', 15409, 'Economy', 13700),
('0005434876647', 10114, 'Economy', 16600),
('0005434876918', 10114, 'Economy', 16600),
('0005434877412', 14645, 'Economy', 16600),
('0005434877377', 14645, 'Economy', 16600),
('0005434877404', 14645, 'Economy', 16600),
('0005432966599', 2808, 'Economy', 11000),
('0005433684399', 2808, 'Economy', 11000),
('0005433680136', 2808, 'Economy', 11000),
('0005432966691', 29138, 'Economy', 11000),
('0005433613946', 9311, 'Economy', 44300),
('0005435981907', 2365, 'Economy', 61500),
('0005432869412', 2365, 'Economy', 61500),
('0005432984625', 2365, 'Economy', 61500),
('0005435981918', 2365, 'Economy', 61500),
('0005432869464', 26192, 'Economy', 61500),
('0005432984787', 26192, 'Economy', 61500),
('0005434374209', 1530, 'Economy', 13000),
('0005433150879', 1530, 'Economy', 13000),
('0005433151082', 20111, 'Economy', 13000),
('0005434022731', 12690, 'Economy', 8200),
('0005433035473', 2116, 'Economy', 11600),
('0005433035795', 24091, 'Economy', 11600),
('0005432199181', 9870, 'Economy', 27900),
('0005434550348', 9870, 'Economy', 27900),
('0005434031985', 9870, 'Economy', 27900),
('0005435725520', 7775, 'Business', 42100),
('0005432526795', 7775, 'Comfort', 23900),
('0005434066924', 7775, 'Economy', 14000),
('0005432047515', 5359, 'Economy', 14400),
('0005435423713', 5359, 'Economy', 15800),
('0005435424168', 10930, 'Economy', 14400),
('0005435611836', 10930, 'Economy', 14400),
('0005435884775', 8221, 'Economy', 6900),
('0005435884785', 8221, 'Economy', 6300),
('0005432382831', 4602, 'Economy', 3300),
('0005435540805', 1739, 'Economy', 19100),
('0005434448264', 17688, 'Economy', 3100),
('0005432603931', 21442, 'Economy', 6600),
('0005434822400', 5265, 'Economy', 28000),
('0005435372676', 9914, 'Comfort', 47600),
('0005434821707', 9914, 'Economy', 28000),
('0005434756051', 9538, 'Economy', 10900),
('0005433531260', 6071, 'Economy', 23200),
('0005433397296', 19380, 'Economy', 12200),
('0005434756038', 28697, 'Economy', 20400),
('0005435043276', 5464, 'Business', 29500),
('0005434411735', 14859, 'Economy', 19400),
('0005434426114', 20235, 'Economy', 17600),
('0005435981859', 26538, 'Economy', 6200),
('0005433367251', 21736, 'Economy', 3300),
('0005433763063', 9385, 'Economy', 62100),
('0005433960317', 25926, 'Economy', 12100),
('0005434480104', 953, 'Economy', 23100),
('0005435068605', 3573, 'Economy', 9000),
('0005432660798', 18144, 'Economy', 5900),
('0005433101267', 130, 'Economy', 6700),
('0005432901318', 130, 'Economy', 6700),
('0005432817185', 129, 'Economy', 7300),
('0005434877404', 3499, 'Economy', 11700),
('0005434877412', 3499, 'Economy', 11700),
('0005434877377', 3499, 'Economy', 11700),
('0005434876918', 14586, 'Economy', 11700),
('0005434426114', 14586, 'Economy', 11700),
('0005434876647', 14586, 'Economy', 11700),
('0005435889842', 15643, 'Economy', 14800),
('0005435269643', 5006, 'Business', 18000),
('0005432034690', 8385, 'Business', 18000),
('0005432047515', 8385, 'Economy', 6000),
('0005432817185', 9589, 'Economy', 10900),
('0005434186168', 29007, 'Economy', 10900),
('0005433568424', 11843, 'Economy', 35300),
('0005433568070', 25271, 'Economy', 35300),
('0005434182034', 8667, 'Business', 36500),
('0005434181959', 8667, 'Economy', 12200),
('0005433397296', 1458, 'Economy', 11000),
('0005433462725', 1083, 'Economy', 10200),
('0005433341453', 1083, 'Economy', 10200),
('0005433341782', 1083, 'Economy', 10200),
('0005433341434', 1083, 'Economy', 10200),
('0005434026669', 12809, 'Economy', 13400),
('0005435765609', 5542, 'Economy', 11800),
('0005434264693', 5542, 'Economy', 11800),
('0005435765616', 5542, 'Economy', 11800),
('0005435043276', 13450, 'Economy', 11800),
('0005435725520', 13450, 'Economy', 11800),
('0005435784733', 27296, 'Economy', 12700),
('0005432459342', 4710, 'Economy', 13600),
('0005433342273', 11095, 'Economy', 7900),
('0005433341453', 17084, 'Economy', 7900),
('0005433341434', 17084, 'Economy', 7900),
('0005433341782', 17084, 'Economy', 7900),
('0005433251058', 2277, 'Economy', 6700),
('0005435697060', 16461, 'Economy', 18100),
('0005435697054', 16461, 'Economy', 18100),
('0005435696898', 24727, 'Economy', 18100),
('0005433407485', 1895, 'Economy', 21700),
('0005433266634', 24323, 'Economy', 7000),
('0005432382831', 30499, 'Economy', 3300),
('0005434287090', 2428, 'Economy', 15700),
('0005434663281', 3414, 'Economy', 22600),
('0005434299347', 7064, 'Economy', 16400),
('0005434906797', 25873, 'Economy', 6300),
('0005435718852', 15518, 'Economy', 28400),
('0005435718863', 15518, 'Economy', 28400),
('0005435487648', 15812, 'Economy', 8100),
('0005435839213', 6012, 'Economy', 66400),
('0005435213014', 30598, 'Economy', 14000),
('0005434979545', 2034, 'Economy', 9500),
('0005434136744', 11945, 'Economy', 3200),
('0005435696898', 16284, 'Economy', 7200),
('0005435853596', 22045, 'Economy', 19300),
('0005435652678', 1687, 'Economy', 18300),
('0005432660798', 26316, 'Business', 18000),
('0005432655418', 26316, 'Economy', 6000),
('0005432328329', 3115, 'Business', 16100),
('0005435487648', 19553, 'Economy', 41500),
('0005432692644', 17479, 'Economy', 38300),
('0005435706096', 27039, 'Business', 86800),
('0005433373460', 27039, 'Economy', 28900),
('0005434625886', 4858, 'Economy', 14700),
('0005434407247', 26981, 'Economy', 4000),
('0005434189133', 16655, 'Economy', 27400),
('0005432720695', 7612, 'Business', 11100),
('0005433449787', 7612, 'Economy', 3700),
('0005432692838', 7612, 'Economy', 3700),
('0005432692644', 30373, 'Economy', 3700),
('0005434142578', 11448, 'Economy', 4300),
('0005435242616', 15390, 'Economy', 9300),
('0005435850838', 28855, 'Economy', 6300),
('0005432783320', 15410, 'Economy', 13700),
('0005434877500', 14628, 'Economy', 16600),
('0005433680179', 2769, 'Economy', 11000),
('0005434163543', 25264, 'Economy', 44300),
('0005434163544', 25264, 'Economy', 44300),
('0005434163542', 25264, 'Economy', 48700),
('0005435856169', 26607, 'Business', 193100),
('0005433568603', 315, 'Economy', 7200),
('0005433568070', 11597, 'Economy', 7200),
('0005433753754', 2350, 'Business', 184500),
('0005433150980', 1495, 'Economy', 13000),
('0005434374300', 1495, 'Economy', 13000),
('0005434031985', 461, 'Economy', 8200),
('0005433922496', 2161, 'Business', 34700),
('0005433922546', 2161, 'Business', 34700),
('0005433922568', 2161, 'Business', 34700),
('0005433233689', 9875, 'Economy', 27900),
('0005432526866', 7744, 'Economy', 14000),
('0005432428900', 7744, 'Economy', 14000),
('0005435424273', 10881, 'Economy', 14400),
('0005435424276', 10881, 'Economy', 14400),
('0005435612279', 10881, 'Economy', 14400),
('0005435884829', 8248, 'Economy', 6300),
('0005432727743', 30255, 'Economy', 3300),
('0005432838791', 7357, 'Economy', 6200),
('0005432359952', 6403, 'Economy', 12200),
('0005432359954', 6403, 'Economy', 12200),
('0005434149628', 20986, 'Economy', 12200),
('0005432747237', 423, 'Economy', 14800),
('0005432746960', 12083, 'Economy', 14800),
('0005433531260', 18999, 'Economy', 25700),
('0005434822563', 5249, 'Economy', 28000),
('0005434558205', 5249, 'Economy', 28000),
('0005434822524', 5249, 'Economy', 28000),
('0005434821470', 9893, 'Economy', 28000),
('0005434821578', 9893, 'Economy', 28000),
('0005434600591', 6068, 'Economy', 23200),
('0005435437570', 6763, 'Economy', 17000),
('0005433397396', 19423, 'Economy', 13400),
('0005435068605', 15499, 'Business', 11300),
('0005434214151', 10704, 'Economy', 20400),
('0005434756051', 28671, 'Business', 61300),
('0005435006825', 5465, 'Economy', 9800),
('0005434229191', 12980, 'Economy', 9800),
('0005435981918', 26518, 'Business', 18500),
('0005435981907', 26518, 'Economy', 6200),
('0005433255075', 16233, 'Economy', 7500),
('0005435269643', 9378, 'Economy', 62100),
('0005433784630', 9378, 'Economy', 62100),
('0005435502126', 20951, 'Business', 57200),
('0005432291908', 20951, 'Economy', 19100),
('0005432692644', 2962, 'Economy', 3400),
('0005432706557', 2961, 'Economy', 3400),
('0005433123753', 29950, 'Business', 10300),
('0005432692838', 29950, 'Economy', 3400),
('0005434979504', 23699, 'Economy', 3600),
('0005435925048', 3557, 'Economy', 9000),
('0005432020039', 7960, 'Economy', 6700),
('0005432901458', 7958, 'Economy', 6700),
('0005434877500', 3485, 'Economy', 11700),
('0005432798967', 14585, 'Economy', 11700),
('0005435914689', 14585, 'Economy', 11700),
('0005435889845', 15589, 'Economy', 14800),
('0005433960411', 6910, 'Business', 21400),
('0005433784630', 5130, 'Economy', 6000),
('0005432105170', 5130, 'Economy', 6000),
('0005434229191', 5132, 'Economy', 6000),
('0005434149628', 5132, 'Economy', 6000),
('0005435006825', 8370, 'Business', 18000),
('0005432382831', 31232, 'Economy', 6300),
('0005432901318', 9609, 'Economy', 10900),
('0005434448264', 29010, 'Economy', 10900),
('0005432901458', 29010, 'Economy', 10900),
('0005432948158', 25305, 'Economy', 35300),
('0005432428900', 29203, 'Economy', 10700),
('0005433397396', 1435, 'Economy', 11000),
('0005433342273', 17053, 'Economy', 10200),
('0005434066924', 30645, 'Economy', 13400),
('0005435462122', 13472, 'Economy', 11800),
('0005432649301', 25082, 'Economy', 29400),
('0005432566619', 30544, 'Economy', 13600),
('0005433342381', 11091, 'Economy', 7900),
('0005433342351', 11091, 'Economy', 7900),
('0005432919700', 20433, 'Economy', 9800),
('0005432919710', 20433, 'Economy', 8900),
('0005435715325', 7093, 'Economy', 29000),
('0005435715194', 27053, 'Economy', 29000),
('0005434084891', 2752, 'Economy', 7700),
('0005435540805', 22264, 'Economy', 6700),
('0005433724764', 18808, 'Economy', 4400),
('0005434137465', 7339, 'Economy', 7700),
('0005434503792', 22910, 'Economy', 6900),
('0005433449787', 30488, 'Economy', 3600),
('0005435299739', 29698, 'Economy', 15600),
('0005435856169', 25478, 'Economy', 22800),
('0005434272179', 26654, 'Economy', 22800),
('0005434520202', 6101, 'Economy', 22300),
('0005433650474', 7165, 'Business', 89800),
('0005435263561', 27625, 'Business', 89800),
('0005433868124', 4788, 'Economy', 17600),
('0005433867732', 32591, 'Economy', 17600),
('0005433867732', 14523, 'Economy', 16800),
('0005432798967', 12116, 'Economy', 4400),
('0005434407247', 7066, 'Economy', 16400),
('0005434299160', 26921, 'Economy', 16400),
('0005435310964', 26921, 'Economy', 16400),
('0005433251058', 25870, 'Economy', 6300),
('0005433008241', 14194, 'Economy', 17400),
('0005435472520', 6018, 'Business', 199300),
('0005435839224', 6018, 'Economy', 66400),
('0005432659690', 6018, 'Economy', 66400),
('0005435472673', 18078, 'Economy', 66400),
('0005433111486', 19947, 'Economy', 50100),
('0005434979587', 2059, 'Economy', 9500),
('0005434136949', 11946, 'Economy', 3200),
('0005434137465', 28765, 'Economy', 3500),
('0005433519424', 3969, 'Economy', 19300),
('0005435383113', 33065, 'Economy', 5400),
('0005433985243', 25658, 'Economy', 7200),
('0005432869412', 26280, 'Economy', 6000),
('0005435502159', 1579, 'Economy', 31500),
('0005435502170', 1579, 'Economy', 28700),
('0005432692838', 1170, 'Economy', 42200),
('0005432873190', 1170, 'Economy', 38300),
('0005432692595', 17456, 'Economy', 38300),
('0005434435072', 1149, 'Economy', 13900),
('0005435551551', 17005, 'Economy', 48100),
('0005434407282', 26975, 'Economy', 4000),
('0005432692873', 7610, 'Economy', 3700),
('0005433449620', 30367, 'Economy', 3700),
('0005432692595', 30367, 'Economy', 3700),
('0005432720457', 30366, 'Economy', 3700),
('0005434586437', 1381, 'Economy', 23500),
('0005432927901', 1381, 'Economy', 23500),
('0005434586191', 18551, 'Business', 70400),
('0005433192946', 18551, 'Economy', 23500),
('0005435304127', 29775, 'Economy', 4000),
('0005433415553', 17983, 'Economy', 66600),
('0005432783429', 5620, 'Economy', 9300),
('0005433496767', 6273, 'Business', 11900),
('0005435242669', 12172, 'Economy', 15100),
('0005434876929', 10078, 'Business', 49700),
('0005434876915', 10078, 'Business', 49700),
('0005434876797', 10078, 'Economy', 16600),
('0005434877148', 10078, 'Economy', 16600),
('0005434877618', 14597, 'Economy', 16600),
('0005434251901', 24636, 'Economy', 20300),
('0005433613586', 25251, 'Economy', 48700),
('0005433613408', 25251, 'Economy', 44300),
('0005434272179', 25251, 'Economy', 44300),
('0005433577591', 25251, 'Economy', 44300),
('0005433633335', 25251, 'Economy', 44300),
('0005433633257', 25251, 'Economy', 44300),
('0005432947855', 307, 'Economy', 7900),
('0005432948158', 11583, 'Business', 21500),
('0005434023232', 435, 'Economy', 8200),
('0005433922616', 2125, 'Economy', 11600),
('0005433922593', 2125, 'Economy', 11600),
('0005434550845', 272, 'Business', 83700),
('0005434724592', 272, 'Economy', 27900),
('0005434724627', 272, 'Economy', 27900),
('0005434724663', 272, 'Economy', 27900),
('0005434550849', 272, 'Economy', 27900),
('0005434723797', 9825, 'Economy', 27900),
('0005434723686', 9825, 'Economy', 27900),
('0005435212533', 7766, 'Economy', 14000),
('0005432527039', 7766, 'Economy', 15400),
('0005432047521', 5319, 'Economy', 14400),
('0005435612848', 5319, 'Economy', 14400),
('0005434343965', 5319, 'Economy', 14400),
('0005434343960', 5319, 'Economy', 14400),
('0005435884604', 3399, 'Economy', 6900),
('0005435884885', 8334, 'Economy', 6300),
('0005435884892', 8334, 'Economy', 6300),
('0005433633335', 8340, 'Economy', 6300),
('0005433633257', 8340, 'Economy', 6300),
('0005435540854', 1719, 'Economy', 19100),
('0005434458656', 7405, 'Economy', 6200),
('0005435252408', 7405, 'Economy', 6200),
('0005434458656', 29134, 'Economy', 3100),
('0005432603750', 31708, 'Economy', 6600),
('0005432603669', 31708, 'Economy', 6600),
('0005432747270', 427, 'Economy', 14800),
('0005432747293', 427, 'Economy', 14800),
('0005432890870', 12087, 'Economy', 14800),
('0005432747030', 12087, 'Economy', 14800),
('0005432927947', 32463, 'Economy', 25700),
('0005434822645', 5271, 'Economy', 28000),
('0005435372322', 5271, 'Economy', 28000),
('0005432394074', 5271, 'Economy', 28000),
('0005434821449', 9934, 'Comfort', 47600),
('0005435372816', 9934, 'Economy', 28000),
('0005435372803', 9934, 'Economy', 28000),
('0005435299739', 9934, 'Economy', 28000),
('0005434756131', 9554, 'Economy', 10900),
('0005434214151', 28588, 'Economy', 10900),
('0005434558205', 10574, 'Economy', 3000),
('0005434828676', 24564, 'Economy', 17000),
('0005435125885', 31871, 'Business', 26400),
('0005435125789', 31871, 'Economy', 8800),
('0005435925048', 15512, 'Economy', 3800),
('0005433407485', 23177, 'Economy', 24700),
('0005432857977', 31496, 'Economy', 11100),
('0005435858523', 27612, 'Economy', 30200),
('0005435652678', 21743, 'Economy', 3300),
('0005433784681', 9352, 'Economy', 62100),
('0005433763101', 9352, 'Economy', 62100),
('0005433784677', 9352, 'Economy', 62100),
('0005434170863', 9352, 'Economy', 62100),
('0005433985243', 24290, 'Economy', 12100),
('0005433960411', 25930, 'Economy', 12100),
('0005432692595', 2938, 'Economy', 3400),
('0005432692873', 30064, 'Economy', 3400),
('0005434979545', 23678, 'Economy', 3600),
('0005432659690', 18116, 'Economy', 5900),
('0005432261598', 229, 'Economy', 6700),
('0005432677544', 8041, 'Business', 20000),
('0005432919710', 8041, 'Economy', 6700),
('0005432919700', 8041, 'Economy', 6700),
('0005432799243', 3508, 'Economy', 11700),
('0005434877618', 3508, 'Economy', 11700),
('0005434426390', 3508, 'Economy', 11700),
('0005434876797', 14548, 'Economy', 11700),
('0005434876915', 14548, 'Economy', 11700),
('0005434877148', 14548, 'Economy', 11700),
('0005434937873', 14548, 'Economy', 11700),
('0005434876929', 14548, 'Economy', 11700),
('0005435957505', 15155, 'Economy', 4100),
('0005434995283', 6700, 'Economy', 31300),
('0005432645812', 25118, 'Economy', 29200),
('0005433784677', 5190, 'Business', 18000),
('0005433784681', 5190, 'Economy', 6000),
('0005433614158', 5190, 'Economy', 6000),
('0005435269629', 5139, 'Economy', 6000),
('0005433613586', 8356, 'Economy', 6000),
('0005433613408', 8356, 'Economy', 6000),
('0005432047521', 8357, 'Economy', 6000),
('0005432382581', 21090, 'Economy', 6300),
('0005432328329', 31255, 'Economy', 6300),
('0005432822150', 9581, 'Economy', 10900),
('0005433568603', 11889, 'Business', 105900),
('0005433568108', 25323, 'Economy', 35300),
('0005432430803', 30820, 'Economy', 39100),
('0005434026669', 30820, 'Economy', 39100),
('0005433715598', 7420, 'Economy', 10700),
('0005433715110', 29248, 'Economy', 10700),
('0005432293190', 1057, 'Economy', 10200),
('0005433342351', 17059, 'Economy', 10200),
('0005433342381', 17059, 'Economy', 10200),
('0005432851881', 18266, 'Economy', 33700),
('0005433685510', 9046, 'Economy', 17600),
('0005435462175', 13485, 'Economy', 11800),
('0005435462155', 13485, 'Economy', 11800),
('0005433007838', 1847, 'Economy', 16200),
('0005433008241', 22602, 'Economy', 16200),
('0005435282078', 5591, 'Economy', 33300),
('0005433846310', 5591, 'Economy', 33300),
('0005433845719', 13853, 'Economy', 33300),
('0005435282327', 13853, 'Economy', 33300),
('0005432190599', 4261, 'Economy', 12700),
('0005432567159', 4714, 'Economy', 13600),
('0005432459212', 30561, 'Economy', 13600),
('0005433342477', 11104, 'Economy', 7900),
('0005432293190', 17081, 'Economy', 7900),
('0005435556651', 11050, 'Business', 9500),
('0005435715214', 27096, 'Economy', 29000),
('0005434906918', 2312, 'Economy', 6700),
('0005433251261', 25595, 'Business', 20200),
('0005432620936', 2529, 'Economy', 12400),
('0005434142578', 29820, 'Economy', 6600),
('0005434136744', 28585, 'Economy', 7700),
('0005434503498', 16701, 'Economy', 7600),
('0005433449620', 31321, 'Economy', 3300),
('0005434273066', 26645, 'Economy', 22800),
('0005435911396', 12453, 'Economy', 22600),
('0005433868124', 32671, 'Economy', 16800),
('0005434407282', 7080, 'Economy', 16400),
('0005432603669', 21361, 'Economy', 15000),
('0005432603750', 21361, 'Economy', 15000),
('0005433251261', 15014, 'Economy', 6300),
('0005435838991', 18090, 'Economy', 66400),
('0005435652414', 24825, 'Economy', 3300),
('0005434137052', 11927, 'Business', 9700),
('0005435853596', 3941, 'Economy', 21300),
('0005435160238', 7505, 'Economy', 12500),
('0005432865913', 2254, 'Economy', 29100),
('0005434503498', 22647, 'Economy', 16100),
('0005435652810', 1657, 'Economy', 16700),
('0005435652414', 21662, 'Economy', 16700),
('0005432659690', 26326, 'Economy', 6000),
('0005435999153', 6230, 'Business', 124600),
('0005435999149', 6230, 'Economy', 41500),
('0005434565755', 20853, 'Economy', 28700),
('0005435225473', 7178, 'Economy', 14300),
('0005435225468', 7178, 'Economy', 13000),
('0005432692873', 1171, 'Economy', 38300),
('0005432677544', 1171, 'Economy', 38300),
('0005433156665', 1105, 'Economy', 13900),
('0005433261412', 1319, 'Economy', 67800),
('0005432190599', 27410, 'Economy', 3400),
('0005434407383', 26991, 'Business', 12000),
('0005434407357', 26991, 'Economy', 4000),
('0005434189091', 9004, 'Economy', 24900),
('0005432720738', 7643, 'Economy', 3700),
('0005433449842', 7643, 'Economy', 3700),
('0005432927947', 18519, 'Economy', 23500),
('0005434343960', 11423, 'Economy', 4000),
('0005434343965', 11423, 'Economy', 4000),
('0005435242499', 5640, 'Business', 27800),
('0005435242669', 15346, 'Economy', 9300),
('0005432782940', 12164, 'Economy', 13700),
('0005432783429', 15413, 'Economy', 13700),
('0005434876652', 10066, 'Business', 49700),
('0005434910095', 10066, 'Economy', 16600),
('0005434877688', 14616, 'Economy', 16600),
('0005432222750', 2800, 'Economy', 11000),
('0005432966770', 29147, 'Business', 33000),
('0005433614158', 9326, 'Business', 132900),
('0005433613707', 25217, 'Business', 132900),
('0005433613403', 25217, 'Economy', 44300),
('0005434273066', 25217, 'Economy', 44300),
('0005432947969', 308, 'Business', 21500),
('0005433568108', 11585, 'Economy', 7200),
('0005433434508', 26179, 'Economy', 67700),
('0005433151200', 20125, 'Economy', 13000),
('0005433057357', 480, 'Economy', 8200),
('0005433057250', 480, 'Economy', 8200),
('0005433922720', 2156, 'Economy', 11600),
('0005433035617', 2156, 'Economy', 11600),
('0005433922676', 2156, 'Economy', 11600),
('0005433035988', 24088, 'Economy', 11600),
('0005433035957', 24088, 'Economy', 11600),
('0005434724769', 302, 'Comfort', 47400),
('0005433233197', 302, 'Economy', 27900),
('0005434550908', 302, 'Economy', 27900),
('0005434723499', 9836, 'Economy', 27900),
('0005435212517', 7720, 'Comfort', 23900),
('0005432527110', 7720, 'Economy', 14000),
('0005435612916', 5310, 'Economy', 14400),
('0005434344012', 5310, 'Economy', 14400),
('0005435613008', 5310, 'Economy', 14400),
('0005432133122', 5310, 'Economy', 14400),
('0005435424360', 10933, 'Comfort', 24400),
('0005434244800', 10933, 'Comfort', 24400),
('0005435424387', 10933, 'Economy', 14400),
('0005435304127', 10933, 'Economy', 14400),
('0005433633614', 3394, 'Economy', 6300),
('0005432459212', 3394, 'Economy', 6300),
('0005435884474', 3393, 'Economy', 6300),
('0005432042628', 8188, 'Economy', 6300),
('0005435529130', 1716, 'Economy', 19100),
('0005434458678', 7385, 'Economy', 6800),
('0005432838638', 28923, 'Economy', 6200),
('0005435990517', 15758, 'Economy', 48400),
('0005435176913', 20995, 'Economy', 12200),
('0005434458566', 17722, 'Economy', 3100),
('0005434458678', 29124, 'Economy', 3100),
('0005432927901', 18991, 'Economy', 25700),
('0005433524877', 32478, 'Economy', 25700),
('0005434828676', 5242, 'Comfort', 47600),
('0005435372480', 5242, 'Economy', 28000),
('0005434822202', 9931, 'Economy', 28000),
('0005434550849', 10616, 'Economy', 3000),
('0005434550845', 10616, 'Economy', 3000),
('0005435681862', 6727, 'Economy', 18700),
('0005435125834', 31897, 'Economy', 8800),
('0005435068364', 13165, 'Economy', 3800),
('0005434756131', 28664, 'Economy', 20400),
('0005434426390', 14895, 'Economy', 17600),
('0005433434508', 26712, 'Economy', 6200),
('0005435269629', 9380, 'Economy', 62100),
('0005433959863', 24243, 'Economy', 12100),
('0005435502170', 20927, 'Economy', 19100),
('0005435502159', 20927, 'Economy', 19100),
('0005434979587', 23672, 'Economy', 3600),
('0005435068791', 3554, 'Economy', 9000),
('0005435925075', 3554, 'Economy', 9000),
('0005435068364', 15290, 'Economy', 9000),
('0005432817290', 183, 'Business', 20000),
('0005433101837', 7930, 'Economy', 6700),
('0005433101800', 7930, 'Economy', 7300),
('0005432045601', 7930, 'Economy', 6700),
('0005432799300', 3477, 'Economy', 11700),
('0005435126106', 3477, 'Economy', 11700),
('0005435126119', 3477, 'Economy', 11700),
('0005432799274', 3477, 'Economy', 11700),
('0005434877688', 3477, 'Economy', 11700),
('0005435125789', 14546, 'Economy', 11700),
('0005434876652', 14546, 'Economy', 11700),
('0005435125885', 14546, 'Economy', 11700),
('0005433404766', 29313, 'Economy', 4200),
('0005434947968', 5850, 'Economy', 6800),
('0005433960524', 6892, 'Economy', 7100),
('0005434244800', 5153, 'Economy', 6000),
('0005434264968', 5150, 'Economy', 6000),
('0005433613707', 8366, 'Economy', 6600),
('0005433613403', 8366, 'Economy', 6000),
('0005432382610', 21078, 'Economy', 6300),
('0005433642251', 2480, 'Economy', 29900),
('0005432817290', 9616, 'Economy', 10900),
('0005432947855', 11885, 'Business', 105900),
('0005432430841', 14455, 'Economy', 39100),
('0005433341699', 1064, 'Economy', 10200),
('0005433342477', 17022, 'Economy', 10200),
('0005434264968', 13471, 'Economy', 11800),
('0005435282175', 5590, 'Economy', 33300),
('0005433845990', 13857, 'Economy', 33300),
('0005435785138', 4278, 'Economy', 12700),
('0005432567270', 4724, 'Economy', 13600),
('0005434081758', 4724, 'Economy', 15000),
('0005432566757', 30570, 'Economy', 13600),
('0005433342572', 11111, 'Economy', 7900),
('0005435508179', 11111, 'Economy', 7900),
('0005433341699', 17097, 'Economy', 7900),
('0005433506982', 20443, 'Economy', 9800),
('0005432394074', 10209, 'Economy', 5800),
('0005435125885', 10980, 'Economy', 3200),
('0005435125789', 10980, 'Economy', 3200),
('0005435126106', 14702, 'Economy', 3200),
('0005435126119', 14702, 'Economy', 3200),
('0005435540705', 11401, 'Economy', 6700),
('0005435540854', 22239, 'Economy', 6700),
('0005433251001', 2263, 'Economy', 7400),
('0005433251160', 2263, 'Economy', 6700),
('0005434906952', 2263, 'Economy', 6700),
('0005435697060', 24688, 'Economy', 18100),
('0005434136949', 28580, 'Economy', 7700),
('0005433449842', 30495, 'Economy', 3300),
('0005432382581', 31282, 'Economy', 3300),
('0005433451599', 31282, 'Economy', 3300),
('0005434520151', 19081, 'Economy', 22300),
('0005434520127', 19081, 'Economy', 22300),
('0005433874306', 32638, 'Economy', 17400),
('0005434663189', 12450, 'Economy', 22600),
('0005432799243', 14783, 'Economy', 4400),
('0005434407383', 7050, 'Economy', 16400),
('0005434407357', 7050, 'Economy', 16400),
('0005434906918', 25863, 'Economy', 6300),
('0005433008360', 14191, 'Economy', 17400),
('0005433007838', 22830, 'Business', 52300),
('0005432658581', 6021, 'Economy', 66400),
('0005432525833', 30586, 'Economy', 14000),
('0005434136697', 11951, 'Economy', 3200),
('0005434950506', 3668, 'Economy', 7200),
('0005435697060', 16269, 'Economy', 7200),
('0005435652854', 1661, 'Economy', 16700),
('0005433985239', 25678, 'Economy', 7200),
('0005432655343', 17852, 'Economy', 6000),
('0005433438815', 31128, 'Business', 16100),
('0005432328043', 31128, 'Business', 16100),
('0005434309588', 19525, 'Economy', 45700),
('0005434565724', 20886, 'Economy', 28700),
('0005432692706', 17500, 'Economy', 38300),
('0005434625913', 4847, 'Business', 44200),
('0005435907458', 4847, 'Economy', 14700),
('0005435784772', 13775, 'Economy', 3100),
('0005435785138', 27441, 'Economy', 3100),
('0005432692706', 30349, 'Economy', 3700),
('0005434514956', 1367, 'Economy', 23500),
('0005433524877', 18505, 'Economy', 23500),
('0005434344012', 11469, 'Economy', 4000),
('0005435824483', 1255, 'Economy', 66600),
('0005435824484', 1255, 'Economy', 66600),
('0005432782940', 15350, 'Economy', 9300),
('0005433496807', 6299, 'Economy', 4000),
('0005432783320', 12188, 'Business', 41200),
('0005435242499', 15415, 'Economy', 13700),
('0005434910099', 10088, 'Economy', 16600),
('0005434876773', 10088, 'Economy', 16600),
('0005434877807', 14642, 'Economy', 16600),
('0005434877801', 14642, 'Economy', 16600),
('0005433680320', 2777, 'Economy', 11000),
('0005433680305', 2777, 'Economy', 11000),
('0005433680136', 29170, 'Business', 33000),
('0005433577731', 9316, 'Economy', 48700),
('0005433633614', 9316, 'Economy', 44300),
('0005432948025', 312, 'Economy', 7200),
('0005433434371', 2326, 'Economy', 61500),
('0005432984930', 26181, 'Economy', 61500),
('0005434374447', 1491, 'Economy', 13000),
('0005432423650', 12867, 'Economy', 9200),
('0005434023390', 441, 'Economy', 8200),
('0005432045601', 441, 'Economy', 8200),
('0005433057667', 12693, 'Economy', 8200),
('0005433922005', 24109, 'Economy', 11600),
('0005433036024', 24109, 'Economy', 11600),
('0005432207649', 24109, 'Economy', 11600),
('0005434723779', 9869, 'Economy', 27900),
('0005434724169', 9869, 'Economy', 27900),
('0005434067196', 7737, 'Economy', 14000),
('0005434067205', 7737, 'Economy', 14000),
('0005432527302', 7737, 'Economy', 14000),
('0005434344030', 5333, 'Business', 43100),
('0005434344054', 5333, 'Economy', 15800),
('0005434344033', 5333, 'Economy', 14400),
('0005432164998', 10924, 'Business', 43100),
('0005435612350', 10924, 'Comfort', 24400),
('0005434244822', 10924, 'Economy', 14400),
('0005433633655', 3382, 'Economy', 6300),
('0005433506982', 8202, 'Economy', 6300),
('0005432459640', 8202, 'Economy', 6300),
('0005433454866', 4668, 'Business', 9900),
('0005432382980', 4668, 'Economy', 3300),
('0005432382581', 30229, 'Business', 9900),
('0005433451599', 30229, 'Economy', 3300),
('0005435540902', 1723, 'Economy', 19100),
('0005435540705', 21998, 'Economy', 19100),
('0005432838886', 7362, 'Economy', 6200),
('0005434458566', 28932, 'Economy', 6200),
('0005434149586', 6398, 'Economy', 12200),
('0005432359825', 21040, 'Economy', 12200),
('0005432890921', 12082, 'Economy', 14800),
('0005434822970', 5252, 'Economy', 28000),
('0005434822990', 5252, 'Economy', 28000),
('0005434822992', 5252, 'Economy', 28000),
('0005434821960', 9938, 'Economy', 28000),
('0005434822233', 9938, 'Economy', 28000),
('0005434821953', 9938, 'Economy', 28000),
('0005432203027', 9938, 'Economy', 28000),
('0005434213867', 9523, 'Economy', 12000),
('0005434639207', 2007, 'Economy', 19000),
('0005434550908', 10569, 'Economy', 3000),
('0005434550375', 27768, 'Economy', 3000),
('0005435681891', 6720, 'Economy', 17000),
('0005435437839', 24571, 'Economy', 17000),
('0005435126119', 11523, 'Economy', 8800),
('0005435126106', 11523, 'Economy', 8800),
('0005433397353', 19384, 'Economy', 12200),
('0005435925075', 15473, 'Business', 11300),
('0005435068791', 15473, 'Economy', 3800),
('0005433255088', 16226, 'Economy', 7500),
('0005435652810', 21723, 'Economy', 3300),
('0005433784453', 26228, 'Economy', 62100),
('0005433985239', 24242, 'Economy', 12100),
('0005433959916', 24242, 'Economy', 12100),
('0005433960033', 24242, 'Economy', 12100),
('0005433960524', 25954, 'Business', 36400),
('0005434480013', 16584, 'Economy', 23100),
('0005432692706', 3029, 'Economy', 3400),
('0005435068838', 3575, 'Economy', 9000),
('0005432658581', 18219, 'Economy', 5900),
('0005433101357', 25, 'Business', 20000),
('0005432020129', 8031, 'Economy', 6700),
('0005432901510', 8033, 'Economy', 6700),
('0005434175697', 9667, 'Economy', 6900),
('0005435841810', 3522, 'Comfort', 19900),
('0005434877807', 3522, 'Economy', 11700),
('0005435902408', 3522, 'Economy', 11700),
('0005434877801', 3522, 'Economy', 11700),
('0005435626084', 3522, 'Economy', 11700),
('0005435125834', 14584, 'Business', 35000),
('0005434876773', 14584, 'Economy', 11700),
('0005434325590', 3600, 'Economy', 14800),
('0005435889864', 15642, 'Economy', 14800),
('0005435957627', 615, 'Economy', 4100),
('0005435933438', 29527, 'Economy', 12200),
('0005433959863', 25736, 'Business', 21400),
('0005434244822', 5065, 'Business', 18000),
('0005433614335', 5064, 'Business', 18000),
('0005432105334', 5064, 'Economy', 6000),
('0005433614290', 5064, 'Economy', 6000),
('0005433784453', 8380, 'Economy', 6000),
('0005434149586', 8382, 'Business', 18000),
('0005432328043', 21068, 'Economy', 6300),
('0005432423650', 30763, 'Economy', 4200),
('0005432901510', 28964, 'Economy', 10900),
('0005435841810', 15080, 'Economy', 11000),
('0005432947969', 11851, 'Economy', 35300),
('0005433715715', 7460, 'Economy', 10700),
('0005433397353', 1419, 'Economy', 11000),
('0005435508179', 17069, 'Economy', 10200),
('0005433342572', 17069, 'Economy', 10200),
('0005434081548', 12783, 'Economy', 13400),
('0005434081758', 30683, 'Economy', 13400),
('0005435462233', 13502, 'Business', 35300),
('0005435765217', 13502, 'Economy', 11800),
('0005435765539', 13502, 'Economy', 11800),
('0005433007867', 1809, 'Economy', 16200),
('0005433007994', 1809, 'Economy', 16200),
('0005433008360', 22584, 'Economy', 16200),
('0005433846422', 5575, 'Business', 99800),
('0005435282165', 5575, 'Economy', 33300),
('0005435282389', 13831, 'Economy', 33300),
('0005434620276', 32998, 'Economy', 16600),
('0005435918628', 27329, 'Economy', 12700),
('0005432567295', 4709, 'Business', 40900),
('0005434081548', 30549, 'Economy', 13600),
('0005432566907', 30549, 'Economy', 13600),
('0005435380270', 17140, 'Economy', 7900),
('0005435125834', 10964, 'Economy', 3200),
('0005435626084', 14744, 'Business', 9500),
('0005435529130', 22248, 'Economy', 6700),
('0005433251089', 2262, 'Economy', 6700),
('0005433251337', 25626, 'Business', 20200),
('0005434906797', 25626, 'Economy', 6700),
('0005434137725', 7333, 'Business', 23100),
('0005434137781', 7333, 'Economy', 7700),
('0005434137052', 28575, 'Economy', 7700),
('0005432382980', 30463, 'Economy', 3300),
('0005433454866', 30463, 'Economy', 3300),
('0005432382610', 31298, 'Business', 9900),
('0005435302183', 29724, 'Economy', 15600),
('0005434287177', 2394, 'Economy', 15700),
('0005434286962', 26825, 'Economy', 15700),
('0005432799274', 14825, 'Economy', 4400),
('0005432799300', 14825, 'Economy', 4400),
('0005433251337', 14996, 'Business', 18900),
('0005434906797', 14996, 'Economy', 6300),
('0005433251160', 25839, 'Economy', 6300),
('0005433251001', 25839, 'Economy', 6300),
('0005434906952', 25839, 'Economy', 6300),
('0005435998999', 15822, 'Economy', 8100),
('0005435999149', 19679, 'Economy', 8100),
('0005435999153', 19679, 'Economy', 8100),
('0005432526795', 30581, 'Business', 42100),
('0005432526189', 30581, 'Economy', 14000),
('0005432526114', 30581, 'Economy', 14000),
('0005432525945', 30581, 'Economy', 14000),
('0005435652467', 24875, 'Economy', 3300),
('0005434137000', 11937, 'Economy', 3200),
('0005434136769', 11937, 'Economy', 3200),
('0005434137725', 28724, 'Economy', 3200),
('0005434137781', 28724, 'Economy', 3200),
('0005435697235', 3647, 'Economy', 7200),
('0005435811053', 4415, 'Economy', 44400),
('0005435160255', 7504, 'Economy', 12500),
('0005434503994', 6538, 'Business', 48400),
('0005433367218', 1681, 'Economy', 16700),
('0005435652467', 21680, 'Economy', 16700),
('0005435788762', 4144, 'Business', 21500),
('0005433985767', 4144, 'Economy', 7900),
('0005432658581', 26303, 'Economy', 6000),
('0005432865984', 25052, 'Economy', 29100),
('0005432328540', 3078, 'Economy', 5400),
('0005435998999', 19549, 'Economy', 41500),
('0005435502220', 1555, 'Business', 86000),
('0005433185997', 1555, 'Economy', 28700),
('0005434565857', 1555, 'Economy', 28700),
('0005434434999', 17297, 'Economy', 15200),
('0005433373403', 2464, 'Economy', 28900),
('0005434964135', 1308, 'Economy', 74500),
('0005434407490', 27016, 'Business', 12000),
('0005433449663', 30340, 'Business', 11100),
('0005434586324', 18520, 'Economy', 23500),
('0005434586354', 18520, 'Economy', 23500),
('0005434586341', 18520, 'Economy', 23500),
('0005434344033', 11467, 'Economy', 4000),
('0005434344030', 11467, 'Economy', 4000),
('0005434344054', 11467, 'Economy', 4000),
('0005435304143', 29752, 'Economy', 4000),
('0005432783320', 15374, 'Economy', 9300),
('0005435850875', 28874, 'Economy', 6300),
('0005434443501', 20384, 'Economy', 4000),
('0005432782985', 12214, 'Economy', 13700),
('0005434877412', 10119, 'Economy', 16600),
('0005434877857', 14634, 'Economy', 18200),
('0005434877909', 14634, 'Economy', 16600),
('0005434251839', 9226, 'Economy', 20300),
('0005433684397', 29136, 'Economy', 12100),
('0005433633655', 9280, 'Economy', 44300),
('0005433614290', 9280, 'Economy', 48700),
('0005433614335', 9280, 'Economy', 44300),
('0005432984550', 2329, 'Economy', 61500),
('0005433753669', 26198, 'Economy', 61500),
('0005432655343', 26198, 'Economy', 61500),
('0005432056283', 20156, 'Economy', 13000),
('0005434023440', 447, 'Economy', 8200),
('0005434023408', 447, 'Economy', 8200),
('0005434022948', 12680, 'Business', 24500),
('0005433057706', 12680, 'Economy', 8200),
('0005433922913', 2166, 'Economy', 11600),
('0005433035573', 2166, 'Economy', 12700),
('0005433922906', 2166, 'Economy', 11600),
('0005433922357', 24122, 'Economy', 11600),
('0005434724951', 259, 'Comfort', 47400),
('0005434724998', 259, 'Economy', 27900),
('0005434551004', 259, 'Economy', 27900),
('0005435142524', 259, 'Economy', 27900),
('0005434550375', 9820, 'Economy', 27900),
('0005432527507', 7771, 'Economy', 14000),
('0005434067308', 7771, 'Economy', 14000),
('0005432527504', 7771, 'Economy', 14000),
('0005435424168', 5312, 'Economy', 14400),
('0005435424544', 10875, 'Economy', 14400),
('0005435380270', 10875, 'Economy', 14400),
('0005435884829', 3366, 'Economy', 6300),
('0005435884667', 3366, 'Economy', 6900),
('0005432382610', 30103, 'Economy', 3300),
('0005432727781', 30103, 'Economy', 3300),
('0005435252501', 7395, 'Economy', 6200),
('0005435252451', 7395, 'Economy', 6200),
('0005434149585', 6357, 'Economy', 12200),
('0005432663029', 6495, 'Economy', 61800),
('0005432603839', 31679, 'Economy', 6600),
('0005432890934', 12089, 'Economy', 14800),
('0005432121278', 5301, 'Economy', 28000),
('0005434823044', 5301, 'Economy', 28000),
('0005435372365', 5301, 'Economy', 28000),
('0005434823106', 5301, 'Economy', 28000),
('0005434823022', 5301, 'Economy', 28000),
('0005435302183', 9925, 'Economy', 28000),
('0005434821809', 9925, 'Economy', 28000),
('0005434213748', 9552, 'Economy', 10900),
('0005435125840', 31884, 'Economy', 8800),
('0005433397573', 19401, 'Economy', 12200),
('0005435068488', 13183, 'Economy', 3800),
('0005435068838', 15482, 'Economy', 3800),
('0005434755841', 10728, 'Economy', 20400),
('0005434213867', 28682, 'Business', 61300),
('0005435006757', 12968, 'Business', 29500),
('0005435902408', 14851, 'Economy', 17600),
('0005433434371', 26531, 'Economy', 6200),
('0005434943221', 16217, 'Economy', 7500),
('0005435858541', 27605, 'Economy', 30200),
('0005435652854', 21741, 'Economy', 3300),
('0005434170851', 9386, 'Business', 186200),
('0005433784779', 9386, 'Economy', 62100),
('0005434479972', 16582, 'Economy', 23100),
('0005434480063', 16582, 'Economy', 23100),
('0005435502126', 11182, 'Economy', 19100),
('0005432706557', 30018, 'Economy', 3400),
('0005432706420', 30018, 'Economy', 3400),
('0005434979429', 27523, 'Economy', 3600),
('0005435068488', 15275, 'Economy', 9000),
('0005433101474', 125, 'Business', 20000),
('0005432919710', 125, 'Economy', 6700),
('0005433101535', 125, 'Economy', 6700),
('0005432207649', 126, 'Economy', 6700),
('0005432261695', 126, 'Economy', 6700),
('0005432261711', 126, 'Economy', 6700),
('0005433101947', 8115, 'Economy', 6700),
('0005432817046', 8114, 'Business', 20000),
('0005434877857', 3506, 'Business', 35000),
('0005434877909', 3506, 'Economy', 11700),
('0005432799093', 14591, 'Economy', 11700),
('0005434877412', 14591, 'Economy', 11700),
('0005432645790', 25111, 'Economy', 29200),
('0005433960033', 25718, 'Economy', 7800),
('0005433959916', 25718, 'Economy', 7800),
('0005433784779', 4989, 'Economy', 6000),
('0005433614390', 4989, 'Economy', 6600),
('0005435006757', 4987, 'Economy', 6000),
('0005434244605', 8400, 'Economy', 6000),
('0005434149585', 8402, 'Economy', 6000),
('0005434639207', 23358, 'Economy', 14800),
('0005432382980', 31240, 'Economy', 6300),
('0005432817046', 28976, 'Economy', 10900),
('0005432948025', 11864, 'Economy', 35300),
('0005433397573', 1469, 'Economy', 11000),
('0005434443501', 17358, 'Economy', 14100),
('0005435092035', 1051, 'Economy', 10200),
('0005435092029', 1051, 'Economy', 10200),
('0005433158105', 1051, 'Economy', 10200),
('0005434067205', 30668, 'Economy', 13400),
('0005434067196', 30668, 'Economy', 13400),
('0005435765979', 5527, 'Economy', 11800),
('0005434514956', 18688, 'Economy', 3300),
('0005435846205', 4131, 'Economy', 29400),
('0005433008052', 1851, 'Economy', 16200),
('0005433846460', 5552, 'Economy', 33300),
('0005434620511', 7810, 'Economy', 15100),
('0005435937325', 4301, 'Economy', 12700),
('0005435784772', 27327, 'Economy', 12700),
('0005432459640', 4751, 'Economy', 13600),
('0005433342707', 11098, 'Economy', 7900),
('0005435219174', 7108, 'Economy', 29000),
('0005435715215', 27062, 'Economy', 29000),
('0005435715325', 27062, 'Economy', 29000),
('0005432632638', 28173, 'Economy', 26400),
('0005435540902', 22247, 'Economy', 6700),
('0005434136697', 28570, 'Economy', 7700),
('0005433449663', 31317, 'Economy', 3300),
('0005434287202', 2391, 'Economy', 15700),
('0005433867908', 32577, 'Economy', 17600),
('0005433867870', 32577, 'Economy', 17600),
('0005434461639', 3457, 'Economy', 22600),
('0005435911419', 12483, 'Economy', 22600),
('0005433867870', 14478, 'Economy', 16800),
('0005433867908', 14478, 'Economy', 16800),
('0005432799093', 12146, 'Economy', 4900),
('0005434407490', 7040, 'Economy', 16400),
('0005434299251', 26912, 'Economy', 16400),
('0005434512095', 6479, 'Economy', 16500),
('0005432603839', 21367, 'Economy', 15000),
('0005433251089', 25867, 'Economy', 6300),
('0005433007994', 22834, 'Economy', 17400),
('0005433007867', 22834, 'Economy', 17400),
('0005433285193', 32070, 'Economy', 5200),
('0005435213359', 30592, 'Comfort', 23900),
('0005435725588', 30592, 'Economy', 14000),
('0005433367758', 24844, 'Business', 9800),
('0005434979429', 23570, 'Economy', 9500),
('0005434513548', 19095, 'Economy', 23600),
('0005434516053', 19095, 'Economy', 23600),
('0005434513540', 19095, 'Economy', 23600),
('0005433534473', 25015, 'Economy', 9900),
('0005434950514', 3680, 'Economy', 7200),
('0005435916160', 16263, 'Economy', 7200),
('0005433158105', 17157, 'Economy', 7100),
('0005434504035', 6557, 'Economy', 16100),
('0005433367758', 21676, 'Economy', 16700),
('0005434509073', 21319, 'Economy', 15500),
('0005434509074', 21319, 'Economy', 15500),
('0005432328142', 31099, 'Economy', 5400),
('0005435296974', 6228, 'Economy', 41500),
('0005434309547', 19578, 'Business', 124600),
('0005435502126', 20842, 'Economy', 28700),
('0005432692585', 17474, 'Economy', 42200),
('0005435928126', 24385, 'Economy', 7500),
('0005435784854', 13786, 'Economy', 3100),
('0005435937325', 27439, 'Economy', 3100),
('0005435310893', 26986, 'Economy', 4000),
('0005433722142', 7694, 'Economy', 3700),
('0005432692585', 30332, 'Business', 11100),
('0005433449787', 30332, 'Economy', 3700),
('0005434343870', 29773, 'Economy', 4000),
('0005432782985', 15385, 'Economy', 9300),
('0005434925737', 6342, 'Economy', 4000),
('0005434443656', 6342, 'Economy', 4000),
('0005434876906', 10070, 'Business', 49700),
('0005434876905', 10070, 'Economy', 16600),
('0005434877404', 10070, 'Economy', 16600),
('0005433680424', 2807, 'Business', 33000),
('0005433679971', 29149, 'Economy', 11000),
('0005432966864', 29149, 'Economy', 11000),
('0005433614390', 9295, 'Economy', 44300),
('0005433568922', 321, 'Business', 21500),
('0005433568899', 321, 'Economy', 7200),
('0005433074609', 11580, 'Economy', 7900),
('0005433753607', 26200, 'Economy', 67700),
('0005434374539', 1539, 'Economy', 13000),
('0005432056289', 20160, 'Economy', 14300),
('0005432424283', 526, 'Economy', 9200),
('0005433684397', 476, 'Economy', 8200),
('0005434023477', 476, 'Economy', 8200),
('0005434031985', 12692, 'Economy', 8200),
('0005434023232', 12692, 'Economy', 8200),
('0005433057743', 12692, 'Economy', 8200),
('0005433923019', 2130, 'Business', 34700),
('0005433035475', 2130, 'Economy', 11600),
('0005433922291', 24086, 'Business', 34700),
('0005433921930', 24086, 'Economy', 11600),
('0005433180792', 282, 'Comfort', 47400),
('0005434551047', 282, 'Economy', 27900),
('0005433180850', 282, 'Economy', 27900),
('0005434725047', 282, 'Economy', 27900),
('0005433233174', 282, 'Economy', 27900),
('0005434725108', 282, 'Economy', 27900),
('0005433233989', 9862, 'Comfort', 47400),
('0005433233990', 9862, 'Economy', 27900),
('0005434032013', 9862, 'Economy', 30700),
('0005434723967', 9862, 'Economy', 27900),
('0005434723546', 9862, 'Economy', 27900),
('0005434723976', 9862, 'Economy', 27900),
('0005434724008', 9862, 'Economy', 27900),
('0005432527528', 7769, 'Economy', 14000),
('0005432428918', 7769, 'Economy', 14000),
('0005434344131', 5356, 'Economy', 14400),
('0005435423958', 5356, 'Economy', 14400),
('0005434344133', 5356, 'Economy', 14400),
('0005434244605', 5356, 'Economy', 14400),
('0005435613324', 5356, 'Economy', 14400),
('0005432165014', 10929, 'Economy', 14400),
('0005435304143', 10929, 'Economy', 14400),
('0005435612219', 10929, 'Economy', 14400),
('0005432181644', 3358, 'Economy', 6300),
('0005435885109', 8335, 'Economy', 6300),
('0005432359691', 21028, 'Economy', 12200),
('0005433524911', 32515, 'Economy', 25700),
('0005434823253', 5270, 'Business', 84000),
('0005435299713', 5270, 'Comfort', 47600),
('0005432121289', 5270, 'Economy', 28000),
('0005434822645', 9889, 'Economy', 28000),
('0005434755841', 28595, 'Economy', 10900),
('0005433531280', 6065, 'Economy', 23200),
('0005434600497', 18594, 'Economy', 23200),
('0005434551004', 10662, 'Economy', 3000),
('0005434550539', 27751, 'Economy', 3000),
('0005435437584', 6758, 'Economy', 17000),
('0005435068370', 13170, 'Economy', 4100),
('0005435068351', 13170, 'Economy', 3800),
('0005435925251', 13170, 'Economy', 3800),
('0005434755829', 10725, 'Economy', 20400),
('0005434213748', 28668, 'Economy', 20400),
('0005435039004', 13005, 'Economy', 9800),
('0005433685510', 19511, 'Economy', 19100),
('0005434943229', 16208, 'Economy', 7500),
('0005433367218', 21730, 'Business', 9800),
('0005433763101', 26249, 'Business', 186200),
('0005433784630', 26249, 'Economy', 62100),
('0005433959949', 24288, 'Economy', 12100),
('0005433985767', 25944, 'Economy', 12100),
('0005434480065', 16554, 'Economy', 23100),
('0005435142524', 10345, 'Economy', 15400),
('0005435142391', 21939, 'Economy', 15400),
('0005435502220', 20957, 'Economy', 21000),
('0005432692585', 3059, 'Economy', 3400),
('0005435925251', 15286, 'Economy', 9000),
('0005435068370', 15286, 'Economy', 9000),
('0005435068351', 15286, 'Economy', 9000),
('0005432919599', 141, 'Economy', 6700),
('0005432817372', 142, 'Economy', 6700),
('0005434513540', 7936, 'Economy', 7300),
('0005434513548', 7936, 'Economy', 6700),
('0005434426523', 3496, 'Economy', 11700),
('0005435625978', 14581, 'Comfort', 19900),
('0005434877404', 14581, 'Economy', 11700),
('0005434876906', 14581, 'Economy', 12800),
('0005435125840', 14581, 'Economy', 11700),
('0005434876905', 14581, 'Economy', 11700),
('0005433420317', 623, 'Economy', 4100),
('0005435219174', 27262, 'Economy', 25500),
('0005435163210', 4439, 'Economy', 12200),
('0005435163215', 4439, 'Economy', 12200),
('0005432645936', 6830, 'Economy', 29200),
('0005435797309', 29331, 'Economy', 4200),
('0005434947926', 16371, 'Economy', 6800),
('0005433534473', 4961, 'Economy', 6000),
('0005432105403', 4962, 'Economy', 6000),
('0005433614450', 4962, 'Economy', 6600),
('0005432105426', 4962, 'Economy', 6000),
('0005434265057', 4964, 'Economy', 6000),
('0005433784630', 8415, 'Economy', 6000),
('0005434264747', 8417, 'Economy', 6000),
('0005432328142', 21057, 'Business', 18900),
('0005432328540', 31241, 'Economy', 6300),
('0005432817372', 9580, 'Business', 32600),
('0005434186168', 9580, 'Economy', 10900),
('0005433568298', 25295, 'Economy', 35300),
('0005433808351', 30827, 'Economy', 39100),
('0005434654607', 5423, 'Business', 67200),
('0005434654604', 5423, 'Business', 67200),
('0005435340054', 5423, 'Economy', 22400),
('0005435340215', 12543, 'Economy', 22400),
('0005432428918', 29221, 'Economy', 10700),
('0005433722142', 29221, 'Economy', 10700),
('0005435266139', 29221, 'Economy', 11700),
('0005433342707', 17062, 'Economy', 10200),
('0005432389994', 18270, 'Economy', 33700),
('0005434067308', 30649, 'Economy', 13400),
('0005435461874', 5492, 'Economy', 11800),
('0005435462045', 5492, 'Economy', 11800),
('0005434265057', 13491, 'Economy', 11800),
('0005432632638', 25087, 'Economy', 29400),
('0005433285193', 22564, 'Economy', 16200),
('0005434993995', 4298, 'Economy', 12700),
('0005434081831', 4727, 'Economy', 13600),
('0005433342867', 11103, 'Economy', 7900),
('0005433342905', 11103, 'Economy', 7900),
('0005433342828', 11103, 'Economy', 8600),
('0005432919710', 9063, 'Economy', 8900),
('0005435125840', 11029, 'Business', 9500),
('0005435625978', 11029, 'Economy', 3200),
('0005434906567', 25601, 'Economy', 7400),
('0005435798944', 1605, 'Economy', 15700),
('0005435697235', 16492, 'Economy', 18100),
('0005434136769', 28563, 'Economy', 7700),
('0005434137000', 28563, 'Economy', 7700),
('0005434503994', 22934, 'Economy', 6900),
('0005433449787', 31285, 'Economy', 3600),
('0005434520202', 19082, 'Economy', 22300),
('0005434663281', 12482, 'Economy', 22600),
('0005435310893', 7078, 'Economy', 16400),
('0005432604225', 6441, 'Economy', 15000),
('0005435218103', 6441, 'Economy', 15000),
('0005434906567', 14994, 'Economy', 6300),
('0005433008052', 22846, 'Economy', 17400),
('0005435472577', 5979, 'Economy', 66400),
('0005433462725', 17266, 'Economy', 48800),
('0005435103821', 32063, 'Economy', 5200),
('0005434066924', 30628, 'Economy', 14000),
('0005435103821', 22656, 'Economy', 16100),
('0005435652961', 1656, 'Economy', 16700),
('0005433367523', 1656, 'Economy', 16700),
('0005432328640', 3076, 'Economy', 5400),
('0005435928076', 4061, 'Economy', 7500),
('0005434964204', 1314, 'Economy', 67800),
('0005434407247', 20299, 'Economy', 4000),
('0005432720560', 30322, 'Economy', 3700),
('0005433524911', 18503, 'Economy', 23500),
('0005434344131', 11443, 'Economy', 4000),
('0005434344133', 11443, 'Economy', 4000),
('0005435824381', 17982, 'Economy', 66600),
('0005434461639', 12575, 'Economy', 13500),
('0005433496903', 6246, 'Economy', 4000),
('0005432783260', 12194, 'Economy', 13700),
('0005434877377', 10117, 'Business', 49700),
('0005434877500', 10117, 'Economy', 16600),
('0005434758865', 10117, 'Economy', 16600),
('0005434878025', 14618, 'Economy', 16600),
('0005433680450', 2770, 'Economy', 11000),
('0005433680071', 29160, 'Economy', 11000),
('0005434163544', 9310, 'Economy', 44300),
('0005433614450', 9310, 'Economy', 44300),
('0005433613881', 25212, 'Economy', 44300),
('0005435947101', 4213, 'Economy', 64400),
('0005433568959', 324, 'Economy', 7200),
('0005433568298', 11616, 'Economy', 7200),
('0005433754125', 2355, 'Economy', 61500),
('0005433754084', 2355, 'Economy', 61500),
('0005433434620', 26172, 'Economy', 61500),
('0005435981825', 26172, 'Economy', 61500),
('0005432423826', 12895, 'Economy', 9200),
('0005432423652', 12895, 'Economy', 9200),
('0005434023584', 430, 'Economy', 8200),
('0005433057478', 430, 'Economy', 8200),
('0005434023550', 430, 'Economy', 8200),
('0005434032013', 430, 'Economy', 8200),
('0005433922593', 24096, 'Economy', 11600),
('0005433922136', 24096, 'Economy', 11600),
('0005433111486', 305, 'Business', 83700),
('0005433233689', 305, 'Comfort', 47400),
('0005434725274', 305, 'Economy', 27900),
('0005434031985', 305, 'Economy', 27900),
('0005434724120', 9872, 'Business', 83700),
('0005434032016', 9872, 'Economy', 27900),
('0005434724188', 9872, 'Economy', 27900),
('0005435142391', 9872, 'Economy', 27900),
('0005434550539', 9872, 'Economy', 27900),
('0005432527714', 7736, 'Economy', 14000),
('0005432527755', 7736, 'Economy', 14000),
('0005435212902', 7736, 'Economy', 14000),
('0005434343870', 10916, 'Economy', 14400),
('0005432181663', 3349, 'Business', 18800),
('0005433633763', 3349, 'Economy', 6300),
('0005435885177', 8201, 'Economy', 6300),
('0005435885156', 8201, 'Economy', 6300),
('0005433722142', 30212, 'Economy', 3600),
('0005433516868', 1749, 'Economy', 19100),
('0005435252478', 7401, 'Economy', 6200),
('0005435252521', 7401, 'Economy', 6200),
('0005432838973', 7401, 'Economy', 6200),
('0005435252676', 28940, 'Economy', 6800),
('0005432360279', 6399, 'Economy', 12200),
('0005432359676', 21000, 'Economy', 12200),
('0005434186168', 29126, 'Economy', 3100),
('0005435218103', 21451, 'Economy', 6600),
('0005432604225', 21451, 'Economy', 6600),
('0005433531280', 18954, 'Economy', 25700),
('0005435372676', 5283, 'Economy', 28000),
('0005434822563', 9932, 'Economy', 28000),
('0005435149867', 9932, 'Economy', 28000),
('0005434755829', 28632, 'Economy', 10900),
('0005433202191', 2000, 'Economy', 19000),
('0005434600744', 6075, 'Economy', 23200),
('0005433533301', 6075, 'Economy', 23200),
('0005435326719', 18589, 'Economy', 23200),
('0005433180792', 10665, 'Business', 9100),
('0005434551047', 10665, 'Economy', 3000),
('0005433180850', 10665, 'Economy', 3000),
('0005435437898', 24573, 'Economy', 18700),
('0005435732311', 19391, 'Economy', 12200),
('0005435732308', 19391, 'Economy', 12200),
('0005435068605', 13178, 'Economy', 3800),
('0005434214426', 10703, 'Economy', 20400),
('0005435042826', 13007, 'Economy', 9800),
('0005434426523', 14868, 'Economy', 17600),
('0005434411735', 20228, 'Economy', 17600),
('0005433434620', 26722, 'Economy', 6800),
('0005435981825', 26722, 'Economy', 6200),
('0005432858047', 31476, 'Economy', 10100),
('0005433784677', 26234, 'Economy', 62100),
('0005434480282', 943, 'Economy', 23100),
('0005435149867', 21964, 'Economy', 15400),
('0005435068605', 15284, 'Economy', 9000),
('0005432901435', 159, 'Economy', 6700),
('0005432901458', 159, 'Economy', 6700),
('0005433102045', 8128, 'Business', 20000),
('0005434175743', 32350, 'Economy', 6900),
('0005434878025', 3480, 'Comfort', 19900),
('0005435126295', 3480, 'Economy', 11700),
('0005434877377', 14561, 'Economy', 11700),
('0005434877500', 14561, 'Economy', 11700),
('0005435889842', 3593, 'Economy', 16300),
('0005435957627', 15152, 'Economy', 4100),
('0005433959949', 25708, 'Economy', 7100),
('0005433614570', 5053, 'Economy', 6000),
('0005433784677', 8430, 'Business', 18000),
('0005433613881', 8431, 'Economy', 6000),
('0005434264867', 8432, 'Economy', 6000),
('0005434639026', 12621, 'Economy', 14800),
('0005432424283', 13298, 'Business', 12700),
('0005432423652', 30700, 'Business', 12700),
('0005432423826', 30700, 'Economy', 4200),
('0005433568922', 11865, 'Business', 105900),
('0005433568899', 11865, 'Economy', 35300),
('0005433715846', 7428, 'Economy', 10700),
('0005433715290', 29247, 'Economy', 10700),
('0005435732308', 1424, 'Business', 33000),
('0005435732311', 1424, 'Economy', 11000),
('0005434443656', 20565, 'Economy', 14100),
('0005433342828', 17044, 'Economy', 10200),
('0005433342867', 17044, 'Economy', 10200),
('0005433342905', 17044, 'Economy', 10200),
('0005434066924', 12813, 'Economy', 13400),
('0005434081831', 30681, 'Economy', 13400),
('0005435462175', 5514, 'Economy', 11800),
('0005434264747', 5514, 'Economy', 11800),
('0005435725588', 5514, 'Economy', 11800),
('0005435766096', 5514, 'Economy', 11800),
('0005435766111', 5514, 'Economy', 11800),
('0005435765616', 13464, 'Economy', 12900),
('0005432649393', 4114, 'Economy', 29400),
('0005433284907', 1884, 'Economy', 16200),
('0005435784854', 27305, 'Economy', 12700),
('0005434081855', 4742, 'Economy', 13600),
('0005432459342', 30563, 'Economy', 13600),
('0005432567025', 30563, 'Economy', 13600),
('0005433342937', 11121, 'Business', 23600),
('0005433342928', 11121, 'Business', 23600),
('0005433342995', 11121, 'Economy', 7900),
('0005432919599', 9100, 'Economy', 9800),
('0005433506952', 20458, 'Economy', 8900),
('0005435126295', 14769, 'Economy', 3200),
('0005433251261', 2283, 'Economy', 6700),
('0005435697054', 24735, 'Economy', 18100),
('0005434504035', 22933, 'Economy', 6900),
('0005435078307', 2213, 'Economy', 7000),
('0005435299713', 10791, 'Economy', 15600),
('0005435911396', 3458, 'Economy', 22600),
('0005432604277', 6470, 'Economy', 15000),
('0005432604259', 6470, 'Economy', 15000),
('0005432604279', 6470, 'Economy', 15000),
('0005434925737', 20501, 'Economy', 7600),
('0005435472641', 6003, 'Economy', 73100),
('0005435839411', 6003, 'Economy', 66400),
('0005435839224', 18038, 'Economy', 66400),
('0005435472770', 18038, 'Economy', 66400),
('0005435839213', 18038, 'Economy', 66400),
('0005433284907', 23031, 'Economy', 5200),
('0005434137465', 11916, 'Economy', 3200),
('0005434137324', 11916, 'Economy', 3500),
('0005432922472', 837, 'Economy', 14600),
('0005435697054', 16278, 'Economy', 7200),
('0005433519424', 22049, 'Economy', 19300),
('0005435160238', 29546, 'Economy', 12500),
('0005432660798', 17865, 'Business', 18000),
('0005432655418', 17865, 'Business', 18000),
('0005432328329', 31123, 'Economy', 5400),
('0005433373416', 2448, 'Economy', 28900),
('0005433373460', 2448, 'Economy', 28900),
('0005434625886', 32894, 'Economy', 14700),
('0005432720738', 30313, 'Business', 11100),
('0005433415553', 1272, 'Economy', 66600),
('0005435242669', 5664, 'Economy', 9300),
('0005432783260', 15387, 'Economy', 9300),
('0005434877688', 10087, 'Economy', 16600),
('0005433680179', 29164, 'Business', 33000),
('0005433633763', 9318, 'Business', 132900),
('0005434163519', 9318, 'Economy', 44300),
('0005433614570', 9318, 'Economy', 44300),
('0005432984787', 2338, 'Economy', 61500),
('0005433151082', 1487, 'Economy', 13000),
('0005434032016', 442, 'Economy', 8200),
('0005434022992', 12657, 'Economy', 8200),
('0005433035795', 2168, 'Economy', 11600),
('0005433922496', 24103, 'Economy', 11600),
('0005434724047', 9821, 'Economy', 30700),
('0005435424360', 5317, 'Economy', 14400),
('0005435042826', 5317, 'Economy', 14400),
('0005435613008', 10931, 'Economy', 14400),
('0005435491409', 10931, 'Economy', 14400),
('0005432459342', 3334, 'Business', 18800),
('0005435884775', 3333, 'Business', 18800),
('0005435884885', 3333, 'Economy', 6300),
('0005433506952', 8218, 'Economy', 6300),
('0005432909226', 2085, 'Economy', 13300),
('0005434458656', 17712, 'Economy', 3100),
('0005432604279', 21448, 'Economy', 6600),
('0005432604259', 21448, 'Economy', 6600),
('0005432604277', 21448, 'Economy', 6600),
('0005432603931', 31674, 'Economy', 6600),
('0005433533301', 18998, 'Economy', 25700),
('0005435372816', 5250, 'Economy', 28000),
('0005434822289', 9917, 'Economy', 28000),
('0005434823022', 9917, 'Economy', 28000),
('0005434822345', 9917, 'Economy', 28000),
('0005434822400', 9917, 'Economy', 28000),
('0005434214426', 28626, 'Business', 32800),
('0005434639026', 23258, 'Economy', 19000),
('0005435681632', 24591, 'Economy', 17000),
('0005435126295', 11560, 'Economy', 8800),
('0005433397403', 19379, 'Economy', 12200),
('0005435068493', 13132, 'Economy', 3800),
('0005434229191', 5470, 'Economy', 9800),
('0005434229149', 5470, 'Economy', 9800),
('0005435039123', 12977, 'Economy', 9800),
('0005432583777', 31499, 'Economy', 10100),
('0005433255088', 878, 'Economy', 7500),
('0005433367523', 21759, 'Economy', 3300),
('0005435652961', 21759, 'Economy', 3300),
('0005435135619', 33031, 'Economy', 5300),
('0005433960250', 24251, 'Economy', 12100),
('0005435502170', 11206, 'Economy', 19100),
('0005432880616', 3056, 'Economy', 3400),
('0005434979504', 27517, 'Economy', 3600),
('0005433111486', 10295, 'Economy', 19700),
('0005435068493', 15274, 'Economy', 9000),
('0005432919700', 175, 'Economy', 6700),
('0005432817176', 8081, 'Economy', 7300),
('0005434877688', 14559, 'Economy', 11700),
('0005434325590', 15621, 'Economy', 14800),
('0005434244800', 8445, 'Economy', 6600),
('0005434229191', 8447, 'Business', 18000),
('0005434229149', 8447, 'Business', 18000),
('0005433202191', 23351, 'Economy', 14800),
('0005432328329', 21067, 'Economy', 6300),
('0005432328640', 31237, 'Economy', 6300),
('0005433642146', 27588, 'Business', 89600),
('0005432901458', 9615, 'Business', 32600),
('0005432901435', 9615, 'Economy', 10900),
('0005432817176', 28985, 'Economy', 10900),
('0005433568959', 11874, 'Business', 105900),
('0005433568424', 25274, 'Economy', 35300),
('0005433397403', 1451, 'Economy', 11000),
('0005433342351', 1068, 'Business', 30600),
('0005433342995', 17055, 'Economy', 10200),
('0005433342928', 17055, 'Economy', 10200),
('0005433342937', 17055, 'Economy', 10200),
('0005432851839', 1339, 'Economy', 33700),
('0005434081855', 30677, 'Economy', 13400),
('0005435462122', 5523, 'Economy', 11800),
('0005435462155', 5523, 'Economy', 11800),
('0005434264867', 5523, 'Economy', 11800),
('0005435765435', 13468, 'Economy', 11800),
('0005432566981', 30555, 'Business', 40900),
('0005432567159', 30555, 'Economy', 13600),
('0005433342351', 17087, 'Economy', 7900),
('0005434411735', 14688, 'Economy', 3200),
('0005435540805', 11365, 'Economy', 6700),
('0005434503792', 16692, 'Economy', 6900),
('0005433266634', 2208, 'Economy', 7000),
('0005435263561', 7156, 'Business', 89800),
('0005434299347', 26920, 'Economy', 16400),
('0005434407247', 26920, 'Economy', 16400),
('0005432603931', 21365, 'Economy', 15000),
('0005433251261', 25852, 'Economy', 6300),
('0005435718863', 27116, 'Business', 85200),
('0005435718852', 27116, 'Economy', 28400),
('0005435839132', 18071, 'Economy', 66400),
('0005433460403', 19912, 'Business', 146400),
('0005434979504', 23556, 'Economy', 10500),
('0005435160203', 29561, 'Economy', 12500),
('0005432663029', 21843, 'Economy', 30700),
('0005434503792', 22673, 'Economy', 16100),
('0005434190382', 9032, 'Economy', 23600),
('0005434309626', 19543, 'Business', 124600),
('0005435502170', 20872, 'Economy', 28700),
('0005432628720', 28103, 'Economy', 13000),
('0005434625913', 32886, 'Economy', 14700),
('0005435785138', 13769, 'Economy', 3400),
('0005434484281', 16634, 'Economy', 24900),
('0005432927947', 1375, 'Economy', 23500),
('0005435242669', 15423, 'Economy', 13700),
('0005432966770', 2815, 'Economy', 11000),
('0005434163542', 9306, 'Business', 132900),
('0005434163543', 9306, 'Economy', 44300),
('0005433577731', 25256, 'Business', 132900),
('0005435856169', 4227, 'Economy', 64400),
('0005433568424', 11612, 'Economy', 7200),
('0005432655418', 26209, 'Economy', 61500),
('0005435981918', 26209, 'Economy', 61500),
('0005435981859', 26209, 'Economy', 61500),
('0005434374209', 20140, 'Economy', 14300),
('0005433057667', 434, 'Business', 24500),
('0005433922616', 24093, 'Economy', 11600),
('0005434724592', 9838, 'Economy', 27900),
('0005435212889', 7741, 'Economy', 14000),
('0005434244800', 5308, 'Economy', 14400),
('0005435612609', 10874, 'Economy', 15800),
('0005433804996', 8235, 'Economy', 6900),
('0005434183557', 8234, 'Economy', 6300),
('0005435540805', 22022, 'Economy', 19100),
('0005435491409', 7402, 'Economy', 6200),
('0005434458656', 28943, 'Economy', 6200),
('0005434149593', 6390, 'Economy', 12200),
('0005435176913', 6390, 'Economy', 12200),
('0005432890793', 405, 'Business', 44500),
('0005434822524', 9927, 'Comfort', 47600),
('0005434550845', 27725, 'Economy', 3000),
('0005434756051', 10681, 'Economy', 20400),
('0005435006825', 12958, 'Economy', 9800),
('0005435043276', 12958, 'Economy', 9800),
('0005435981918', 26689, 'Economy', 6200),
('0005435981859', 26689, 'Economy', 6200),
('0005433804996', 26246, 'Economy', 62100),
('0005433784681', 26246, 'Economy', 62100),
('0005433960317', 24237, 'Business', 36400),
('0005434480282', 16563, 'Economy', 23100),
('0005435718852', 15332, 'Economy', 9000),
('0005435718863', 15332, 'Economy', 9000),
('0005432660798', 26350, 'Economy', 5900),
('0005435914689', 3466, 'Economy', 11700),
('0005435889845', 3622, 'Economy', 14800),
('0005435797283', 29294, 'Economy', 4200),
('0005433960250', 25765, 'Economy', 7100),
('0005435006825', 5145, 'Economy', 6000),
('0005433784681', 8460, 'Economy', 6000),
('0005434149593', 8462, 'Economy', 6000),
('0005434264841', 8462, 'Economy', 6000),
('0005432822150', 29005, 'Economy', 10900),
('0005433568603', 25318, 'Economy', 35300),
('0005433715598', 29220, 'Economy', 11700),
('0005433342381', 1072, 'Business', 30600),
('0005433342273', 1072, 'Economy', 10200),
('0005433460403', 17030, 'Economy', 10200),
('0005435462044', 5504, 'Economy', 11800),
('0005433008241', 1833, 'Economy', 16200),
('0005432459328', 30527, 'Economy', 13600),
('0005432567295', 30527, 'Economy', 13600),
('0005433342381', 17110, 'Economy', 7900),
('0005433342273', 17110, 'Economy', 7900),
('0005432919700', 9075, 'Economy', 8900),
('0005435540854', 11370, 'Economy', 6700),
('0005434142578', 12013, 'Economy', 6600),
('0005433724764', 21649, 'Economy', 4400),
('0005434137324', 28545, 'Economy', 7700),
('0005434137465', 28545, 'Economy', 7700),
('0005434287090', 26850, 'Economy', 15700),
('0005435472638', 6028, 'Economy', 66400),
('0005432526866', 30582, 'Business', 42100),
('0005432526489', 30582, 'Business', 42100),
('0005432527039', 30582, 'Business', 42100),
('0005434067196', 30582, 'Economy', 14000),
('0005435652678', 24828, 'Economy', 3300),
('0005435949750', 23322, 'Economy', 18700),
('0005435652678', 21684, 'Economy', 16700),
('0005435788762', 25668, 'Economy', 7200),
('0005432659690', 17853, 'Economy', 6600),
('0005432658581', 17853, 'Economy', 6000),
('0005432663029', 26300, 'Economy', 6000),
('0005432692723', 17477, 'Business', 115000),
('0005432692873', 17477, 'Economy', 38300),
('0005432692723', 30296, 'Economy', 3700),
('0005432692873', 30296, 'Economy', 3700),
('0005432720695', 30295, 'Economy', 3700),
('0005433192946', 1407, 'Economy', 23500),
('0005433724764', 18506, 'Economy', 25800),
('0005434142578', 29768, 'Economy', 4000),
('0005434343960', 29768, 'Economy', 4000),
('0005435242616', 5648, 'Business', 27800),
('0005435850838', 4354, 'Economy', 6300),
('0005433496615', 20416, 'Economy', 4000),
('0005432783062', 12165, 'Business', 41200),
('0005433684399', 29162, 'Economy', 11000),
('0005433633655', 25208, 'Economy', 44300),
('0005433568603', 11563, 'Economy', 7200),
('0005432869464', 2332, 'Economy', 61500),
('0005434374447', 20132, 'Economy', 13000),
('0005433057743', 482, 'Economy', 8200),
('0005434031966', 12646, 'Economy', 8200),
('0005433035957', 2127, 'Economy', 11600),
('0005433922676', 24130, 'Economy', 11600),
('0005434724769', 9853, 'Economy', 27900),
('0005434550845', 9853, 'Economy', 27900),
('0005435213014', 7772, 'Economy', 14000),
('0005435424273', 5341, 'Economy', 14400),
('0005435424041', 5341, 'Economy', 14400),
('0005435424276', 5341, 'Economy', 14400),
('0005432459328', 3319, 'Economy', 6300),
('0005435884892', 3318, 'Economy', 6300),
('0005435884785', 3318, 'Economy', 6300),
('0005433633655', 8305, 'Business', 18800),
('0005435540854', 21979, 'Economy', 19100),
('0005434149628', 6360, 'Economy', 12200),
('0005432359954', 21019, 'Economy', 12200),
('0005434458678', 17717, 'Economy', 3100),
('0005432927947', 18964, 'Economy', 25700),
('0005435304143', 5279, 'Business', 84000),
('0005435304127', 5279, 'Economy', 28000),
('0005434756051', 28642, 'Economy', 10900),
('0005434600591', 18577, 'Business', 69700),
('0005435681710', 24590, 'Economy', 17000),
('0005434756038', 10723, 'Economy', 20400),
('0005435858541', 4324, 'Economy', 30200),
('0005435858523', 4324, 'Economy', 30200),
('0005434480104', 16586, 'Economy', 23100),
('0005432692723', 3011, 'Business', 10300),
('0005432692873', 3011, 'Economy', 3400),
('0005434979587', 27555, 'Economy', 3600),
('0005434979545', 27555, 'Economy', 3600),
('0005432817290', 8160, 'Economy', 6700),
('0005433404766', 2878, 'Economy', 4200),
('0005433960317', 25798, 'Economy', 7100),
('0005433815325', 5203, 'Economy', 6000),
('0005434149628', 8487, 'Economy', 6000),
('0005434639207', 12628, 'Economy', 14800),
('0005432817290', 28966, 'Economy', 10900),
('0005434183557', 4454, 'Economy', 14000),
('0005435092029', 17039, 'Economy', 10200),
('0005434067196', 12806, 'Economy', 13400),
('0005434264841', 5520, 'Business', 35300),
('0005435043276', 5520, 'Economy', 11800),
('0005433815325', 13879, 'Business', 99800),
('0005435785138', 27326, 'Economy', 12700),
('0005432567270', 30572, 'Economy', 13600),
('0005434084891', 28487, 'Economy', 7700),
('0005434512095', 21341, 'Economy', 15000),
('0005433008241', 22870, 'Economy', 17400),
('0005432660798', 18050, 'Economy', 66400),
('0005432428918', 30632, 'Economy', 14000),
('0005435652810', 24850, 'Economy', 3300),
('0005434979587', 23527, 'Economy', 9500),
('0005434979545', 23527, 'Economy', 9500),
('0005435383113', 7901, 'Economy', 5400),
('0005435652810', 21698, 'Economy', 16700),
('0005434407383', 20303, 'Business', 12000),
('0005432783062', 15382, 'Business', 27800),
('0005432848185', 28875, 'Economy', 6300),
('0005433496767', 20405, 'Business', 11900),
('0005435242616', 15426, 'Economy', 13700),
('0005434877801', 10077, 'Economy', 16600),
('0005434877618', 10077, 'Economy', 16600),
('0005434910095', 14632, 'Business', 49700),
('0005434251901', 9266, 'Economy', 20300),
('0005433680320', 29187, 'Economy', 11000),
('0005433680305', 29187, 'Economy', 11000),
('0005433614158', 25259, 'Business', 132900),
('0005432948158', 339, 'Economy', 7200),
('0005433753754', 26208, 'Business', 184500),
('0005435981907', 26208, 'Economy', 61500),
('0005433684399', 473, 'Economy', 8200),
('0005433922325', 24126, 'Economy', 11600),
('0005434031966', 286, 'Comfort', 47400),
('0005434724951', 9877, 'Comfort', 47400),
('0005434343960', 10886, 'Economy', 14400),
('0005432838791', 28900, 'Economy', 6200),
('0005432838886', 28900, 'Economy', 6200),
('0005434458678', 28900, 'Economy', 6200),
('0005432359952', 20994, 'Economy', 12200),
('0005432890870', 397, 'Economy', 14800),
('0005432890934', 397, 'Economy', 14800),
('0005432747237', 12081, 'Economy', 14800),
('0005433531260', 32460, 'Economy', 25700),
('0005434756038', 28613, 'Economy', 10900),
('0005434639207', 23286, 'Economy', 19000),
('0005434551004', 27777, 'Business', 9100),
('0005435437898', 6764, 'Economy', 17000),
('0005435126119', 31905, 'Economy', 8800),
('0005435068436', 13174, 'Economy', 4100),
('0005434426390', 20193, 'Economy', 17600),
('0005435981907', 26679, 'Economy', 6200),
('0005432857977', 3131, 'Economy', 10100),
('0005433784779', 26270, 'Economy', 62100),
('0005432659690', 26270, 'Economy', 62100),
('0005433960260', 24235, 'Economy', 12100),
('0005435529130', 11215, 'Economy', 19100),
('0005435502159', 11215, 'Economy', 19100),
('0005434979447', 27571, 'Economy', 3600),
('0005435068436', 15328, 'Economy', 9000),
('0005433101837', 223, 'Business', 20000),
('0005432817185', 8007, 'Economy', 6700),
('0005434426390', 14583, 'Economy', 11700),
('0005434877618', 14583, 'Economy', 11700),
('0005434877801', 14583, 'Economy', 11700),
('0005433784779', 8495, 'Business', 18000),
('0005432659690', 8495, 'Economy', 6000),
('0005434244822', 8495, 'Economy', 6000),
('0005433614158', 8496, 'Economy', 6000),
('0005432382831', 21083, 'Economy', 6300),
('0005432817185', 29012, 'Business', 32600),
('0005433715435', 29222, 'Economy', 10700),
('0005433342477', 1049, 'Business', 30600),
('0005435765507', 13500, 'Economy', 11800),
('0005432649393', 25102, 'Economy', 29400),
('0005433008360', 1845, 'Economy', 16200),
('0005435282327', 5593, 'Economy', 33300),
('0005433454866', 30516, 'Economy', 13600),
('0005433342477', 17095, 'Economy', 7900),
('0005435556655', 10957, 'Business', 9500),
('0005435556654', 10957, 'Economy', 3200),
('0005433251337', 2272, 'Economy', 6700),
('0005434906918', 25588, 'Economy', 6700),
('0005433454866', 31343, 'Economy', 8400),
('0005435304127', 10785, 'Economy', 17100),
('0005435304143', 10785, 'Economy', 15600),
('0005435856169', 26663, 'Economy', 22800),
('0005434906918', 15008, 'Economy', 6900),
('0005432526602', 30590, 'Economy', 14000),
('0005432428900', 30590, 'Economy', 14000),
('0005432527302', 30590, 'Economy', 14000),
('0005434979447', 23540, 'Economy', 10500),
('0005434137725', 11953, 'Economy', 3200),
('0005432658581', 26491, 'Economy', 33800),
('0005433367554', 1640, 'Economy', 16700),
('0005432869464', 26324, 'Economy', 6000),
('0005435487648', 6174, 'Economy', 41500),
('0005435502159', 20883, 'Economy', 28700),
('0005435529130', 20883, 'Economy', 28700),
('0005432692838', 17491, 'Economy', 38300),
('0005434964135', 18234, 'Economy', 67800),
('0005435310926', 26992, 'Economy', 4000),
('0005434189133', 8973, 'Economy', 24900),
('0005433449842', 30281, 'Economy', 3700),
('0005432692838', 30281, 'Economy', 3700),
('0005434586437', 18523, 'Economy', 23500),
('0005434344133', 29779, 'Economy', 4000),
('0005435850875', 4335, 'Economy', 6300),
('0005433496807', 20387, 'Economy', 4000),
('0005434877857', 10075, 'Economy', 16600),
('0005434910099', 14613, 'Economy', 16600),
('0005432966864', 2786, 'Economy', 11000),
('0005434272179', 9289, 'Economy', 44300),
('0005433434508', 2354, 'Business', 184500),
('0005434374300', 20101, 'Economy', 13000),
('0005434374539', 20101, 'Economy', 13000),
('0005432423937', 12932, 'Economy', 9200),
('0005434023408', 12643, 'Economy', 8200),
('0005433035988', 2134, 'Economy', 11600),
('0005433233990', 268, 'Economy', 27900),
('0005434724663', 9847, 'Comfort', 47400),
('0005434724627', 9847, 'Economy', 30700),
('0005434551004', 9847, 'Economy', 27900),
('0005435424387', 5328, 'Economy', 14400),
('0005435380270', 5328, 'Economy', 14400),
('0005434244822', 5328, 'Economy', 14400),
('0005435612848', 10906, 'Comfort', 24400),
('0005432838973', 28933, 'Economy', 6200),
('0005432890921', 396, 'Business', 44500),
('0005432747270', 12093, 'Economy', 14800),
('0005433531280', 32489, 'Economy', 25700),
('0005435372803', 5244, 'Comfort', 47600),
('0005435299739', 5244, 'Economy', 28000),
('0005434823253', 9890, 'Comfort', 47600),
('0005434823106', 9890, 'Economy', 28000),
('0005434600744', 18570, 'Economy', 25600),
('0005433531260', 18570, 'Economy', 23200),
('0005434550908', 27722, 'Business', 9100),
('0005434550849', 27722, 'Economy', 3000),
('0005434558205', 27722, 'Economy', 3000),
('0005435437839', 6751, 'Economy', 17000),
('0005435126106', 31876, 'Economy', 8800),
('0005435502220', 11188, 'Economy', 19100),
('0005432692838', 2976, 'Economy', 3400),
('0005432901510', 2, 'Economy', 6700),
('0005434877857', 14550, 'Economy', 11700),
('0005435126119', 14550, 'Economy', 11700),
('0005432799300', 14550, 'Economy', 11700),
('0005433960260', 25728, 'Economy', 7100),
('0005434265057', 8522, 'Economy', 6000),
('0005433642251', 27587, 'Business', 89600),
('0005432423937', 30709, 'Economy', 4200),
('0005432948158', 11882, 'Economy', 35300),
('0005432428918', 7423, 'Economy', 10700),
('0005433715715', 29234, 'Economy', 10700),
('0005433342828', 1079, 'Economy', 10200),
('0005433342928', 1079, 'Economy', 10200),
('0005433342867', 1079, 'Economy', 10200),
('0005435092035', 17066, 'Business', 30600),
('0005432851881', 1342, 'Economy', 33700),
('0005434081758', 12770, 'Economy', 13400),
('0005435765609', 13448, 'Economy', 11800),
('0005435282389', 5565, 'Economy', 33300),
('0005434081758', 30547, 'Economy', 13600),
('0005433342867', 17115, 'Business', 23600),
('0005433342828', 17115, 'Economy', 7900),
('0005433342928', 17115, 'Economy', 7900),
('0005435126119', 10971, 'Economy', 3200),
('0005435540902', 11384, 'Economy', 6700),
('0005432620936', 28076, 'Economy', 13600),
('0005435078307', 24367, 'Economy', 7000),
('0005433449842', 31319, 'Economy', 3300),
('0005432382831', 31319, 'Economy', 3300),
('0005435911419', 3460, 'Economy', 22600),
('0005432799300', 12114, 'Economy', 4400),
('0005435310926', 7071, 'Economy', 16400),
('0005434407383', 26922, 'Economy', 16400),
('0005433251337', 25830, 'Economy', 6300),
('0005433008360', 22848, 'Economy', 17400),
('0005435999153', 15841, 'Economy', 8100),
('0005434067308', 30615, 'Comfort', 23900),
('0005435652854', 24839, 'Economy', 3300),
('0005435160255', 29562, 'Economy', 13800),
('0005432394074', 18425, 'Economy', 4900),
('0005433367758', 1697, 'Economy', 16700),
('0005435652854', 21717, 'Economy', 16700),
('0005435999153', 19541, 'Economy', 41500),
('0005435502220', 20895, 'Economy', 28700),
('0005434407357', 20268, 'Economy', 4000),
('0005434344054', 29794, 'Economy', 4000),
('0005435824483', 17978, 'Economy', 66600),
('0005435824484', 17978, 'Economy', 66600),
('0005433614450', 25245, 'Business', 132900),
('0005433613946', 25245, 'Economy', 44300),
('0005433074414', 346, 'Business', 21500),
('0005433074426', 346, 'Economy', 7200),
('0005433151200', 1529, 'Economy', 13000),
('0005434023390', 12699, 'Economy', 8200),
('0005433533301', 32452, 'Economy', 37200),
('0005433922568', 24113, 'Economy', 11600),
('0005433922720', 24113, 'Economy', 11600),
('0005434724998', 9831, 'Economy', 27900),
('0005434550908', 9831, 'Economy', 27900),
('0005434550849', 9831, 'Economy', 27900),
('0005434344133', 10882, 'Economy', 14400),
('0005435612916', 10882, 'Economy', 14400),
('0005435885109', 3277, 'Economy', 6300),
('0005435885177', 3277, 'Economy', 6300),
('0005432382831', 30137, 'Economy', 3300),
('0005435540902', 22026, 'Economy', 19100),
('0005432360279', 20996, 'Economy', 13400),
('0005432604277', 31709, 'Economy', 6600),
('0005432747293', 12054, 'Economy', 14800),
('0005434822992', 9926, 'Economy', 30800),
('0005434828676', 9926, 'Economy', 28000),
('0005434822970', 9926, 'Economy', 28000),
('0005434558205', 9926, 'Economy', 28000),
('0005433531280', 18566, 'Economy', 23200),
('0005435681862', 24586, 'Economy', 17000),
('0005435681891', 24586, 'Economy', 17000),
('0005435732311', 13539, 'Economy', 12200),
('0005433434508', 26507, 'Economy', 6200),
('0005433255075', 904, 'Economy', 7500),
('0005433367554', 21750, 'Economy', 3300),
('0005434273066', 9338, 'Economy', 62100),
('0005433763063', 26261, 'Economy', 62100),
('0005433960411', 24241, 'Economy', 12100),
('0005433101800', 17, 'Economy', 6700),
('0005435126106', 14547, 'Economy', 11700),
('0005432799243', 14547, 'Economy', 11700),
('0005435933438', 4428, 'Economy', 12200),
('0005433614450', 8531, 'Business', 18000),
('0005433613946', 8531, 'Economy', 6000),
('0005432901510', 9633, 'Economy', 10900),
('0005433568922', 25284, 'Economy', 35300),
('0005433808351', 14463, 'Economy', 39100),
('0005432428900', 7438, 'Economy', 10700),
('0005435732311', 19257, 'Economy', 11000),
('0005433342707', 1067, 'Economy', 10200),
('0005433342905', 1067, 'Economy', 10200),
('0005434067308', 12779, 'Economy', 13400),
('0005434265057', 5526, 'Economy', 11800),
('0005434514956', 19205, 'Economy', 3300),
('0005433846310', 13859, 'Economy', 33300),
('0005435380270', 11106, 'Economy', 7900),
('0005433342905', 17102, 'Economy', 7900),
('0005433342707', 17102, 'Economy', 7900),
('0005435126106', 11018, 'Economy', 3500),
('0005434137725', 28532, 'Business', 23100),
('0005434608296', 22493, 'Economy', 17300),
('0005435299739', 10768, 'Economy', 15600),
('0005434272179', 25444, 'Economy', 22800),
('0005433868124', 32613, 'Economy', 17600),
('0005433868124', 14493, 'Economy', 16800),
('0005432799243', 12118, 'Economy', 4400),
('0005432604277', 21380, 'Economy', 15000),
('0005435487648', 19694, 'Economy', 8100),
('0005435472673', 5975, 'Economy', 66400),
('0005434067205', 30618, 'Business', 42100),
('0005432527110', 30618, 'Comfort', 23900),
('0005432527507', 30618, 'Economy', 14000),
('0005435811053', 29444, 'Economy', 44400),
('0005432677544', 17494, 'Business', 115000),
('0005435784991', 13802, 'Economy', 3100),
('0005435310964', 27007, 'Business', 12000),
('0005433123753', 5716, 'Economy', 14400),
('0005433123753', 30279, 'Economy', 3700),
('0005434514956', 18550, 'Economy', 25800),
('0005434344131', 29787, 'Economy', 4000),
('0005434344012', 29787, 'Economy', 4000),
('0005434877909', 10103, 'Economy', 16600),
('0005432966691', 2801, 'Economy', 11000),
('0005433680450', 29146, 'Economy', 11000),
('0005433614570', 25267, 'Economy', 44300),
('0005433614390', 25267, 'Economy', 44300),
('0005433074609', 351, 'Economy', 7900),
('0005433568922', 11607, 'Economy', 7900),
('0005432984930', 2330, 'Economy', 61500),
('0005433434620', 2330, 'Economy', 61500),
('0005432424283', 12934, 'Economy', 9200),
('0005434032013', 12673, 'Economy', 8200),
('0005433922913', 24137, 'Business', 34700),
('0005433922906', 24137, 'Economy', 11600),
('0005433922546', 24137, 'Economy', 11600),
('0005434725047', 9849, 'Economy', 27900),
('0005435302183', 5307, 'Business', 43100),
('0005435424544', 5307, 'Economy', 14400),
('0005434344054', 10884, 'Business', 43100),
('0005435613324', 10884, 'Economy', 14400),
('0005434214151', 9569, 'Business', 32800),
('0005435326719', 6066, 'Economy', 23200),
('0005434828676', 6754, 'Economy', 17000),
('0005433397459', 19427, 'Economy', 12200),
('0005435068791', 13134, 'Economy', 3800),
('0005434756131', 10732, 'Economy', 20400),
('0005434426523', 20210, 'Economy', 17600),
('0005434273066', 26537, 'Economy', 6200),
('0005433367758', 21777, 'Economy', 3300),
('0005433123753', 2987, 'Economy', 3400),
('0005435068791', 15330, 'Economy', 9000),
('0005432677544', 36, 'Economy', 6700),
('0005432799274', 14571, 'Business', 35000),
('0005434877909', 14571, 'Economy', 11700),
('0005434426523', 14571, 'Economy', 11700),
('0005435889864', 3620, 'Economy', 14800),
('0005433960411', 25771, 'Economy', 7100),
('0005433614570', 8551, 'Business', 18000),
('0005433614390', 8551, 'Economy', 6000),
('0005432424283', 30705, 'Economy', 4200),
('0005435340215', 5396, 'Economy', 22400),
('0005434654604', 12527, 'Economy', 22400),
('0005433715846', 29238, 'Economy', 10700),
('0005433397459', 1453, 'Economy', 11000),
('0005434067205', 12795, 'Economy', 13400),
('0005433533301', 13497, 'Business', 35300),
('0005435766096', 13497, 'Economy', 11800),
('0005433846460', 13840, 'Economy', 33300),
('0005432394074', 27104, 'Economy', 29000),
('0005435697235', 24714, 'Economy', 18100),
('0005432799274', 12104, 'Economy', 4400),
('0005435310964', 7089, 'Economy', 16400),
('0005434407357', 26909, 'Economy', 16400),
('0005432527528', 30633, 'Economy', 14000),
('0005435916160', 3677, 'Economy', 7200),
('0005435697235', 16280, 'Economy', 7200),
('0005434950506', 16280, 'Economy', 7200),
('0005434950514', 16280, 'Economy', 7200),
('0005434435072', 17307, 'Economy', 13900),
('0005434407282', 20292, 'Economy', 4000),
('0005434407490', 20292, 'Economy', 4000),
('0005435302183', 11453, 'Economy', 4000),
('0005434443656', 20357, 'Economy', 4000),
('0005434878025', 10068, 'Economy', 16600),
('0005434023584', 12663, 'Business', 24500),
('0005434023550', 12663, 'Business', 24500),
('0005434032016', 12663, 'Economy', 9000),
('0005434023477', 12663, 'Economy', 8200),
('0005434023440', 12663, 'Economy', 8200),
('0005434032013', 276, 'Economy', 27900),
('0005435725588', 7749, 'Economy', 14000),
('0005434344012', 10914, 'Economy', 14400),
('0005434344131', 10914, 'Economy', 14400),
('0005435252676', 7363, 'Economy', 6200),
('0005434461639', 17704, 'Economy', 3100),
('0005434822990', 9908, 'Economy', 28000),
('0005434756131', 28621, 'Economy', 10900),
('0005435732308', 13506, 'Economy', 12200),
('0005434214151', 28662, 'Economy', 22500),
('0005433434620', 26553, 'Economy', 6200),
('0005433960524', 24233, 'Business', 36400),
('0005435925251', 3527, 'Economy', 9000),
('0005433101947', 52, 'Economy', 6700),
('0005432817372', 7993, 'Economy', 7300),
('0005434175743', 9677, 'Economy', 6900),
('0005434878025', 14590, 'Economy', 11700),
('0005434947968', 16334, 'Economy', 6800),
('0005433685510', 5029, 'Economy', 6000),
('0005432382980', 21110, 'Economy', 6300),
('0005432817372', 28992, 'Business', 32600),
('0005433568899', 25307, 'Economy', 35300),
('0005434654607', 12526, 'Economy', 22400),
('0005433685510', 29210, 'Economy', 10700),
('0005435732308', 19271, 'Economy', 11000),
('0005434443656', 17340, 'Economy', 14100),
('0005433342572', 1062, 'Economy', 10200),
('0005435462233', 5509, 'Business', 35300),
('0005435725588', 13454, 'Economy', 11800),
('0005433285193', 1828, 'Economy', 16200),
('0005435918628', 4279, 'Economy', 12700),
('0005434993995', 27300, 'Economy', 12700),
('0005435784991', 27300, 'Economy', 12700),
('0005433342572', 17109, 'Economy', 7900),
('0005433650474', 27623, 'Economy', 32900),
('0005435472770', 5976, 'Economy', 66400),
('0005435839411', 18064, 'Economy', 66400),
('0005433462725', 19915, 'Economy', 48800),
('0005433285193', 23017, 'Economy', 5200),
('0005432527504', 30620, 'Economy', 14000),
('0005435551551', 11065, 'Economy', 48100),
('0005434964204', 18257, 'Economy', 67800),
('0005434343965', 29772, 'Economy', 4000),
('0005434461639', 28867, 'Economy', 6300),
('0005433496903', 20386, 'Economy', 4000),
('0005434925737', 20386, 'Economy', 4000),
('0005432783429', 12181, 'Business', 41200),
('0005433633763', 25261, 'Business', 132900),
('0005433614290', 25261, 'Business', 132900),
('0005433633614', 25261, 'Economy', 44300),
('0005433568899', 11572, 'Economy', 7200),
('0005433057706', 429, 'Economy', 8200),
('0005434032016', 301, 'Economy', 27900),
('0005435213359', 7776, 'Economy', 14000),
('0005433633763', 8241, 'Business', 18800),
('0005433633614', 8241, 'Economy', 6300),
('0005434823044', 9882, 'Economy', 28000),
('0005434551047', 27753, 'Economy', 3000),
('0005435068838', 13166, 'Business', 11300),
('0005435925251', 15509, 'Economy', 3800),
('0005435068838', 15313, 'Economy', 9000),
('0005432645936', 25104, 'Economy', 29200),
('0005433960524', 25770, 'Economy', 7100),
('0005433614290', 8581, 'Economy', 6600),
('0005434264968', 8582, 'Economy', 6000),
('0005432430841', 30831, 'Economy', 39100),
('0005433342937', 1063, 'Business', 30600),
('0005433342995', 1063, 'Economy', 11200),
('0005433462725', 17027, 'Economy', 11200),
('0005434081831', 12794, 'Economy', 13400),
('0005433846422', 13869, 'Economy', 33300),
('0005434081831', 30568, 'Business', 40900),
('0005432459640', 30568, 'Economy', 13600),
('0005433342995', 17113, 'Economy', 7900),
('0005433342937', 17113, 'Economy', 7900),
('0005434906952', 25604, 'Economy', 6700),
('0005432382980', 31292, 'Business', 9900),
('0005434287202', 26859, 'Economy', 15700),
('0005434407282', 26887, 'Economy', 16400),
('0005434407490', 26887, 'Economy', 16400),
('0005434906952', 14986, 'Economy', 6300),
('0005434925737', 14935, 'Economy', 8400),
('0005435999149', 15844, 'Economy', 8100),
('0005432527755', 30626, 'Economy', 14000),
('0005435652961', 24843, 'Economy', 3300),
('0005434137781', 11939, 'Economy', 3200),
('0005432865984', 2246, 'Economy', 29100),
('0005435652961', 21695, 'Economy', 16700),
('0005435999149', 19531, 'Economy', 41500),
('0005434565857', 20888, 'Economy', 28700),
('0005435928126', 4105, 'Economy', 7500),
('0005434344033', 29800, 'Economy', 4000),
('0005432783429', 15376, 'Economy', 9300),
('0005434877807', 10063, 'Business', 49700),
('0005433614335', 25244, 'Economy', 44300),
('0005433754084', 26184, 'Economy', 67700),
('0005433036024', 2139, 'Economy', 11600),
('0005433923019', 24121, 'Economy', 11600),
('0005433233989', 271, 'Economy', 27900),
('0005434551047', 9818, 'Economy', 27900),
('0005434725108', 9818, 'Economy', 27900),
('0005434725274', 9818, 'Economy', 27900),
('0005434343965', 10896, 'Comfort', 24400),
('0005432459640', 3237, 'Economy', 6900),
('0005435885156', 3236, 'Economy', 6300),
('0005432382980', 30129, 'Economy', 3600),
('0005432658581', 21834, 'Business', 185300),
('0005432604225', 31675, 'Economy', 6600),
('0005434214426', 9568, 'Economy', 10900),
('0005434877807', 14537, 'Economy', 11700),
('0005433614335', 8606, 'Economy', 6000),
('0005433568959', 25299, 'Economy', 35300),
('0005435266139', 7425, 'Economy', 11700),
('0005434264968', 5528, 'Economy', 11800),
('0005435765979', 13487, 'Economy', 11800),
('0005434504035', 16706, 'Economy', 6900),
('0005434287177', 26830, 'Economy', 15700),
('0005432604225', 21397, 'Economy', 16500),
('0005432527714', 30611, 'Business', 42100),
('0005434504035', 22674, 'Economy', 16100),
('0005432663029', 17867, 'Economy', 6000),
('0005434344030', 29806, 'Economy', 4000),
('0005433680424', 29186, 'Economy', 11000),
('0005433568959', 11610, 'Economy', 7200),
('0005434344033', 10932, 'Economy', 14400),
('0005433516868', 22028, 'Economy', 19100),
('0005432604259', 31710, 'Economy', 7300),
('0005435126295', 31863, 'Economy', 8800),
('0005434214426', 28696, 'Economy', 20400),
('0005435163215', 29521, 'Economy', 12200),
('0005435163210', 29521, 'Economy', 12200),
('0005434081855', 12821, 'Economy', 13400),
('0005435766111', 13492, 'Economy', 11800),
('0005434620511', 32995, 'Economy', 15100),
('0005434081855', 30526, 'Economy', 13600),
('0005434137781', 28561, 'Economy', 7700),
('0005434503994', 16697, 'Economy', 6900),
('0005432604259', 21396, 'Economy', 15000),
('0005434503994', 22664, 'Economy', 16100),
('0005432328640', 31119, 'Economy', 5400),
('0005433754125', 26216, 'Economy', 61500),
('0005434344030', 10905, 'Economy', 14400),
('0005432858047', 3174, 'Economy', 10100),
('0005432663029', 26252, 'Economy', 62100),
('0005435142524', 21916, 'Economy', 15400),
('0005433102045', 27, 'Economy', 6700),
('0005435626084', 14535, 'Economy', 11700),
('0005435126295', 14535, 'Economy', 11700),
('0005432663029', 8635, 'Economy', 6000),
('0005432328640', 21069, 'Economy', 6300),
('0005435626084', 11048, 'Economy', 3200),
('0005435126295', 11048, 'Economy', 3200),
('0005433985767', 25641, 'Business', 21500),
('0005432328540', 31107, 'Economy', 5400),
('0005435142524', 9844, 'Economy', 27900),
('0005432604279', 31704, 'Economy', 6600),
('0005433985767', 24266, 'Economy', 12100),
('0005432328540', 21085, 'Economy', 6300),
('0005432604279', 21344, 'Economy', 15000),
('0005434995283', 23999, 'Economy', 31300),
('0005435798944', 21295, 'Economy', 15700),
('0005432159775', 30625, 'Economy', 14000),
('0005432869414', 17856, 'Economy', 6000),
('0005435310842', 20272, 'Economy', 4000),
('0005434876595', 14602, 'Economy', 16600),
('0005432984506', 26185, 'Business', 184500),
('0005433434190', 26185, 'Economy', 61500),
('0005433035372', 24118, 'Economy', 11600),
('0005435176598', 20993, 'Economy', 12200),
('0005435681416', 6733, 'Economy', 17000),
('0005435006620', 5474, 'Economy', 9800),
('0005433434190', 26680, 'Economy', 6200),
('0005435068187', 3533, 'Economy', 9000),
('0005434876595', 3490, 'Economy', 11700),
('0005435797234', 2837, 'Business', 12600),
('0005433959862', 6863, 'Economy', 7100),
('0005434264675', 5220, 'Economy', 6000),
('0005435006620', 8630, 'Economy', 6000),
('0005432034453', 8630, 'Economy', 6000),
('0005433715108', 7456, 'Economy', 10700),
('0005433715071', 7456, 'Economy', 10700),
('0005433715102', 7456, 'Economy', 10700),
('0005434351470', 4490, 'Economy', 14000),
('0005432159775', 12797, 'Economy', 13400),
('0005435765165', 5493, 'Economy', 11800),
('0005435765147', 5493, 'Economy', 11800),
('0005434264675', 13470, 'Economy', 11800),
('0005434993850', 4260, 'Economy', 12700),
('0005432170267', 4695, 'Economy', 13600),
('0005432170266', 4695, 'Economy', 13600),
('0005433341476', 11112, 'Economy', 7900),
('0005434928249', 11042, 'Economy', 3200),
('0005434906369', 2294, 'Economy', 6700),
('0005433129198', 29743, 'Economy', 15600),
('0005433109845', 26879, 'Economy', 15700),
('0005433109838', 26879, 'Economy', 15700),
('0005433007866', 14158, 'Economy', 17400),
('0005433007834', 14158, 'Economy', 17400),
('0005435838970', 5995, 'Economy', 66400),
('0005435838967', 5995, 'Economy', 66400),
('0005435212430', 30589, 'Economy', 14000),
('0005435696880', 3667, 'Economy', 7900),
('0005434606766', 3957, 'Economy', 19300),
('0005435103810', 6565, 'Economy', 16100),
('0005433438774', 3086, 'Economy', 5400),
('0005434309522', 6201, 'Economy', 41500),
('0005432628602', 7179, 'Economy', 13000),
('0005432873179', 17471, 'Economy', 38300),
('0005434963896', 1315, 'Economy', 67800),
('0005433722108', 30444, 'Economy', 3700),
('0005435824186', 1252, 'Economy', 73200),
('0005435824188', 1252, 'Economy', 66600),
('0005434443444', 6314, 'Economy', 4000),
('0005434925301', 6314, 'Economy', 4000),
('0005433496466', 6314, 'Economy', 4000),
('0005433679761', 2803, 'Economy', 11000),
('0005435947012', 26569, 'Economy', 64400),
('0005435981583', 2370, 'Economy', 61500),
('0005435981557', 2370, 'Economy', 61500),
('0005432869414', 26174, 'Economy', 61500),
('0005432984566', 26174, 'Economy', 61500),
('0005433921733', 2153, 'Economy', 11600),
('0005432206098', 24129, 'Economy', 11600),
('0005433129198', 9841, 'Economy', 27900),
('0005432132965', 5304, 'Comfort', 24400),
('0005435611864', 5304, 'Economy', 14400),
('0005435611833', 5304, 'Economy', 14400),
('0005432382536', 4576, 'Business', 9900),
('0005433722108', 4576, 'Economy', 3300),
('0005432382534', 4576, 'Economy', 3300),
('0005434458466', 7371, 'Economy', 6200),
('0005434149536', 20982, 'Economy', 12200),
('0005434458466', 29125, 'Economy', 3100),
('0005435735060', 9883, 'Economy', 28000),
('0005434638891', 1982, 'Economy', 19000),
('0005434638901', 1982, 'Economy', 19000),
('0005434638897', 1982, 'Economy', 19000),
('0005433459148', 6138, 'Economy', 11700),
('0005435437594', 24572, 'Economy', 17000),
('0005435068187', 15478, 'Economy', 3800),
('0005434229004', 12969, 'Economy', 9800),
('0005432583626', 3165, 'Economy', 10100),
('0005433959862', 25957, 'Economy', 12100),
('0005433289734', 21929, 'Economy', 15400),
('0005432901328', 7945, 'Economy', 6700),
('0005434937823', 3475, 'Economy', 11700),
('0005432799009', 3475, 'Economy', 11700),
('0005434229004', 5137, 'Economy', 6000),
('0005434149536', 5137, 'Economy', 6000),
('0005432901328', 28956, 'Business', 32600),
('0005433715126', 7431, 'Economy', 10700),
('0005432006712', 29207, 'Economy', 10700),
('0005434181970', 11638, 'Economy', 12200),
('0005433341476', 17071, 'Economy', 10200),
('0005435765194', 5500, 'Economy', 12900),
('0005435461795', 13477, 'Economy', 11800),
('0005432632629', 4108, 'Economy', 29400),
('0005433007866', 22549, 'Business', 48700),
('0005433007834', 22549, 'Economy', 16200),
('0005433341527', 11081, 'Economy', 7900),
('0005432382536', 30510, 'Economy', 3300),
('0005432382534', 30510, 'Economy', 3300),
('0005433867788', 4766, 'Economy', 17600),
('0005435310842', 26926, 'Economy', 16400),
('0005432603719', 6465, 'Economy', 15000),
('0005434906369', 25859, 'Economy', 6300),
('0005433007899', 14193, 'Economy', 17400),
('0005435212496', 30585, 'Economy', 14000),
('0005435696910', 3686, 'Economy', 7200),
('0005435652375', 1644, 'Economy', 16700),
('0005432905033', 31102, 'Economy', 5400),
('0005432153832', 26961, 'Business', 12000),
('0005432720505', 7705, 'Economy', 3700),
('0005434876808', 14596, 'Economy', 16600),
('0005434876845', 14596, 'Economy', 16600),
('0005434251823', 24661, 'Economy', 20300),
('0005432966553', 29178, 'Economy', 12100),
('0005432005169', 29178, 'Economy', 11000),
('0005433577595', 9276, 'Economy', 48700),
('0005433568144', 358, 'Business', 21500),
('0005433568142', 358, 'Economy', 7200),
('0005432238844', 358, 'Economy', 7200),
('0005433074271', 11570, 'Economy', 7200),
('0005433753337', 2324, 'Business', 184500),
('0005433434248', 26195, 'Economy', 61500),
('0005432423760', 508, 'Economy', 9200),
('0005434022694', 440, 'Business', 24500),
('0005432156298', 12671, 'Business', 24500),
('0005433057256', 12671, 'Economy', 8200),
('0005432277599', 245, 'Economy', 27900),
('0005433289734', 9858, 'Economy', 27900),
('0005434066492', 7723, 'Comfort', 23900),
('0005435611971', 5305, 'Business', 43100),
('0005434343665', 5305, 'Economy', 14400),
('0005434343659', 5305, 'Economy', 14400),
('0005432181377', 3246, 'Business', 18800),
('0005433633310', 3246, 'Economy', 6900),
('0005432382600', 4603, 'Economy', 3300),
('0005432838563', 7377, 'Economy', 6200),
('0005432838565', 7377, 'Economy', 6200),
('0005435252428', 28913, 'Economy', 6200),
('0005432062144', 6363, 'Economy', 12200),
('0005432359640', 6363, 'Economy', 13400),
('0005432359649', 6363, 'Economy', 12200),
('0005432603719', 21469, 'Economy', 6600),
('0005434606766', 22401, 'Economy', 6600),
('0005435154584', 382, 'Economy', 14800),
('0005434600390', 6093, 'Economy', 23200),
('0005435437602', 24618, 'Economy', 17000),
('0005434213811', 10710, 'Economy', 20400),
('0005434229027', 12991, 'Economy', 9800),
('0005435981557', 26526, 'Business', 18500),
('0005435981583', 26526, 'Economy', 6200),
('0005433434248', 26681, 'Business', 18500),
('0005432857881', 31491, 'Economy', 10100),
('0005433784390', 9359, 'Economy', 62100),
('0005433872429', 3213, 'Economy', 17200),
('0005434876808', 3512, 'Comfort', 19900),
('0005434876845', 3512, 'Economy', 11700),
('0005433784390', 5035, 'Economy', 6000),
('0005434229027', 5033, 'Economy', 6000),
('0005432034524', 8570, 'Economy', 6000),
('0005434638897', 23344, 'Economy', 14800),
('0005434638901', 23344, 'Economy', 14800),
('0005434638891', 23344, 'Economy', 14800),
('0005432382536', 31230, 'Economy', 6300),
('0005432382534', 31230, 'Economy', 6300),
('0005433722108', 7422, 'Economy', 11700),
('0005432078022', 7422, 'Economy', 10700),
('0005434095051', 8672, 'Business', 36500),
('0005434181992', 11683, 'Economy', 12200),
('0005434443444', 20576, 'Economy', 14100),
('0005433341527', 17031, 'Economy', 10200),
('0005435735060', 5507, 'Business', 35300),
('0005435722017', 5507, 'Economy', 11800),
('0005433007899', 22565, 'Economy', 16200),
('0005435282120', 13836, 'Economy', 33300),
('0005434620268', 7815, 'Economy', 15100),
('0005435722017', 13618, 'Economy', 9900),
('0005435696880', 16463, 'Economy', 18100),
('0005434136884', 7309, 'Business', 23100),
('0005432382600', 30473, 'Economy', 3300),
('0005435263493', 27622, 'Economy', 29900),
('0005433867788', 32675, 'Economy', 16800),
('0005432799009', 14837, 'Economy', 4400),
('0005432153832', 7036, 'Business', 49100),
('0005434925301', 20549, 'Economy', 7600),
('0005435103810', 23007, 'Economy', 5200),
('0005434136884', 28769, 'Economy', 3200),
('0005434503612', 6520, 'Business', 48400),
('0005435153647', 3926, 'Economy', 19700),
('0005435928074', 24402, 'Economy', 7500),
('0005435907433', 32884, 'Economy', 14700),
('0005434406872', 26959, 'Economy', 4000),
('0005433449660', 7598, 'Economy', 3700),
('0005433192852', 18548, 'Economy', 23500),
('0005434343659', 11444, 'Economy', 4000),
('0005434343665', 11444, 'Economy', 4000),
('0005432783045', 5634, 'Economy', 9300),
('0005432848108', 4364, 'Economy', 6300),
('0005435850786', 28859, 'Economy', 6300),
('0005433496537', 6244, 'Economy', 4000),
('0005435659978', 9217, 'Economy', 20300),
('0005435659982', 9217, 'Economy', 20300),
('0005433679900', 2821, 'Economy', 11000),
('0005433679876', 2821, 'Economy', 11000),
('0005433633310', 9290, 'Business', 132900),
('0005433568223', 352, 'Economy', 7200),
('0005434732931', 13948, 'Economy', 6300),
('0005435981673', 2342, 'Business', 184500),
('0005435981687', 2342, 'Business', 184500),
('0005432984627', 26206, 'Economy', 61500),
('0005434374013', 1486, 'Economy', 13000),
('0005434373995', 1486, 'Economy', 13000),
('0005433921936', 2142, 'Economy', 11600),
('0005433921977', 2142, 'Economy', 11600),
('0005434550440', 251, 'Business', 83700),
('0005434550450', 251, 'Economy', 27900),
('0005435142388', 251, 'Economy', 27900),
('0005433233280', 9861, 'Economy', 27900),
('0005432526036', 7763, 'Economy', 14000),
('0005434066550', 7763, 'Economy', 14000),
('0005432042511', 8226, 'Business', 18800),
('0005435884542', 8226, 'Economy', 6300),
('0005432382633', 4515, 'Economy', 3300),
('0005432382612', 4515, 'Economy', 3300),
('0005433454845', 4515, 'Economy', 3300),
('0005435252440', 28912, 'Economy', 6200),
('0005432359659', 6381, 'Economy', 12200),
('0005435176695', 21014, 'Economy', 12200),
('0005435154584', 12304, 'Economy', 17800),
('0005434821742', 5286, 'Business', 84000),
('0005435372350', 9929, 'Economy', 28000),
('0005435082672', 7014, 'Economy', 7400),
('0005434213811', 28612, 'Economy', 10900),
('0005434638942', 1965, 'Economy', 19000),
('0005433533254', 6040, 'Economy', 23200),
('0005435437620', 24609, 'Business', 51100),
('0005433397335', 13505, 'Economy', 12200),
('0005434229051', 12985, 'Economy', 9800),
('0005435902447', 20188, 'Economy', 19400),
('0005432583671', 3137, 'Economy', 10100),
('0005432583664', 3137, 'Economy', 10100),
('0005435858488', 27608, 'Economy', 30200),
('0005435652375', 21758, 'Economy', 3300),
('0005434479969', 931, 'Economy', 23100),
('0005433683295', 24303, 'Economy', 18800),
('0005432019870', 8122, 'Business', 20000),
('0005435125807', 3473, 'Economy', 11700),
('0005435902447', 14563, 'Economy', 11700),
('0005434995280', 6697, 'Economy', 34500),
('0005433960043', 6963, 'Economy', 7100),
('0005434229051', 4959, 'Economy', 6000),
('0005432034552', 8540, 'Economy', 6000),
('0005432382600', 31254, 'Economy', 6300),
('0005432423760', 13273, 'Economy', 4200),
('0005433568142', 11846, 'Business', 105900),
('0005433568144', 11846, 'Economy', 35300),
('0005432947889', 25281, 'Business', 105900),
('0005433808314', 30824, 'Economy', 39100),
('0005433808319', 30824, 'Economy', 39100),
('0005434095066', 8677, 'Economy', 12200),
('0005433397335', 19230, 'Economy', 11000),
('0005433463869', 1077, 'Business', 30600),
('0005432433603', 12798, 'Economy', 13400),
('0005434066492', 30684, 'Economy', 13400),
('0005435765346', 5505, 'Economy', 11800),
('0005432081420', 5556, 'Economy', 36600),
('0005435784858', 4300, 'Economy', 12700),
('0005434081555', 4718, 'Business', 40900),
('0005433341731', 11115, 'Economy', 7900),
('0005432919580', 20467, 'Economy', 8900),
('0005435125807', 14764, 'Economy', 3200),
('0005432632629', 25192, 'Economy', 26400),
('0005434906528', 2298, 'Economy', 6700),
('0005433251035', 25610, 'Economy', 6700),
('0005435696910', 16446, 'Economy', 18100),
('0005434136970', 7316, 'Business', 23100),
('0005434988585', 6626, 'Economy', 9800),
('0005433449660', 30462, 'Economy', 3600),
('0005432382633', 30462, 'Economy', 3300),
('0005433454845', 30462, 'Economy', 3300),
('0005432382612', 30462, 'Economy', 3300),
('0005434406872', 7031, 'Economy', 16400),
('0005433251035', 15022, 'Economy', 6300),
('0005435212638', 30594, 'Economy', 14000),
('0005432211399', 30594, 'Economy', 14000),
('0005434136970', 28736, 'Economy', 3200),
('0005433538755', 6773, 'Economy', 9900),
('0005435259697', 24990, 'Economy', 10900),
('0005435696974', 3698, 'Economy', 7200),
('0005435811002', 4416, 'Economy', 44400),
('0005434509040', 1622, 'Economy', 15500),
('0005432328108', 3091, 'Economy', 5400),
('0005435517680', 1552, 'Economy', 28700),
('0005433186009', 20856, 'Economy', 28700),
('0005432674937', 1198, 'Business', 115000),
('0005433156632', 17300, 'Economy', 13900),
('0005434963978', 1322, 'Economy', 67800),
('0005432279241', 1322, 'Economy', 67800),
('0005434625839', 4871, 'Economy', 14700),
('0005435784858', 27398, 'Economy', 3100),
('0005435310920', 20280, 'Economy', 4000),
('0005432692669', 7640, 'Economy', 3700),
('0005433524900', 1395, 'Economy', 23500),
('0005434142560', 11458, 'Economy', 4000),
('0005432848121', 4355, 'Economy', 7000),
('0005432783045', 15403, 'Economy', 13700),
('0005432966600', 29140, 'Economy', 11000),
('0005433074324', 11598, 'Economy', 7200),
('0005432947889', 11598, 'Economy', 7200),
('0005434723894', 255, 'Economy', 27900),
('0005432150087', 7719, 'Economy', 14000),
('0005435612143', 5309, 'Economy', 15800),
('0005435423894', 10901, 'Comfort', 24400),
('0005434244585', 10901, 'Economy', 14400),
('0005433804894', 3282, 'Economy', 6300),
('0005432459182', 8184, 'Economy', 6300),
('0005432382668', 4565, 'Business', 9900),
('0005433533254', 18985, 'Economy', 25700),
('0005432394049', 5274, 'Economy', 28000),
('0005434821871', 5274, 'Economy', 28000),
('0005434600440', 6048, 'Business', 69700),
('0005434600456', 6048, 'Business', 69700),
('0005435326565', 18586, 'Economy', 23200),
('0005435326561', 18586, 'Economy', 23200),
('0005434550450', 10637, 'Business', 9100),
('0005434550440', 10637, 'Economy', 3300),
('0005435681588', 6747, 'Economy', 17000),
('0005435125807', 11519, 'Economy', 8800),
('0005433397408', 13503, 'Economy', 12200),
('0005433407501', 29477, 'Economy', 24700),
('0005435038880', 5462, 'Economy', 9800),
('0005434229070', 12949, 'Economy', 9800),
('0005435981673', 26545, 'Economy', 6200),
('0005435981687', 26545, 'Economy', 6200),
('0005432583693', 3178, 'Economy', 10100),
('0005433654661', 4328, 'Economy', 30200),
('0005433804894', 9356, 'Economy', 62100),
('0005433960043', 25927, 'Economy', 12100),
('0005435142388', 10340, 'Economy', 15400),
('0005432692669', 30069, 'Economy', 3400),
('0005434988585', 23648, 'Economy', 3600),
('0005435068420', 3559, 'Economy', 9000),
('0005435068377', 3559, 'Economy', 9000),
('0005432261285', 239, 'Economy', 6700),
('0005432261296', 239, 'Economy', 6700),
('0005432019900', 8069, 'Economy', 6700),
('0005432919580', 8069, 'Economy', 6700),
('0005432019894', 8069, 'Economy', 6700),
('0005435125833', 3495, 'Economy', 11700),
('0005434325494', 3604, 'Economy', 14800),
('0005434325497', 3604, 'Economy', 14800),
('0005435889814', 15616, 'Economy', 14800),
('0005434247113', 16060, 'Economy', 10400),
('0005435082672', 26137, 'Economy', 3900),
('0005434244585', 5073, 'Economy', 6000),
('0005434229070', 5076, 'Economy', 6000),
('0005432034571', 8515, 'Economy', 6000),
('0005434638942', 23389, 'Economy', 14800),
('0005432382612', 31265, 'Economy', 6300),
('0005432382633', 31265, 'Economy', 6300),
('0005434157373', 28968, 'Economy', 10900),
('0005433568223', 11850, 'Economy', 35300),
('0005433715304', 7461, 'Business', 32000),
('0005433397408', 19281, 'Economy', 11000),
('0005433341476', 1081, 'Business', 30600),
('0005435545638', 1081, 'Economy', 10200),
('0005433341731', 17067, 'Economy', 10200),
('0005434081555', 30673, 'Economy', 13400),
('0005434066550', 30673, 'Economy', 13400),
('0005432566836', 4703, 'Economy', 13600),
('0005432170292', 4703, 'Economy', 13600),
('0005432566787', 4703, 'Economy', 13600),
('0005435545638', 17125, 'Economy', 7900),
('0005433341476', 17125, 'Economy', 7900),
('0005435125833', 14748, 'Economy', 3200),
('0005433788157', 11163, 'Economy', 24600),
('0005433251069', 25612, 'Business', 20200),
('0005434137078', 7308, 'Economy', 7700),
('0005434503612', 22930, 'Economy', 7600),
('0005432382668', 30504, 'Business', 9900),
('0005434299258', 7038, 'Economy', 16400),
('0005433251069', 14997, 'Economy', 6300),
('0005434906528', 25824, 'Economy', 6300),
('0005433008037', 14181, 'Economy', 17400),
('0005435472580', 18080, 'Economy', 66400),
('0005435212726', 30603, 'Economy', 14000),
('0005433367451', 24861, 'Business', 9800),
('0005434137078', 28743, 'Business', 9700),
('0005433367451', 21673, 'Economy', 16700),
('0005432328156', 3125, 'Economy', 5400),
('0005435508228', 1558, 'Economy', 28700),
('0005432692669', 1177, 'Economy', 38300),
('0005435086745', 4078, 'Economy', 7500),
('0005432692694', 7647, 'Economy', 3700),
('0005433192886', 18501, 'Economy', 23500),
('0005433679973', 2797, 'Economy', 11000),
('0005433753551', 2335, 'Economy', 61500),
('0005432423904', 588, 'Economy', 9200),
('0005432423876', 588, 'Economy', 9200),
('0005433922159', 2152, 'Economy', 11600),
('0005434724043', 278, 'Economy', 27900),
('0005433233417', 9873, 'Comfort', 47400),
('0005432526322', 7727, 'Comfort', 23900),
('0005434066675', 7727, 'Economy', 14000),
('0005435612283', 5345, 'Comfort', 24400),
('0005435097093', 5345, 'Economy', 15800),
('0005432459258', 8166, 'Economy', 6300),
('0005435540752', 1760, 'Business', 57200),
('0005435176598', 6384, 'Economy', 12200),
('0005433524900', 18982, 'Economy', 25700),
('0005434822019', 5260, 'Economy', 28000),
('0005434821982', 5260, 'Economy', 28000),
('0005435372464', 9935, 'Economy', 28000),
('0005435437668', 24566, 'Business', 51100),
('0005435125833', 11510, 'Economy', 8800),
('0005435925128', 13145, 'Economy', 4100),
('0005435068420', 15458, 'Business', 11300),
('0005435068377', 15458, 'Economy', 3800),
('0005432125359', 5425, 'Economy', 9800),
('0005433784514', 9332, 'Economy', 62100),
('0005435319477', 20932, 'Economy', 19100),
('0005435517680', 20932, 'Economy', 19100),
('0005432692694', 29960, 'Economy', 3400),
('0005435068439', 3524, 'Economy', 9000),
('0005435925128', 15293, 'Economy', 9000),
('0005433101466', 7942, 'Business', 20000),
('0005435625966', 3518, 'Economy', 11700),
('0005434247116', 16049, 'Economy', 10400),
('0005435797297', 2835, 'Economy', 4200),
('0005433784514', 5197, 'Economy', 6000),
('0005432104978', 5197, 'Economy', 6000),
('0005433613783', 5197, 'Economy', 6000),
('0005432034609', 8490, 'Economy', 6600),
('0005432382668', 31274, 'Economy', 6300),
('0005432328108', 31274, 'Economy', 6300),
('0005432947998', 25326, 'Economy', 35300),
('0005432150087', 30651, 'Economy', 13400),
('0005435765461', 5496, 'Economy', 11800),
('0005435765147', 13463, 'Business', 35300),
('0005433008037', 22625, 'Economy', 16200),
('0005435282201', 13851, 'Economy', 33300),
('0005432566875', 4737, 'Economy', 13600),
('0005432459182', 4737, 'Economy', 13600),
('0005433341935', 11083, 'Economy', 7900),
('0005432394049', 10143, 'Economy', 5800),
('0005435625966', 14711, 'Economy', 3200),
('0005434142560', 29857, 'Economy', 6600),
('0005435696974', 16457, 'Economy', 18100),
('0005434137139', 7323, 'Business', 23100),
('0005433407501', 23087, 'Economy', 21700),
('0005433650434', 7155, 'Economy', 29900),
('0005435310920', 26936, 'Economy', 16400),
('0005432603845', 6463, 'Economy', 15000),
('0005435212774', 30580, 'Economy', 14000),
('0005434137139', 28733, 'Economy', 3200),
('0005435697030', 3673, 'Economy', 7200),
('0005434503703', 6515, 'Economy', 16100),
('0005434509067', 1635, 'Economy', 15500),
('0005432869453', 17868, 'Economy', 6000),
('0005432865939', 25064, 'Economy', 32000),
('0005435502074', 1566, 'Economy', 28700),
('0005432692694', 1166, 'Economy', 38300),
('0005432674956', 1166, 'Economy', 38300),
('0005434877233', 14639, 'Business', 49700),
('0005434877225', 14639, 'Economy', 16600),
('0005433680048', 2818, 'Economy', 11000),
('0005433613783', 9328, 'Economy', 44300),
('0005434163517', 25220, 'Economy', 44300),
('0005435947012', 4219, 'Business', 193100),
('0005433568415', 333, 'Business', 21500),
('0005432947998', 11592, 'Economy', 7200),
('0005432984705', 26183, 'Economy', 61500),
('0005433151008', 20161, 'Economy', 13000),
('0005432235556', 451, 'Business', 24500),
('0005433057430', 12691, 'Economy', 8200),
('0005432156313', 12691, 'Economy', 8200),
('0005433922235', 2118, 'Economy', 11600),
('0005433035707', 24085, 'Business', 34700),
('0005433035690', 24085, 'Economy', 11600),
('0005434724165', 266, 'Economy', 27900),
('0005434724091', 266, 'Economy', 27900),
('0005432526475', 7726, 'Economy', 15400),
('0005432526503', 7726, 'Economy', 14000),
('0005435424024', 10926, 'Economy', 14400),
('0005435319477', 10926, 'Economy', 14400),
('0005435424047', 10926, 'Economy', 15800),
('0005433804972', 3320, 'Economy', 6300),
('0005432382731', 4625, 'Economy', 3300),
('0005435252493', 28895, 'Economy', 6200),
('0005432603845', 21429, 'Economy', 7300),
('0005432747119', 404, 'Economy', 14800),
('0005435372500', 9880, 'Economy', 28000),
('0005434600504', 6085, 'Economy', 23200),
('0005433531251', 6085, 'Economy', 23200),
('0005435681652', 6711, 'Economy', 17000),
('0005435437709', 24615, 'Economy', 17000),
('0005433397489', 13546, 'Economy', 12200),
('0005435925145', 13175, 'Economy', 3800),
('0005435068439', 15506, 'Economy', 3800),
('0005434214010', 10739, 'Economy', 20400),
('0005432583761', 3144, 'Economy', 10100),
('0005433804972', 9364, 'Economy', 62100),
('0005433784552', 9364, 'Economy', 62100),
('0005434170891', 26278, 'Economy', 62100),
('0005434480053', 930, 'Economy', 23100),
('0005433165754', 16556, 'Economy', 23100),
('0005435508228', 20916, 'Economy', 19100),
('0005435925145', 15296, 'Economy', 9000),
('0005433101549', 8018, 'Economy', 6700),
('0005432753265', 8018, 'Economy', 6700),
('0005433101555', 8018, 'Economy', 6700),
('0005434877233', 3511, 'Economy', 11700),
('0005434877225', 3511, 'Economy', 12800),
('0005434937921', 3511, 'Economy', 11700),
('0005433960216', 6868, 'Economy', 7100),
('0005433784552', 5177, 'Economy', 6000),
('0005434264675', 8455, 'Economy', 6000),
('0005432328156', 31253, 'Economy', 6300),
('0005432423876', 13320, 'Economy', 4200),
('0005432423904', 13320, 'Economy', 4200),
('0005432948037', 25285, 'Economy', 35300),
('0005434654362', 5388, 'Economy', 22400),
('0005433397489', 19283, 'Economy', 11000),
('0005433341935', 17047, 'Economy', 10200),
('0005434066675', 30669, 'Economy', 14800),
('0005435765511', 5517, 'Economy', 11800),
('0005435784951', 4287, 'Economy', 12700),
('0005432566927', 4720, 'Economy', 13600),
('0005432459258', 4720, 'Economy', 13600),
('0005435097093', 11108, 'Economy', 7900),
('0005433342017', 11108, 'Economy', 7900),
('0005435540752', 22242, 'Economy', 6700),
('0005433251135', 25581, 'Economy', 6700),
('0005435696880', 24710, 'Economy', 18100),
('0005434137219', 7346, 'Business', 23100),
('0005434137193', 7346, 'Economy', 7700),
('0005432382731', 30466, 'Economy', 3300),
('0005434287048', 2382, 'Economy', 17200),
('0005433109838', 2382, 'Economy', 15700),
('0005434520176', 6098, 'Economy', 24600),
('0005435263513', 27629, 'Economy', 29900),
('0005435860449', 32582, 'Economy', 17600),
('0005435860449', 14486, 'Economy', 18500),
('0005434299258', 26927, 'Economy', 16400),
('0005433251135', 14989, 'Economy', 6300),
('0005433008127', 14185, 'Economy', 17400),
('0005433284967', 32093, 'Business', 15700),
('0005435212833', 30602, 'Economy', 14000),
('0005434137193', 28721, 'Economy', 3500),
('0005434137219', 28721, 'Economy', 3200),
('0005435259709', 25003, 'Economy', 9900),
('0005433511865', 828, 'Economy', 14600),
('0005435696880', 16283, 'Economy', 7200),
('0005434503761', 6526, 'Economy', 16100),
('0005435652562', 1698, 'Economy', 16700),
('0005433168330', 21329, 'Economy', 15500),
('0005435999076', 6209, 'Economy', 45700),
('0005432628602', 28144, 'Economy', 13000),
('0005432873179', 1183, 'Economy', 38300),
('0005435784951', 27416, 'Economy', 3100),
('0005434311197', 5684, 'Economy', 14400),
('0005432720505', 30391, 'Economy', 3700),
('0005435824348', 1249, 'Economy', 66600),
('0005432783045', 12193, 'Economy', 13700),
('0005434877286', 14640, 'Economy', 16600),
('0005434251867', 24637, 'Economy', 20300),
('0005433680067', 2785, 'Economy', 12100),
('0005433568445', 326, 'Economy', 7200),
('0005432948037', 11581, 'Economy', 7200),
('0005435981881', 2362, 'Economy', 61500),
('0005433434190', 2362, 'Economy', 61500),
('0005432869453', 26207, 'Business', 184500),
('0005433151063', 20135, 'Economy', 13000),
('0005432423973', 560, 'Economy', 9200),
('0005434724209', 258, 'Business', 83700),
('0005432526635', 7732, 'Economy', 14000),
('0005434066805', 7732, 'Economy', 14000),
('0005432047512', 5316, 'Comfort', 24400),
('0005435424129', 10911, 'Economy', 14400),
('0005435611833', 10911, 'Economy', 14400),
('0005432042570', 8210, 'Economy', 6300),
('0005432294464', 1709, 'Economy', 19100),
('0005432838721', 7398, 'Economy', 6200),
('0005432001004', 28948, 'Economy', 6800),
('0005435990552', 8784, 'Economy', 48400),
('0005433468246', 2075, 'Economy', 12100),
('0005432753265', 411, 'Economy', 14800),
('0005432890822', 12061, 'Economy', 14800),
('0005433531251', 18987, 'Economy', 25700),
('0005434822316', 5247, 'Economy', 28000),
('0005435372594', 9906, 'Economy', 30800),
('0005435082704', 6986, 'Economy', 7400),
('0005434213811', 9522, 'Economy', 10900),
('0005434756037', 9522, 'Economy', 10900),
('0005434214010', 28594, 'Economy', 10900),
('0005434214060', 10741, 'Economy', 20400),
('0005435006620', 13003, 'Economy', 9800),
('0005432583626', 31469, 'Economy', 10100),
('0005434170908', 26238, 'Economy', 62100),
('0005435929614', 33006, 'Economy', 5300),
('0005434983234', 9469, 'Economy', 17900),
('0005433960216', 25929, 'Economy', 12100),
('0005434480075', 938, 'Economy', 23100),
('0005433165774', 16553, 'Economy', 23100),
('0005435502074', 20913, 'Economy', 19100),
('0005432261442', 152, 'Economy', 6700),
('0005432261448', 152, 'Economy', 6700),
('0005434877286', 3491, 'Economy', 11700),
('0005435957551', 630, 'Economy', 4100),
('0005435957546', 630, 'Economy', 4100),
('0005432105078', 5016, 'Economy', 6000),
('0005434173479', 5014, 'Economy', 6600),
('0005435006620', 5014, 'Economy', 6000),
('0005432034666', 8420, 'Economy', 6000),
('0005434311197', 8420, 'Economy', 6000),
('0005432047512', 8420, 'Economy', 6000),
('0005432382731', 31248, 'Economy', 6300),
('0005433642193', 2478, 'Economy', 29900),
('0005433568415', 11855, 'Economy', 35300),
('0005434654373', 5393, 'Economy', 22400),
('0005434095051', 11625, 'Economy', 12200),
('0005435091965', 1047, 'Business', 30600),
('0005433342017', 17019, 'Economy', 10200),
('0005435765601', 5545, 'Economy', 11800),
('0005434264675', 5545, 'Economy', 11800),
('0005433007899', 1852, 'Economy', 16200),
('0005433007834', 1852, 'Economy', 16200),
('0005433284967', 22628, 'Economy', 16200),
('0005433008127', 22628, 'Economy', 16200),
('0005435282235', 13882, 'Business', 99800),
('0005434173479', 13882, 'Economy', 33300),
('0005434620371', 7846, 'Economy', 15100),
('0005432213568', 30530, 'Economy', 13600),
('0005433342101', 11096, 'Economy', 7900),
('0005434928249', 14691, 'Economy', 3200),
('0005432862218', 28044, 'Economy', 12400),
('0005435697030', 16495, 'Economy', 18100),
('0005434137350', 7342, 'Economy', 7700),
('0005434503703', 22921, 'Economy', 6900),
('0005433788157', 20831, 'Economy', 23800),
('0005433109924', 26862, 'Economy', 15700),
('0005433874313', 7780, 'Economy', 17400),
('0005432603945', 6449, 'Economy', 15000),
('0005433008191', 14208, 'Economy', 17400),
('0005435472580', 6019, 'Business', 199300),
('0005432659687', 6019, 'Economy', 66400),
('0005435838970', 18079, 'Economy', 73100),
('0005433463869', 17269, 'Business', 146400),
('0005433284982', 32098, 'Economy', 5200),
('0005435212936', 30606, 'Comfort', 23900),
('0005434136884', 11928, 'Economy', 3200),
('0005434137350', 28751, 'Economy', 3200),
('0005435390181', 29581, 'Economy', 13800),
('0005434509070', 1615, 'Economy', 15500),
('0005432328267', 3088, 'Economy', 5400),
('0005432328292', 3088, 'Economy', 5400),
('0005434309522', 19563, 'Economy', 41500),
('0005434964063', 1332, 'Economy', 67800),
('0005435310842', 26987, 'Economy', 4000),
('0005432692785', 7534, 'Economy', 3700),
('0005433449781', 7534, 'Economy', 3700),
('0005434514942', 1384, 'Economy', 23500),
('0005432783045', 15377, 'Economy', 9300),
('0005435850786', 4377, 'Economy', 6300),
('0005434462770', 4377, 'Economy', 6300),
('0005433496466', 20426, 'Business', 11900),
('0005434877395', 14645, 'Economy', 16600),
('0005435660029', 9268, 'Economy', 20300),
('0005432966600', 2808, 'Economy', 11000),
('0005433568518', 320, 'Economy', 7200),
('0005432984566', 2365, 'Economy', 61500),
('0005433766603', 2365, 'Economy', 61500),
('0005433434419', 26192, 'Business', 184500),
('0005433922428', 2116, 'Economy', 11600),
('0005433922400', 2116, 'Economy', 11600),
('0005433922386', 2116, 'Economy', 11600),
('0005434028271', 24091, 'Economy', 11600),
('0005434724383', 279, 'Economy', 27900),
('0005434724378', 279, 'Economy', 27900),
('0005434724338', 279, 'Economy', 27900),
('0005433766603', 9870, 'Economy', 27900),
('0005433233616', 9870, 'Economy', 27900),
('0005434066941', 7775, 'Economy', 14000),
('0005432526765', 7775, 'Economy', 14000),
('0005432526742', 7775, 'Economy', 14000),
('0005432047516', 5359, 'Comfort', 24400),
('0005435424146', 10930, 'Economy', 14400),
('0005435611864', 10930, 'Economy', 14400),
('0005432164969', 10930, 'Economy', 14400),
('0005432359932', 6386, 'Economy', 12200),
('0005435723028', 21006, 'Economy', 12200),
('0005435176833', 21006, 'Economy', 12200),
('0005434458466', 17688, 'Economy', 3100),
('0005432603945', 21442, 'Economy', 6600),
('0005432603719', 31682, 'Economy', 6600),
('0005435372350', 5265, 'Comfort', 47600),
('0005435372682', 9914, 'Economy', 28000),
('0005435372679', 9914, 'Economy', 28000),
('0005434214060', 28615, 'Economy', 10900),
('0005433531257', 6071, 'Economy', 23200),
('0005433459148', 19335, 'Economy', 11700),
('0005435068187', 13186, 'Economy', 3800),
('0005435925168', 13186, 'Economy', 3800),
('0005435925171', 13186, 'Economy', 3800),
('0005434213811', 28697, 'Economy', 20400),
('0005434756037', 28697, 'Economy', 20400),
('0005435039153', 5464, 'Economy', 9800),
('0005435038880', 12950, 'Business', 29500),
('0005433434190', 26538, 'Business', 18500),
('0005435981881', 26538, 'Economy', 6200),
('0005433434419', 26705, 'Economy', 6200),
('0005432857881', 3186, 'Economy', 10100),
('0005432857957', 31497, 'Economy', 10100),
('0005435652562', 21736, 'Business', 9800),
('0005434480083', 953, 'Economy', 25400),
('0005434480096', 953, 'Economy', 23100),
('0005432692785', 29939, 'Economy', 3400),
('0005435925171', 15297, 'Business', 26900),
('0005435068187', 15297, 'Economy', 9000),
('0005435925168', 15297, 'Economy', 9000),
('0005432659687', 18144, 'Economy', 5900),
('0005434877395', 3499, 'Economy', 11700),
('0005432799188', 3499, 'Economy', 11700),
('0005434426343', 3499, 'Economy', 11700),
('0005435126017', 3499, 'Economy', 11700),
('0005435082704', 26131, 'Economy', 3900),
('0005432105115', 5004, 'Business', 18000),
('0005433614024', 5004, 'Economy', 6000),
('0005432047516', 8385, 'Economy', 6600),
('0005432382536', 21108, 'Economy', 6300),
('0005432423973', 13325, 'Economy', 4200),
('0005433568445', 11843, 'Economy', 35300),
('0005434351470', 29665, 'Economy', 14000),
('0005433342101', 17038, 'Economy', 10200),
('0005434066805', 30675, 'Economy', 13400),
('0005435765653', 5542, 'Economy', 11800),
('0005435462090', 13450, 'Economy', 11800),
('0005433008037', 1821, 'Economy', 16200),
('0005433284982', 22618, 'Economy', 16200),
('0005433008191', 22618, 'Economy', 16200),
('0005434620268', 32977, 'Economy', 15100),
('0005435126017', 14772, 'Economy', 3200),
('0005432294464', 22229, 'Economy', 6700),
('0005432862231', 28068, 'Economy', 12400),
('0005434137358', 7326, 'Economy', 7700),
('0005434503761', 22917, 'Economy', 7600),
('0005433449781', 30499, 'Economy', 3300),
('0005434663282', 3414, 'Economy', 24800),
('0005434663283', 3414, 'Economy', 22600),
('0005435310842', 7064, 'Economy', 16400),
('0005432603719', 21349, 'Economy', 15000),
('0005433008199', 14166, 'Economy', 17400),
('0005433007899', 22835, 'Business', 52300),
('0005433007834', 22835, 'Economy', 19200),
('0005435999076', 19678, 'Economy', 8100),
('0005434137358', 28746, 'Economy', 3200),
('0005433985596', 4175, 'Economy', 7200),
('0005433985579', 4175, 'Economy', 7200),
('0005432659687', 26316, 'Economy', 6000),
('0005432328337', 3115, 'Business', 16100),
('0005432905033', 3115, 'Economy', 5400),
('0005435297000', 19553, 'Economy', 41500),
('0005435517775', 1549, 'Economy', 28700),
('0005435153647', 21857, 'Economy', 19700),
('0005432692785', 1199, 'Economy', 38300),
('0005435907433', 4858, 'Economy', 14700),
('0005434625839', 32907, 'Business', 44200),
('0005432720701', 7612, 'Economy', 3700),
('0005432692814', 7612, 'Economy', 3700),
('0005433449660', 30373, 'Economy', 3700),
('0005434586404', 1398, 'Business', 70400),
('0005433192852', 1398, 'Economy', 23500),
('0005434586414', 1398, 'Economy', 23500),
('0005435824425', 1306, 'Economy', 66600),
('0005435824186', 18020, 'Economy', 66600),
('0005432783340', 5655, 'Business', 27800),
('0005432848108', 28855, 'Economy', 6300),
('0005432075201', 6238, 'Economy', 4000),
('0005435242650', 12159, 'Economy', 13700),
('0005434876595', 10069, 'Economy', 16600),
('0005434876845', 10069, 'Economy', 16600),
('0005434877460', 14628, 'Economy', 18200),
('0005432966733', 29182, 'Economy', 11000),
('0005433679900', 29182, 'Economy', 11000),
('0005433614024', 9281, 'Economy', 44300),
('0005433577595', 25264, 'Economy', 44300),
('0005433568591', 315, 'Economy', 7200),
('0005433134100', 11597, 'Economy', 7200),
('0005432984627', 2350, 'Economy', 61500),
('0005433753767', 2350, 'Economy', 61500),
('0005432984819', 26188, 'Economy', 61500),
('0005435981583', 26188, 'Economy', 61500),
('0005432984807', 26188, 'Economy', 61500),
('0005432984824', 26188, 'Economy', 61500),
('0005432424059', 599, 'Business', 27500),
('0005434028271', 461, 'Economy', 8200),
('0005433035372', 2161, 'Economy', 11600),
('0005433922487', 2161, 'Economy', 11600),
('0005433922509', 2161, 'Economy', 11600),
('0005434723894', 9875, 'Economy', 27900),
('0005433180901', 9875, 'Economy', 27900),
('0005432526871', 7744, 'Economy', 14000),
('0005432526965', 7744, 'Economy', 14000),
('0005435423894', 5331, 'Economy', 14400),
('0005434143709', 3377, 'Economy', 6300),
('0005432382848', 4673, 'Business', 9900),
('0005432838790', 7357, 'Economy', 6200),
('0005434458466', 28915, 'Business', 18500),
('0005432838563', 28915, 'Economy', 6200),
('0005432001006', 28915, 'Economy', 6200),
('0005434275979', 15734, 'Economy', 53300),
('0005434149536', 6403, 'Economy', 12200),
('0005432359649', 20986, 'Economy', 12200),
('0005434462770', 29093, 'Economy', 3100),
('0005434522404', 3860, 'Economy', 22600),
('0005432219968', 423, 'Economy', 14800),
('0005432890869', 12083, 'Business', 44500),
('0005433531257', 18999, 'Economy', 25700),
('0005434822497', 5249, 'Economy', 28000),
('0005435372709', 9893, 'Economy', 28000),
('0005434600390', 18614, 'Economy', 23200),
('0005434600440', 18614, 'Economy', 23200),
('0005433180901', 27766, 'Economy', 3000),
('0005434550450', 27765, 'Economy', 3000),
('0005435437602', 6763, 'Economy', 17000),
('0005435437594', 6763, 'Economy', 17000),
('0005435681416', 24589, 'Economy', 17000),
('0005435126017', 11505, 'Economy', 8800),
('0005433397669', 13542, 'Economy', 12200),
('0005433407519', 29501, 'Economy', 24700),
('0005434214148', 10704, 'Economy', 22500),
('0005434214163', 10704, 'Economy', 20400),
('0005435039227', 5465, 'Business', 29500),
('0005434229004', 5465, 'Economy', 9800),
('0005434229027', 5465, 'Economy', 10800),
('0005434426343', 14881, 'Economy', 19400),
('0005435902550', 20238, 'Economy', 17600),
('0005435981583', 26694, 'Economy', 6200),
('0005432583664', 31500, 'Economy', 11100),
('0005433784659', 9378, 'Economy', 62100),
('0005432880696', 29950, 'Economy', 3400),
('0005432692814', 29950, 'Economy', 3400),
('0005432901328', 214, 'Economy', 6700),
('0005432677541', 7960, 'Economy', 6700),
('0005433101701', 7960, 'Economy', 6700),
('0005434877460', 3485, 'Economy', 11700),
('0005434876845', 14585, 'Economy', 11700),
('0005434876595', 14585, 'Economy', 11700),
('0005435902550', 14585, 'Economy', 11700),
('0005435797234', 29323, 'Business', 12600),
('0005433784659', 5130, 'Economy', 6000),
('0005433614129', 5130, 'Economy', 6000),
('0005433614131', 5130, 'Economy', 6000),
('0005434229004', 8370, 'Economy', 6000),
('0005434149536', 8370, 'Economy', 6000),
('0005434229027', 8370, 'Economy', 6000),
('0005434638891', 12630, 'Economy', 14800),
('0005432382612', 21109, 'Economy', 6300),
('0005432382668', 21109, 'Economy', 6300),
('0005432328292', 31232, 'Economy', 6300),
('0005432328267', 31232, 'Economy', 6300),
('0005433568518', 11879, 'Economy', 38800),
('0005434654362', 12542, 'Economy', 22400),
('0005434181992', 8663, 'Economy', 12200),
('0005434143709', 8663, 'Economy', 12200),
('0005433397669', 19239, 'Economy', 11000),
('0005433462728', 1066, 'Economy', 10200),
('0005434066941', 30645, 'Economy', 14800),
('0005435723028', 5497, 'Economy', 11800),
('0005435765165', 13472, 'Economy', 12900),
('0005434514942', 18659, 'Economy', 3300),
('0005435846223', 25082, 'Economy', 29400),
('0005433008199', 22614, 'Economy', 16200),
('0005434993936', 4282, 'Economy', 13900),
('0005433481102', 9104, 'Economy', 9800),
('0005435443234', 27053, 'Economy', 29000),
('0005435517680', 11408, 'Economy', 6700),
('0005433251069', 2308, 'Economy', 6700),
('0005433251219', 25582, 'Economy', 6700),
('0005432620932', 2542, 'Economy', 12400),
('0005433134100', 29867, 'Economy', 6600),
('0005434136884', 28529, 'Business', 23100),
('0005435808145', 1909, 'Economy', 21700),
('0005432382848', 30488, 'Economy', 3300),
('0005433449660', 31329, 'Economy', 3300),
('0005432382536', 31329, 'Economy', 3300),
('0005434520198', 6101, 'Economy', 22300),
('0005433650470', 7165, 'Economy', 29900),
('0005432799188', 14796, 'Economy', 4400),
('0005432108229', 7066, 'Economy', 18000),
('0005432604046', 6452, 'Economy', 15000),
('0005433251219', 15020, 'Economy', 6300),
('0005433008037', 22845, 'Economy', 17400),
('0005435839230', 6018, 'Economy', 66400),
('0005435838967', 18078, 'Economy', 66400),
('0005435213068', 30629, 'Economy', 14000),
('0005435213051', 30629, 'Economy', 14000),
('0005432526036', 30629, 'Economy', 14000),
('0005434979572', 2059, 'Economy', 9500),
('0005435259697', 6809, 'Economy', 10900),
('0005434604871', 3969, 'Economy', 19300),
('0005433159298', 17621, 'Economy', 7100),
('0005435178484', 18441, 'Economy', 4900),
('0005432328375', 3094, 'Economy', 5400),
('0005434309644', 6214, 'Business', 124600),
('0005435502158', 1579, 'Economy', 28700),
('0005432628743', 7176, 'Economy', 14300),
('0005432692814', 1170, 'Economy', 38300),
('0005432677541', 1170, 'Economy', 38300),
('0005435551539', 17005, 'Economy', 48100),
('0005435784858', 13768, 'Economy', 3100),
('0005434311197', 15652, 'Economy', 14400),
('0005434513562', 1381, 'Economy', 23500),
('0005435242650', 15391, 'Economy', 9300),
('0005433496759', 6273, 'Economy', 4000),
('0005434443444', 20422, 'Economy', 4000),
('0005435242689', 12172, 'Economy', 13700),
('0005435242683', 12172, 'Economy', 13700),
('0005432783340', 15412, 'Economy', 13700),
('0005435659982', 24636, 'Economy', 20300),
('0005433679761', 29169, 'Economy', 11000),
('0005433614129', 9324, 'Economy', 48700),
('0005433614131', 9324, 'Economy', 44300),
('0005433817444', 9973, 'Economy', 6300),
('0005435981975', 2376, 'Economy', 61500),
('0005432984840', 26163, 'Business', 184500),
('0005433151171', 20116, 'Business', 38900),
('0005434022694', 12649, 'Economy', 9000),
('0005433922655', 2125, 'Economy', 11600),
('0005433289734', 272, 'Economy', 27900),
('0005432277712', 272, 'Economy', 27900),
('0005434724579', 272, 'Economy', 27900),
('0005434550450', 9825, 'Economy', 27900),
('0005432527101', 7766, 'Business', 42100),
('0005432069558', 7766, 'Economy', 14000),
('0005435212774', 7766, 'Economy', 14000),
('0005432527012', 7766, 'Economy', 14000),
('0005435612866', 5319, 'Economy', 14400),
('0005434343971', 5319, 'Economy', 14400),
('0005435612283', 10885, 'Comfort', 24400),
('0005435611971', 10885, 'Economy', 14400),
('0005433507052', 3398, 'Business', 18800),
('0005433805123', 3398, 'Economy', 6300),
('0005435884542', 3399, 'Economy', 6300),
('0005434326267', 8334, 'Business', 18800),
('0005432382906', 4613, 'Economy', 3300),
('0005432382536', 30098, 'Economy', 3300),
('0005435517680', 21980, 'Economy', 19100),
('0005432838565', 28946, 'Business', 18500),
('0005432360012', 6375, 'Economy', 12200),
('0005435176695', 6375, 'Economy', 12200),
('0005432604046', 21412, 'Economy', 6600),
('0005434822637', 5271, 'Business', 84000),
('0005435372767', 9934, 'Business', 84000),
('0005434822019', 9934, 'Business', 84000),
('0005435372779', 9934, 'Business', 84000),
('0005435372783', 9934, 'Comfort', 47600),
('0005435372790', 9934, 'Economy', 28000),
('0005434821742', 9934, 'Economy', 28000),
('0005434214148', 28588, 'Economy', 10900),
('0005434214163', 28588, 'Economy', 10900),
('0005434639127', 1973, 'Economy', 19000),
('0005434638891', 23276, 'Economy', 19000),
('0005435254456', 19288, 'Economy', 11700),
('0005435437668', 6735, 'Economy', 17000),
('0005435437787', 24564, 'Economy', 17000),
('0005435732242', 19392, 'Economy', 12200),
('0005435808145', 23177, 'Economy', 24700),
('0005432583842', 3182, 'Economy', 10100),
('0005432583853', 3182, 'Economy', 10100),
('0005433784693', 9352, 'Economy', 62100),
('0005433805123', 9352, 'Economy', 62100),
('0005435135633', 4923, 'Economy', 5300),
('0005433985579', 25930, 'Economy', 12100),
('0005433985596', 25930, 'Economy', 12100),
('0005435142388', 21965, 'Economy', 17000),
('0005435517775', 20908, 'Economy', 19100),
('0005432706588', 2924, 'Economy', 3400),
('0005435068713', 3582, 'Economy', 9000),
('0005432799009', 14548, 'Economy', 11700),
('0005433420341', 15155, 'Economy', 4100),
('0005433784693', 5190, 'Economy', 6000),
('0005433614201', 5190, 'Economy', 6000),
('0005434311197', 5139, 'Economy', 6000),
('0005432328337', 31255, 'Business', 18900),
('0005432382848', 31255, 'Economy', 6300),
('0005432424059', 13379, 'Economy', 4200),
('0005434157373', 9581, 'Economy', 10900),
('0005432901328', 9581, 'Economy', 10900),
('0005433568591', 11889, 'Economy', 35300),
('0005433715582', 7420, 'Economy', 10700),
('0005433715108', 29248, 'Economy', 10700),
('0005434181970', 8650, 'Economy', 12200),
('0005435732242', 1462, 'Economy', 12100),
('0005434443444', 17347, 'Economy', 14100),
('0005434326267', 4477, 'Economy', 14000),
('0005435735060', 13485, 'Economy', 11800),
('0005435282332', 13853, 'Economy', 33300),
('0005434620447', 7851, 'Economy', 15100),
('0005435332256', 32990, 'Economy', 15100),
('0005434993850', 27316, 'Business', 38000),
('0005432567155', 4714, 'Economy', 13600),
('0005432567176', 4714, 'Economy', 13600),
('0005432566836', 30561, 'Economy', 13600),
('0005432459182', 30561, 'Economy', 13600),
('0005433454845', 30561, 'Economy', 13600),
('0005433342423', 11104, 'Economy', 7900),
('0005433507052', 9069, 'Economy', 8900),
('0005432632629', 28170, 'Economy', 26400),
('0005434906528', 25595, 'Economy', 6700),
('0005433454845', 31430, 'Economy', 8400),
('0005433407519', 23079, 'Economy', 21700),
('0005435803241', 6655, 'Economy', 9800),
('0005432382906', 30507, 'Economy', 3600),
('0005432382668', 31321, 'Economy', 3600),
('0005432382612', 31321, 'Economy', 3300),
('0005433109965', 26855, 'Economy', 15700),
('0005433867788', 32572, 'Economy', 17600),
('0005433867788', 14511, 'Economy', 16800),
('0005432799009', 12131, 'Economy', 4400),
('0005432604057', 6438, 'Economy', 15000),
('0005434906528', 15014, 'Economy', 6300),
('0005433251069', 25853, 'Economy', 6300),
('0005433008309', 14187, 'Economy', 17400),
('0005435213126', 30619, 'Comfort', 23900),
('0005434066492', 30619, 'Economy', 14000),
('0005435213160', 30619, 'Economy', 14000),
('0005435213124', 30619, 'Economy', 14000),
('0005434137193', 11927, 'Economy', 3200),
('0005435811002', 29454, 'Economy', 44400),
('0005434503913', 6518, 'Economy', 16100),
('0005432328156', 31130, 'Economy', 5400),
('0005435999156', 6230, 'Business', 124600),
('0005434309665', 6230, 'Economy', 41500),
('0005434407356', 26991, 'Economy', 4400),
('0005434319305', 5693, 'Economy', 14400),
('0005433123825', 15702, 'Economy', 14400),
('0005433123825', 7642, 'Business', 11100),
('0005432720754', 7643, 'Economy', 3700),
('0005433192886', 1397, 'Business', 70400),
('0005433524969', 1397, 'Business', 70400),
('0005433724779', 1397, 'Economy', 23500),
('0005434343971', 11423, 'Economy', 4000),
('0005434343665', 29786, 'Economy', 4000),
('0005435824456', 1254, 'Economy', 66600),
('0005432783479', 5640, 'Business', 27800),
('0005432783474', 5640, 'Economy', 9300),
('0005435242689', 15346, 'Economy', 9300),
('0005435242683', 15346, 'Economy', 9300),
('0005434925611', 6300, 'Economy', 4000),
('0005434925616', 6300, 'Economy', 4000),
('0005434925301', 20406, 'Economy', 4000),
('0005434877672', 14616, 'Economy', 16600),
('0005435659978', 24650, 'Economy', 20300),
('0005433680067', 29147, 'Economy', 11000),
('0005433679876', 29147, 'Economy', 11000),
('0005434163517', 9326, 'Economy', 44300),
('0005433614201', 9326, 'Economy', 44300),
('0005433633310', 25217, 'Economy', 44300),
('0005433613783', 25217, 'Economy', 44300),
('0005433074324', 308, 'Economy', 7200),
('0005434732931', 9997, 'Economy', 6300),
('0005433753337', 26179, 'Economy', 61500),
('0005432984875', 26179, 'Economy', 61500),
('0005434373995', 20125, 'Business', 38900),
('0005433057256', 480, 'Economy', 8200),
('0005434023279', 480, 'Economy', 8200),
('0005433929589', 12688, 'Business', 24500),
('0005433057641', 12688, 'Business', 24500),
('0005433057642', 12688, 'Economy', 8200),
('0005433057660', 12688, 'Economy', 8200),
('0005433929589', 2156, 'Economy', 11600),
('0005433922702', 2156, 'Economy', 11600),
('0005432044507', 2156, 'Economy', 11600),
('0005433922159', 24088, 'Business', 34700),
('0005433921733', 24088, 'Economy', 11600),
('0005434724741', 302, 'Economy', 27900),
('0005434550880', 302, 'Economy', 27900),
('0005435142388', 9836, 'Comfort', 47400),
('0005433233812', 9836, 'Economy', 27900),
('0005434724165', 9836, 'Economy', 27900),
('0005432527215', 7720, 'Business', 42100),
('0005432535804', 7720, 'Economy', 14000),
('0005434343996', 5310, 'Comfort', 24400),
('0005435424024', 5310, 'Economy', 14400),
('0005435612143', 10933, 'Economy', 14400),
('0005432459182', 3394, 'Business', 18800),
('0005433805138', 3394, 'Economy', 6300),
('0005435884944', 8188, 'Business', 18800),
('0005435884950', 8188, 'Economy', 6300),
('0005433804894', 8187, 'Economy', 6300),
('0005433633310', 8187, 'Economy', 6300),
('0005432382612', 30220, 'Economy', 3300),
('0005432382668', 30220, 'Economy', 3300),
('0005435540866', 1716, 'Economy', 19100),
('0005432925007', 21986, 'Economy', 19100),
('0005432604057', 21444, 'Economy', 6600),
('0005434604871', 22362, 'Economy', 6600),
('0005435372464', 5242, 'Business', 84000),
('0005432121247', 5242, 'Economy', 28000),
('0005434822826', 5242, 'Economy', 28000),
('0005435735060', 5242, 'Economy', 28000),
('0005435372850', 9931, 'Economy', 28000),
('0005434821871', 9931, 'Economy', 28000),
('0005434756185', 9551, 'Economy', 10900),
('0005434554049', 10616, 'Economy', 3000),
('0005432136137', 6727, 'Economy', 17000),
('0005435681588', 24569, 'Economy', 17000),
('0005433397489', 19370, 'Economy', 12200),
('0005435068713', 15462, 'Business', 11300),
('0005435981975', 26497, 'Economy', 6200),
('0005432583693', 31473, 'Economy', 10100),
('0005435858488', 4321, 'Economy', 30200),
('0005433654720', 4321, 'Economy', 30200),
('0005434170891', 9380, 'Economy', 62100),
('0005433805138', 9380, 'Economy', 62100),
('0005433784390', 26259, 'Business', 186200),
('0005433804894', 26259, 'Economy', 68300),
('0005433959862', 24243, 'Economy', 12100),
('0005434479969', 16580, 'Economy', 23100),
('0005434480075', 16580, 'Economy', 23100),
('0005433289734', 10343, 'Economy', 15400),
('0005435502158', 20927, 'Economy', 19100),
('0005432706604', 2897, 'Economy', 3400),
('0005434979572', 23672, 'Economy', 3600),
('0005432817291', 183, 'Business', 20000),
('0005432261613', 183, 'Economy', 6700),
('0005432044507', 7930, 'Business', 20000),
('0005432799301', 3477, 'Comfort', 19900),
('0005435902447', 3477, 'Economy', 11700),
('0005434877672', 3477, 'Economy', 11700),
('0005432799293', 3477, 'Economy', 11700),
('0005434937823', 14546, 'Business', 35000),
('0005435797297', 29313, 'Business', 12600),
('0005433614242', 5152, 'Economy', 6000),
('0005433784390', 8365, 'Economy', 6000),
('0005433613783', 8366, 'Economy', 6000),
('0005434638901', 12629, 'Economy', 16200),
('0005434639127', 23343, 'Economy', 14800),
('0005432382633', 21078, 'Economy', 6300),
('0005432328156', 21078, 'Economy', 6300),
('0005432328375', 31236, 'Economy', 6300),
('0005432382906', 31236, 'Economy', 6300),
('0005433642245', 2480, 'Economy', 29900),
('0005432953875', 27591, 'Economy', 29900),
('0005432817291', 9616, 'Economy', 10900),
('0005433808319', 14455, 'Economy', 39100),
('0005433715675', 7469, 'Economy', 10700),
('0005433715071', 29235, 'Business', 32000),
('0005433397489', 1436, 'Economy', 11000),
('0005432906520', 19272, 'Economy', 11000),
('0005434954585', 7242, 'Economy', 5800),
('0005433342423', 17022, 'Economy', 10200),
('0005433159298', 17022, 'Economy', 10200),
('0005434066492', 12769, 'Business', 40300),
('0005434081555', 12769, 'Economy', 13400),
('0005435461795', 5501, 'Economy', 11800),
('0005435765194', 13471, 'Economy', 11800),
('0005432535804', 13471, 'Economy', 11800),
('0005435462188', 13471, 'Economy', 11800),
('0005434513562', 18671, 'Economy', 3300),
('0005432632702', 4122, 'Economy', 29400),
('0005433008309', 22596, 'Business', 48700),
('0005435282358', 13857, 'Economy', 33300),
('0005435282357', 13857, 'Economy', 33300),
('0005435785146', 4278, 'Business', 38000),
('0005435784858', 27306, 'Economy', 12700),
('0005432566875', 30570, 'Business', 40900),
('0005434081555', 30570, 'Economy', 13600),
('0005432566787', 30570, 'Economy', 13600),
('0005435178484', 27081, 'Business', 86900),
('0005433788181', 11166, 'Economy', 24600),
('0005435540752', 11401, 'Economy', 6700),
('0005434137660', 7297, 'Business', 23100),
('0005434137656', 7297, 'Economy', 7700),
('0005434988671', 6615, 'Economy', 9800),
('0005433109845', 2422, 'Economy', 15700),
('0005433874322', 7793, 'Economy', 17400),
('0005434407356', 7050, 'Economy', 16400),
('0005434925301', 14911, 'Business', 22900),
('0005435487715', 15819, 'Economy', 8100),
('0005435103810', 32075, 'Economy', 5200),
('0005433285119', 32075, 'Economy', 5200),
('0005435725575', 30586, 'Economy', 14000),
('0005434066550', 30586, 'Economy', 14000),
('0005432526503', 30586, 'Economy', 14000),
('0005434137656', 28711, 'Economy', 3200),
('0005434137660', 28711, 'Economy', 3200),
('0005435103899', 6532, 'Economy', 16100),
('0005435103810', 22689, 'Economy', 16100),
('0005433985720', 4180, 'Economy', 7200),
('0005434509040', 21318, 'Economy', 15500),
('0005434151690', 17852, 'Business', 18000),
('0005433438774', 31128, 'Economy', 5400),
('0005435487715', 19525, 'Economy', 41500),
('0005435928074', 4071, 'Economy', 7500),
('0005435086745', 24427, 'Economy', 7500),
('0005435785146', 27441, 'Economy', 3100),
('0005434406872', 20269, 'Economy', 4000),
('0005432153901', 27004, 'Business', 12000),
('0005433123832', 15650, 'Economy', 14400),
('0005433123832', 7670, 'Economy', 3700),
('0005434343996', 11469, 'Economy', 4000),
('0005435824188', 17973, 'Economy', 73200),
('0005433496537', 20317, 'Economy', 4000),
('0005432783479', 15415, 'Business', 41200),
('0005432783474', 15415, 'Economy', 13700),
('0005434251922', 24669, 'Economy', 20300),
('0005433680297', 2777, 'Economy', 11000),
('0005432966553', 2777, 'Economy', 11000),
('0005433614242', 9316, 'Economy', 48700),
('0005435947179', 26557, 'Economy', 64400),
('0005432947889', 312, 'Economy', 7200),
('0005432869414', 2326, 'Economy', 61500),
('0005433753925', 2326, 'Economy', 61500),
('0005432984506', 2326, 'Economy', 61500),
('0005433931449', 20141, 'Economy', 13000),
('0005432424218', 505, 'Business', 27500),
('0005432424229', 505, 'Business', 27500),
('0005434023366', 441, 'Economy', 8200),
('0005434023358', 441, 'Economy', 8200),
('0005433057685', 12693, 'Economy', 8200),
('0005433922798', 2138, 'Economy', 11600),
('0005433931449', 2138, 'Economy', 11600),
('0005433922853', 2138, 'Economy', 11600),
('0005432206166', 24109, 'Economy', 11600),
('0005433921936', 24109, 'Economy', 11600),
('0005434550973', 265, 'Economy', 27900),
('0005433233856', 9869, 'Comfort', 47400),
('0005434724091', 9869, 'Economy', 27900),
('0005432527246', 7737, 'Economy', 14000),
('0005435212638', 7737, 'Economy', 14000),
('0005435424480', 10924, 'Economy', 14400),
('0005434343665', 10924, 'Economy', 14400),
('0005432181599', 3382, 'Economy', 6300),
('0005433633666', 3382, 'Economy', 6300),
('0005435884970', 8202, 'Economy', 6300),
('0005432459623', 8202, 'Economy', 6300),
('0005435540752', 21998, 'Economy', 19100),
('0005435252440', 7362, 'Economy', 6200),
('0005435176945', 21040, 'Economy', 13400),
('0005434606766', 18928, 'Economy', 6600),
('0005432747119', 12082, 'Economy', 14800),
('0005433524969', 18984, 'Economy', 25700),
('0005435372955', 9938, 'Economy', 28000),
('0005434638901', 23260, 'Economy', 19000),
('0005434550880', 10569, 'Economy', 3000),
('0005435125807', 31906, 'Economy', 8800),
('0005435558073', 31906, 'Economy', 8800),
('0005433397408', 19384, 'Economy', 12200),
('0005435068377', 13159, 'Economy', 3800),
('0005435068439', 13159, 'Economy', 3800),
('0005434756185', 28660, 'Economy', 20400),
('0005435039441', 5482, 'Economy', 9800),
('0005435039404', 5482, 'Economy', 9800),
('0005435039458', 5482, 'Economy', 9800),
('0005435902447', 14899, 'Economy', 17600),
('0005433784514', 26228, 'Business', 186200),
('0005434480053', 16584, 'Economy', 23100),
('0005433123825', 29996, 'Economy', 3400),
('0005434988671', 23650, 'Economy', 3600),
('0005434988585', 27573, 'Economy', 3600),
('0005435068827', 3575, 'Economy', 9000),
('0005435068377', 15331, 'Business', 26900),
('0005435068439', 15331, 'Economy', 9000),
('0005432261651', 38, 'Business', 20000),
('0005432261659', 38, 'Economy', 6700),
('0005433101890', 8031, 'Economy', 6700),
('0005434325494', 15642, 'Economy', 14800),
('0005434247113', 8913, 'Economy', 10400),
('0005433959862', 25736, 'Economy', 7100),
('0005433784514', 8380, 'Economy', 6000),
('0005434173479', 8382, 'Business', 18000),
('0005434638897', 12609, 'Economy', 14800),
('0005432382600', 21068, 'Business', 18900),
('0005432382534', 21068, 'Economy', 6300),
('0005433568223', 25269, 'Economy', 35300),
('0005433715102', 29206, 'Economy', 10700),
('0005433397408', 1419, 'Economy', 11000),
('0005434351632', 4489, 'Economy', 14000),
('0005433341527', 1065, 'Economy', 10200),
('0005432433652', 12783, 'Economy', 13400),
('0005434066550', 12783, 'Economy', 13400),
('0005435462257', 13502, 'Economy', 11800),
('0005432632629', 25099, 'Economy', 29400),
('0005433007866', 1809, 'Economy', 16200),
('0005433284982', 1809, 'Economy', 16200),
('0005433285119', 22584, 'Economy', 16200),
('0005432190609', 4267, 'Economy', 12700),
('0005433451608', 4709, 'Economy', 13600),
('0005435722017', 21214, 'Economy', 9900),
('0005433342674', 11077, 'Economy', 7900),
('0005433341527', 17140, 'Business', 23600),
('0005435540866', 22248, 'Economy', 6700),
('0005434907031', 2262, 'Economy', 6700),
('0005433451608', 31046, 'Economy', 8400),
('0005435696910', 24693, 'Economy', 19900),
('0005433724779', 18807, 'Economy', 4400),
('0005434137759', 7333, 'Economy', 7700),
('0005434137728', 7333, 'Economy', 7700),
('0005434137193', 28575, 'Economy', 7700),
('0005434503913', 22932, 'Economy', 6900),
('0005432382633', 31298, 'Economy', 3600),
('0005433109986', 26825, 'Economy', 15700),
('0005435263513', 7152, 'Economy', 29900),
('0005433868252', 4814, 'Economy', 17600),
('0005434461635', 3421, 'Economy', 22600),
('0005432799293', 14825, 'Economy', 4400),
('0005432799301', 14825, 'Economy', 4400),
('0005432153901', 7042, 'Economy', 16400),
('0005434299455', 7042, 'Economy', 18000),
('0005432604147', 6477, 'Economy', 15000),
('0005434925616', 20530, 'Economy', 7600),
('0005434925611', 20530, 'Economy', 7600),
('0005435999156', 19679, 'Economy', 8100),
('0005433284982', 23049, 'Business', 15700),
('0005435652375', 24875, 'Economy', 3600),
('0005433367751', 24875, 'Economy', 3300),
('0005433367722', 24875, 'Economy', 3300),
('0005434979670', 2015, 'Economy', 10500),
('0005434137728', 28724, 'Economy', 3200),
('0005434137759', 28724, 'Economy', 3200),
('0005435696910', 16297, 'Economy', 7200),
('0005432607550', 3989, 'Economy', 19300),
('0005434606766', 22085, 'Economy', 19300),
('0005435390212', 29545, 'Economy', 12500),
('0005432394049', 18477, 'Economy', 4900),
('0005432865939', 2237, 'Business', 87300),
('0005432639083', 2237, 'Economy', 29100),
('0005434503984', 6538, 'Economy', 16100),
('0005433367751', 21680, 'Business', 50000),
('0005433367722', 21680, 'Economy', 16700),
('0005435652375', 21680, 'Economy', 16700),
('0005433985778', 4144, 'Economy', 7200),
('0005433985759', 4144, 'Economy', 7200),
('0005433168330', 1637, 'Economy', 15500),
('0005434509117', 1637, 'Economy', 15500),
('0005432328108', 31146, 'Economy', 5400),
('0005435297000', 6211, 'Economy', 41500),
('0005435297032', 19549, 'Economy', 41500),
('0005433186009', 1555, 'Economy', 31500),
('0005432675074', 1209, 'Economy', 38300),
('0005433156632', 1120, 'Economy', 13900),
('0005434963978', 18236, 'Economy', 67800),
('0005432190609', 27455, 'Economy', 3100),
('0005435310920', 27016, 'Economy', 4000),
('0005433722108', 7549, 'Economy', 3700),
('0005432692953', 7546, 'Economy', 3700),
('0005434586508', 1408, 'Economy', 23500),
('0005434586404', 18520, 'Economy', 23500),
('0005432284546', 1267, 'Economy', 66600),
('0005435824348', 18014, 'Economy', 66600),
('0005433496759', 20384, 'Economy', 4000),
('0005434877844', 14634, 'Economy', 16600),
('0005434251823', 9226, 'Economy', 20300),
('0005433680352', 2793, 'Economy', 11000),
('0005433633666', 9280, 'Economy', 44300),
('0005433074271', 317, 'Economy', 7900),
('0005433129198', 317, 'Economy', 7200),
('0005433568223', 11601, 'Economy', 7200),
('0005433754013', 2329, 'Economy', 61500),
('0005435981673', 26198, 'Economy', 61500),
('0005435981557', 26198, 'Economy', 61500),
('0005434029647', 20156, 'Economy', 13000),
('0005432424254', 582, 'Economy', 9200),
('0005432235605', 447, 'Economy', 9000),
('0005434023428', 447, 'Economy', 8200),
('0005434023457', 447, 'Economy', 8200),
('0005433057430', 447, 'Economy', 8200),
('0005433922945', 2166, 'Economy', 11600),
('0005433922386', 24122, 'Economy', 11600),
('0005433922487', 24122, 'Economy', 11600),
('0005433921977', 24122, 'Economy', 11600),
('0005434724992', 259, 'Economy', 27900),
('0005433233417', 259, 'Economy', 27900),
('0005433233280', 259, 'Economy', 27900),
('0005434724043', 9820, 'Economy', 27900),
('0005434067275', 7771, 'Economy', 14000),
('0005432527404', 7771, 'Economy', 14000),
('0005435613243', 5312, 'Comfort', 24400),
('0005435613181', 5312, 'Economy', 14400),
('0005435424146', 5312, 'Economy', 14400),
('0005435424554', 10875, 'Economy', 14400),
('0005432459698', 8239, 'Economy', 6300),
('0005433804972', 8258, 'Economy', 6300),
('0005434143709', 8258, 'Economy', 6300),
('0005432382633', 30103, 'Economy', 3300),
('0005435252428', 7395, 'Business', 18500),
('0005434458715', 7395, 'Economy', 6200),
('0005435990594', 8791, 'Economy', 48400),
('0005433468246', 23851, 'Economy', 12100),
('0005432360187', 6357, 'Economy', 12200),
('0005435723037', 21027, 'Economy', 12200),
('0005432359659', 21027, 'Economy', 12200),
('0005434458715', 29082, 'Economy', 3400),
('0005432604147', 21434, 'Economy', 6600),
('0005434522429', 3840, 'Economy', 22600),
('0005434522404', 19063, 'Economy', 22600),
('0005434821982', 9925, 'Economy', 28000),
('0005435082672', 25993, 'Economy', 7400),
('0005434639232', 1972, 'Economy', 19000),
('0005434638897', 23252, 'Economy', 19000),
('0005435326693', 18600, 'Business', 69700),
('0005434550973', 10654, 'Economy', 3000),
('0005434550440', 27676, 'Economy', 3000),
('0005435681969', 6719, 'Economy', 17000),
('0005435437861', 24610, 'Economy', 17000),
('0005435125833', 31884, 'Economy', 8800),
('0005433397862', 13563, 'Business', 36600),
('0005433397335', 19401, 'Economy', 13400),
('0005435068827', 15482, 'Economy', 3800),
('0005434229070', 5452, 'Economy', 9800),
('0005435981557', 26729, 'Economy', 6200),
('0005435981673', 26729, 'Economy', 6200),
('0005433654661', 27605, 'Economy', 30200),
('0005434151690', 26274, 'Economy', 62100),
('0005433804972', 26274, 'Economy', 62100),
('0005433985720', 25943, 'Economy', 12100),
('0005434480224', 925, 'Economy', 23100),
('0005433165754', 925, 'Economy', 23100),
('0005432692953', 30018, 'Economy', 3400),
('0005433123832', 30018, 'Economy', 3400),
('0005433101555', 125, 'Business', 20000),
('0005432261714', 126, 'Economy', 6700),
('0005434877844', 3506, 'Business', 35000),
('0005435126208', 3506, 'Economy', 11700),
('0005432799329', 3506, 'Economy', 11700),
('0005434937921', 14591, 'Economy', 11700),
('0005435125807', 14591, 'Economy', 11700),
('0005435889814', 3611, 'Economy', 16300),
('0005435082672', 24541, 'Economy', 3900),
('0005432105388', 4989, 'Economy', 6000),
('0005434265037', 4987, 'Economy', 6000),
('0005434244585', 8400, 'Economy', 6000),
('0005432034836', 8402, 'Business', 18000),
('0005433815369', 8402, 'Business', 18000),
('0005434229070', 8402, 'Economy', 6000),
('0005432328108', 21052, 'Business', 18900),
('0005432424218', 13285, 'Economy', 4200),
('0005432424229', 13285, 'Economy', 4200),
('0005432947889', 11864, 'Business', 105900),
('0005433568142', 25279, 'Economy', 35300),
('0005433722108', 29244, 'Economy', 10700),
('0005434143709', 11650, 'Economy', 12200),
('0005434095066', 11650, 'Economy', 12200),
('0005433397335', 1469, 'Economy', 11000),
('0005433397862', 19266, 'Economy', 11000),
('0005433342101', 1051, 'Business', 30600),
('0005433342017', 1051, 'Economy', 10200),
('0005435545703', 1051, 'Economy', 10200),
('0005433342674', 17050, 'Economy', 10200),
('0005432433603', 30668, 'Economy', 13400),
('0005435765955', 5527, 'Business', 35300),
('0005435725575', 5527, 'Economy', 11800),
('0005435765346', 13488, 'Business', 35300),
('0005435722017', 13488, 'Business', 35300),
('0005434265037', 13488, 'Economy', 11800),
('0005435462270', 13488, 'Economy', 11800),
('0005435765461', 13488, 'Economy', 11800),
('0005434514942', 19118, 'Economy', 3300),
('0005432649373', 4131, 'Economy', 29400),
('0005433008127', 1851, 'Business', 48700),
('0005433008191', 1851, 'Economy', 16200),
('0005435282201', 5552, 'Economy', 33300),
('0005434173479', 5552, 'Economy', 33300),
('0005432459623', 4751, 'Economy', 13600),
('0005433342785', 11098, 'Economy', 7900),
('0005433342017', 17101, 'Economy', 7900),
('0005433342101', 17101, 'Economy', 8600),
('0005435545703', 17101, 'Economy', 7900),
('0005435125807', 10977, 'Economy', 3200),
('0005435126208', 14750, 'Economy', 3200),
('0005432632702', 25195, 'Economy', 26400),
('0005433251035', 2313, 'Economy', 6700),
('0005434907084', 2313, 'Economy', 6700),
('0005433129198', 12011, 'Economy', 6600),
('0005434137837', 7311, 'Economy', 7700),
('0005434503612', 16708, 'Economy', 6900),
('0005434988701', 6646, 'Economy', 9800),
('0005434988699', 6646, 'Economy', 9800),
('0005434988585', 23645, 'Economy', 9800),
('0005432382600', 31317, 'Economy', 3300),
('0005432382534', 31317, 'Economy', 3300),
('0005434520218', 6102, 'Economy', 22300),
('0005435860478', 32577, 'Economy', 19400),
('0005435860478', 14478, 'Economy', 16800),
('0005433868252', 32684, 'Economy', 16800),
('0005435310920', 7040, 'Business', 49100),
('0005434406872', 26912, 'Economy', 16400),
('0005434907031', 25867, 'Business', 18900),
('0005433007866', 22834, 'Economy', 17400),
('0005435103899', 23010, 'Economy', 5200),
('0005435213357', 30592, 'Economy', 14000),
('0005434066805', 30592, 'Economy', 15400),
('0005434137139', 11965, 'Economy', 3200),
('0005434137078', 11965, 'Economy', 3200),
('0005434137837', 28759, 'Economy', 3200),
('0005433538755', 25015, 'Economy', 9900),
('0005435697263', 3680, 'Economy', 7900),
('0005434504042', 6557, 'Economy', 16100),
('0005434503612', 22678, 'Economy', 16100),
('0005433367451', 1647, 'Economy', 16700),
('0005434509070', 21319, 'Economy', 15500),
('0005434509067', 21319, 'Economy', 15500),
('0005433168358', 21319, 'Economy', 15500),
('0005432869414', 26286, 'Economy', 6000),
('0005435517867', 1592, 'Economy', 28700),
('0005432692953', 1220, 'Economy', 38300),
('0005432675088', 1220, 'Economy', 38300),
('0005435551573', 17016, 'Economy', 48100),
('0005435551558', 17016, 'Economy', 48100),
('0005434407544', 26986, 'Economy', 4000),
('0005434407567', 26986, 'Economy', 4000),
('0005434514942', 18546, 'Economy', 23500),
('0005434343659', 29773, 'Economy', 4000),
('0005432783653', 5643, 'Economy', 9300),
('0005432848121', 28869, 'Economy', 6300),
('0005434925727', 6342, 'Economy', 4000),
('0005432783340', 12189, 'Economy', 13700),
('0005434877286', 10070, 'Business', 49700),
('0005434877233', 10070, 'Business', 49700),
('0005434877225', 10070, 'Economy', 16600),
('0005434876808', 10070, 'Economy', 18200),
('0005434878003', 14641, 'Economy', 18200),
('0005433680409', 2807, 'Economy', 11000),
('0005433614024', 25234, 'Business', 132900),
('0005433568921', 321, 'Economy', 7200),
('0005433568142', 11580, 'Economy', 7200),
('0005433434248', 2349, 'Business', 184500),
('0005432655500', 2349, 'Economy', 61500),
('0005432984824', 2349, 'Economy', 61500),
('0005433753551', 26200, 'Economy', 61500),
('0005433151008', 1539, 'Economy', 14300),
('0005433151171', 1539, 'Economy', 13000),
('0005432423904', 12874, 'Economy', 9200),
('0005434029647', 476, 'Business', 24500),
('0005432235616', 476, 'Economy', 8200),
('0005433533254', 32448, 'Economy', 37200),
('0005433923008', 2130, 'Business', 34700),
('0005433923058', 2130, 'Economy', 11600),
('0005433035690', 2130, 'Economy', 11600),
('0005433036122', 24086, 'Economy', 11600),
('0005433036120', 24086, 'Economy', 11600),
('0005433922235', 24086, 'Economy', 11600),
('0005434725132', 282, 'Economy', 27900),
('0005434551053', 282, 'Economy', 27900),
('0005434551086', 282, 'Economy', 27900),
('0005434550440', 9862, 'Economy', 27900),
('0005433234022', 9862, 'Economy', 27900),
('0005434724378', 9862, 'Economy', 27900),
('0005435613313', 5356, 'Business', 43100),
('0005434244585', 5356, 'Economy', 15800),
('0005435424129', 5356, 'Economy', 14400),
('0005435613370', 5356, 'Economy', 14400),
('0005435424583', 10929, 'Economy', 15800),
('0005432042679', 8335, 'Business', 18800),
('0005435885121', 8335, 'Economy', 6300),
('0005432383078', 4517, 'Economy', 3300),
('0005432382534', 30094, 'Economy', 3300),
('0005432382600', 30094, 'Economy', 3300),
('0005433722108', 30094, 'Economy', 3300),
('0005432838721', 28919, 'Economy', 6200),
('0005435990552', 15737, 'Business', 145300),
('0005435723028', 6417, 'Economy', 12200),
('0005432359640', 21028, 'Business', 36600),
('0005433531251', 32515, 'Economy', 25700),
('0005435372594', 5270, 'Economy', 28000),
('0005434823255', 5270, 'Economy', 28000),
('0005435373043', 9889, 'Economy', 30800),
('0005435373060', 9889, 'Economy', 28000),
('0005435326561', 6065, 'Economy', 23200),
('0005434600504', 18594, 'Economy', 25600),
('0005435719566', 6758, 'Business', 51100),
('0005435437709', 6758, 'Economy', 17000),
('0005435437620', 6758, 'Economy', 17000),
('0005435681652', 24568, 'Business', 51100),
('0005435126208', 11536, 'Business', 26400),
('0005435068420', 13170, 'Economy', 3800),
('0005434229051', 5428, 'Economy', 9800),
('0005432125426', 5428, 'Economy', 9800),
('0005435039574', 5428, 'Economy', 9800),
('0005434229297', 13005, 'Economy', 9800),
('0005435902640', 20225, 'Economy', 17600),
('0005432583761', 31493, 'Economy', 10100),
('0005435929614', 4903, 'Economy', 5900),
('0005433960043', 24288, 'Business', 36400),
('0005433985778', 25944, 'Economy', 12100),
('0005433985759', 25944, 'Economy', 12100),
('0005433165774', 966, 'Economy', 23100),
('0005433872429', 32539, 'Economy', 17200),
('0005435502074', 11191, 'Economy', 21000),
('0005433683295', 29276, 'Economy', 17100),
('0005434988701', 23661, 'Economy', 3600),
('0005434988699', 23661, 'Economy', 3600),
('0005434979670', 23661, 'Economy', 3600),
('0005435068420', 15286, 'Economy', 9900),
('0005432919580', 141, 'Business', 20000),
('0005433101549', 141, 'Economy', 6700),
('0005432020189', 7935, 'Economy', 6700),
('0005433101979', 7935, 'Economy', 6700),
('0005434878003', 3496, 'Economy', 11700),
('0005434938091', 3496, 'Economy', 11700),
('0005434877233', 14581, 'Economy', 11700),
('0005435125833', 14581, 'Economy', 11700),
('0005435902640', 14581, 'Economy', 11700),
('0005434876808', 14581, 'Economy', 11700),
('0005434877286', 14581, 'Economy', 11700),
('0005434877225', 14581, 'Economy', 11700),
('0005434325497', 15632, 'Economy', 14800),
('0005435957551', 15195, 'Economy', 4100),
('0005432645927', 6830, 'Economy', 29200),
('0005433614489', 4962, 'Economy', 6000),
('0005434229297', 4964, 'Business', 18000),
('0005433614024', 8416, 'Economy', 6000),
('0005434229051', 8417, 'Economy', 6000),
('0005434638942', 12620, 'Economy', 14800),
('0005434639232', 23398, 'Economy', 14800),
('0005432424254', 13277, 'Economy', 4200),
('0005432423904', 30756, 'Economy', 4200),
('0005432948383', 25295, 'Economy', 35300),
('0005433808314', 14460, 'Economy', 39100),
('0005433715818', 7430, 'Economy', 10700),
('0005433341731', 1045, 'Economy', 10200),
('0005433342785', 17062, 'Economy', 10200),
('0005434066805', 12778, 'Economy', 13400),
('0005434067275', 30649, 'Economy', 13400),
('0005435766069', 5492, 'Economy', 11800),
('0005435723037', 5492, 'Economy', 11800),
('0005435765653', 13491, 'Economy', 11800),
('0005435723028', 13491, 'Economy', 11800),
('0005435765511', 13491, 'Economy', 11800),
('0005432295872', 1793, 'Business', 48700),
('0005433284967', 1793, 'Economy', 17900),
('0005433815369', 5574, 'Business', 99800),
('0005432459698', 4727, 'Economy', 13600),
('0005432566927', 30543, 'Economy', 13600),
('0005432295872', 22758, 'Economy', 8800),
('0005433342861', 11103, 'Economy', 7900),
('0005433341731', 17122, 'Economy', 8600),
('0005432919815', 20454, 'Economy', 8900),
('0005435125833', 11029, 'Economy', 3200),
('0005432394049', 27051, 'Economy', 29000),
('0005433251398', 25601, 'Economy', 6700),
('0005432862231', 2534, 'Economy', 12400),
('0005434142560', 12024, 'Economy', 6600),
('0005435696974', 24703, 'Economy', 18100),
('0005434503984', 22934, 'Economy', 6900),
('0005432383078', 30472, 'Economy', 3600),
('0005433788181', 20820, 'Economy', 26200),
('0005435314815', 19082, 'Economy', 24600),
('0005434520176', 19082, 'Economy', 22300),
('0005434663282', 12482, 'Economy', 22600),
('0005434663283', 12482, 'Economy', 22600),
('0005432799329', 14818, 'Economy', 4400),
('0005434407544', 7078, 'Economy', 16400),
('0005434407567', 7078, 'Economy', 16400),
('0005432604249', 6441, 'Economy', 15000),
('0005433251398', 14994, 'Economy', 6300),
('0005434907084', 25840, 'Economy', 6300),
('0005433251035', 25840, 'Economy', 6300),
('0005432607550', 22482, 'Economy', 14900),
('0005433008127', 22846, 'Business', 52300),
('0005433008191', 22846, 'Economy', 17400),
('0005435487778', 15789, 'Economy', 8100),
('0005433462728', 17266, 'Economy', 48800),
('0005433284967', 23046, 'Economy', 5700),
('0005432526475', 30628, 'Economy', 14000),
('0005432526635', 30628, 'Economy', 14000),
('0005432526322', 30628, 'Economy', 14000),
('0005435213389', 30628, 'Economy', 14000),
('0005435652562', 24859, 'Economy', 3300),
('0005434137350', 11943, 'Economy', 3200),
('0005434136970', 11943, 'Economy', 3200),
('0005435259709', 6827, 'Economy', 9900),
('0005433511865', 16163, 'Economy', 14600),
('0005435697275', 3705, 'Economy', 7200),
('0005435696974', 16277, 'Economy', 7200),
('0005435390227', 29566, 'Economy', 13800),
('0005435652562', 21686, 'Economy', 16700),
('0005435719566', 24804, 'Economy', 9400),
('0005432659687', 17872, 'Economy', 6000),
('0005435487778', 19571, 'Economy', 41500),
('0005435502074', 20849, 'Economy', 28700),
('0005432873276', 17498, 'Economy', 38300),
('0005432674937', 17498, 'Economy', 38300),
('0005434963896', 18247, 'Economy', 67800),
('0005432058372', 20299, 'Economy', 4000),
('0005434407620', 26970, 'Economy', 4000),
('0005434407636', 26970, 'Economy', 4000),
('0005434142560', 29791, 'Economy', 4000),
('0005435824425', 17982, 'Economy', 66600),
('0005434461635', 12575, 'Economy', 13500),
('0005432783713', 5665, 'Economy', 9300),
('0005432783340', 15367, 'Economy', 9300),
('0005432783653', 15420, 'Economy', 13700),
('0005434877460', 10117, 'Economy', 16600),
('0005434251948', 24655, 'Economy', 20300),
('0005433614489', 9310, 'Economy', 44300),
('0005433614242', 25212, 'Economy', 44300),
('0005432947998', 324, 'Economy', 7200),
('0005432948383', 11616, 'Business', 21500),
('0005432984705', 2355, 'Economy', 61500),
('0005433754091', 2355, 'Economy', 61500),
('0005433766603', 26172, 'Economy', 61500),
('0005433151063', 1540, 'Economy', 13000),
('0005434374013', 20151, 'Business', 38900),
('0005433151337', 20151, 'Economy', 13000),
('0005433151348', 20151, 'Economy', 13000),
('0005432423760', 12895, 'Economy', 9200),
('0005432423876', 12895, 'Economy', 9200),
('0005433035707', 2169, 'Business', 34700),
('0005434725216', 305, 'Economy', 27900),
('0005434725268', 305, 'Economy', 27900),
('0005432199232', 9872, 'Economy', 27900),
('0005434724209', 9872, 'Economy', 27900),
('0005433181046', 9872, 'Economy', 27900),
('0005432527774', 7736, 'Economy', 14000),
('0005434067439', 7736, 'Economy', 14000),
('0005434067432', 7736, 'Economy', 14000),
('0005432527662', 7736, 'Economy', 14000),
('0005434344173', 5314, 'Economy', 14400),
('0005435424047', 5314, 'Economy', 14400),
('0005434343659', 10916, 'Economy', 14400),
('0005432459768', 8201, 'Economy', 6300),
('0005434312316', 8201, 'Economy', 6300),
('0005432383104', 4580, 'Economy', 3300),
('0005433476888', 30861, 'Economy', 14500),
('0005432360283', 6399, 'Economy', 12200),
('0005432604249', 21451, 'Economy', 6600),
('0005432603845', 31711, 'Economy', 6600),
('0005432603945', 31711, 'Economy', 6600),
('0005435372709', 5283, 'Economy', 28000),
('0005435372500', 5283, 'Economy', 28000),
('0005435372779', 5283, 'Economy', 28000),
('0005435082704', 25997, 'Economy', 7400),
('0005434214010', 9545, 'Economy', 10900),
('0005434639265', 2000, 'Economy', 19000),
('0005434638942', 23303, 'Economy', 19000),
('0005435326565', 6075, 'Economy', 23200),
('0005433531251', 18589, 'Economy', 23200),
('0005434551053', 10665, 'Economy', 3000),
('0005434551086', 10665, 'Economy', 3000),
('0005433181046', 27708, 'Economy', 3000),
('0005435682058', 6728, 'Economy', 18700),
('0005435682037', 6728, 'Economy', 17000),
('0005435732314', 19391, 'Economy', 12200),
('0005435925275', 13178, 'Business', 11300),
('0005433434248', 26522, 'Economy', 6200),
('0005432857957', 3146, 'Economy', 10100),
('0005432583671', 31476, 'Economy', 11100),
('0005433367451', 21752, 'Economy', 3300),
('0005434170908', 9333, 'Business', 186200),
('0005433784693', 26234, 'Economy', 62100),
('0005434480279', 943, 'Economy', 23100),
('0005434480288', 943, 'Economy', 23100),
('0005434480096', 16603, 'Economy', 23100),
('0005435545638', 11234, 'Economy', 19100),
('0005435517867', 20953, 'Economy', 19100),
('0005435925145', 3581, 'Economy', 9000),
('0005435068962', 3581, 'Economy', 9000),
('0005435068973', 3581, 'Economy', 9000),
('0005435925275', 15284, 'Economy', 9000),
('0005433101466', 159, 'Business', 20000),
('0005432817394', 160, 'Economy', 6700),
('0005432919815', 8128, 'Business', 20000),
('0005432391994', 8128, 'Economy', 6700),
('0005434938103', 3480, 'Economy', 11700),
('0005434877460', 14561, 'Economy', 11700),
('0005435957546', 15152, 'Economy', 4100),
('0005434995280', 24003, 'Economy', 31300),
('0005433960043', 25708, 'Business', 21400),
('0005435082704', 24548, 'Economy', 3900),
('0005433614533', 5053, 'Economy', 6000),
('0005433784693', 8430, 'Economy', 6000),
('0005433614242', 8431, 'Economy', 6600),
('0005432383078', 31224, 'Economy', 6300),
('0005432423876', 30700, 'Economy', 4200),
('0005432423760', 30700, 'Economy', 4200),
('0005432817394', 9613, 'Economy', 10900),
('0005433568921', 11865, 'Economy', 35300),
('0005433568144', 25293, 'Business', 105900),
('0005432948419', 25293, 'Economy', 35300),
('0005432948397', 25293, 'Economy', 35300),
('0005432948404', 25293, 'Economy', 35300),
('0005434654373', 12547, 'Economy', 22400),
('0005435266143', 29247, 'Economy', 10700),
('0005435732314', 1424, 'Economy', 11000),
('0005433342861', 17044, 'Business', 30600),
('0005435091965', 17044, 'Economy', 10200),
('0005433989757', 30681, 'Business', 40300),
('0005435462090', 5514, 'Business', 35300),
('0005435765601', 13464, 'Economy', 11800),
('0005433533254', 13464, 'Economy', 11800),
('0005432632724', 4114, 'Economy', 29400),
('0005432649390', 4114, 'Economy', 29400),
('0005433846577', 5595, 'Economy', 33300),
('0005433846583', 5595, 'Economy', 33300),
('0005435282120', 5595, 'Economy', 33300),
('0005432567509', 4742, 'Business', 40900),
('0005433342974', 11121, 'Economy', 7900),
('0005432919580', 9100, 'Economy', 8900),
('0005433481102', 20458, 'Economy', 8900),
('0005433788190', 11162, 'Economy', 24600),
('0005433251135', 2283, 'Economy', 6700),
('0005434906369', 25576, 'Business', 20200),
('0005433251415', 25576, 'Economy', 6700),
('0005435697263', 16486, 'Economy', 19900),
('0005434138027', 7291, 'Economy', 7700),
('0005434137139', 28557, 'Business', 23100),
('0005434137078', 28557, 'Economy', 7700),
('0005434504042', 22933, 'Economy', 6900),
('0005432383104', 30509, 'Economy', 3300),
('0005435860449', 4770, 'Economy', 17600),
('0005434407620', 7034, 'Economy', 16400),
('0005434407636', 7034, 'Economy', 16400),
('0005432604283', 6470, 'Economy', 15000),
('0005432603845', 21376, 'Economy', 15000),
('0005432603945', 21376, 'Economy', 15000),
('0005434906369', 14983, 'Economy', 6300),
('0005433251415', 14983, 'Economy', 6300),
('0005434925727', 20501, 'Economy', 7600),
('0005435999076', 15830, 'Economy', 8100),
('0005432527215', 30631, 'Comfort', 23900),
('0005434066675', 30631, 'Economy', 14000),
('0005434137219', 11916, 'Economy', 3200),
('0005434138027', 28725, 'Economy', 3200),
('0005432655500', 26297, 'Economy', 6000),
('0005435999076', 19555, 'Economy', 41500),
('0005435545638', 20866, 'Economy', 28700),
('0005432628743', 28123, 'Economy', 13000),
('0005432677541', 17492, 'Economy', 38300),
('0005434344173', 11434, 'Economy', 4000),
('0005435242683', 5664, 'Economy', 9300),
('0005432783479', 12215, 'Economy', 13700),
('0005432783713', 15421, 'Economy', 13700),
('0005433614533', 9318, 'Economy', 44300),
('0005433614131', 25250, 'Business', 132900),
('0005433134100', 328, 'Economy', 7200),
('0005432948037', 328, 'Economy', 7200),
('0005433568144', 11600, 'Business', 21500),
('0005432948419', 11600, 'Economy', 7200),
('0005432948397', 11600, 'Economy', 7200),
('0005432948404', 11600, 'Economy', 7200),
('0005433434419', 2338, 'Economy', 61500),
('0005435981687', 26204, 'Economy', 61500),
('0005433434659', 26204, 'Economy', 61500),
('0005434023279', 12657, 'Economy', 8200),
('0005433766603', 273, 'Economy', 27900),
('0005435212496', 7773, 'Comfort', 23900),
('0005435213068', 7773, 'Economy', 14000),
('0005435213126', 7773, 'Economy', 14000),
('0005435612866', 10931, 'Economy', 15800),
('0005435884950', 3333, 'Economy', 6300),
('0005435176833', 6413, 'Economy', 12200),
('0005432604283', 21448, 'Economy', 6600),
('0005435154584', 29602, 'Economy', 19500),
('0005433524900', 32487, 'Economy', 25700),
('0005433531257', 32487, 'Economy', 25700),
('0005434822316', 9917, 'Economy', 28000),
('0005434214148', 9519, 'Economy', 10900),
('0005434600456', 18587, 'Economy', 23200),
('0005435126017', 31875, 'Economy', 8800),
('0005435732242', 13509, 'Economy', 12200),
('0005435068713', 13132, 'Economy', 4100),
('0005435068962', 15516, 'Economy', 3800),
('0005435925145', 15516, 'Economy', 4100),
('0005435068973', 15516, 'Economy', 3800),
('0005435808145', 29502, 'Economy', 24700),
('0005434214010', 28661, 'Business', 61300),
('0005435981687', 26706, 'Business', 18500),
('0005433434659', 26706, 'Economy', 6200),
('0005432659687', 26226, 'Business', 186200),
('0005433784659', 26226, 'Economy', 62100),
('0005434983234', 27392, 'Economy', 17900),
('0005433960216', 24251, 'Business', 36400),
('0005435068713', 15274, 'Economy', 9000),
('0005432677541', 175, 'Economy', 6700),
('0005435902550', 3502, 'Economy', 11700),
('0005435625966', 14559, 'Comfort', 19900),
('0005434312316', 3587, 'Economy', 14800),
('0005434247116', 8851, 'Economy', 10400),
('0005432659687', 8445, 'Economy', 6000),
('0005433784659', 8445, 'Economy', 6000),
('0005433614131', 8446, 'Economy', 6000),
('0005434639265', 23351, 'Economy', 14800),
('0005432382906', 21067, 'Economy', 6300),
('0005432382731', 21067, 'Economy', 6300),
('0005432383104', 31237, 'Economy', 6300),
('0005433642193', 27588, 'Business', 89600),
('0005432947998', 11874, 'Economy', 35300),
('0005433568591', 25274, 'Business', 105900),
('0005433568445', 25274, 'Economy', 35300),
('0005433715818', 29208, 'Economy', 10700),
('0005433715126', 29208, 'Economy', 10700),
('0005435732242', 19262, 'Economy', 11000),
('0005433342974', 17055, 'Business', 30600),
('0005432391994', 1339, 'Economy', 33700),
('0005434066675', 12814, 'Economy', 13400),
('0005434067432', 30677, 'Economy', 13400),
('0005434067439', 30677, 'Economy', 13400),
('0005433008199', 1814, 'Economy', 16200),
('0005435282235', 5564, 'Economy', 33300),
('0005435332256', 7845, 'Economy', 16600),
('0005434620371', 32974, 'Economy', 15100),
('0005432459768', 4723, 'Economy', 13600),
('0005432459258', 30555, 'Business', 40900),
('0005432567176', 30555, 'Business', 40900),
('0005435508228', 11125, 'Economy', 7900),
('0005435097093', 17087, 'Economy', 8600),
('0005435625966', 10934, 'Economy', 3200),
('0005433251219', 2265, 'Economy', 6700),
('0005433134100', 11975, 'Economy', 6600),
('0005435697275', 16499, 'Economy', 18100),
('0005434136970', 28550, 'Business', 23100),
('0005434137350', 28550, 'Economy', 7700),
('0005434503703', 16692, 'Economy', 6900),
('0005433788190', 20810, 'Economy', 23800),
('0005433788157', 26474, 'Economy', 23800),
('0005433109924', 2429, 'Economy', 17200),
('0005435263493', 7156, 'Economy', 29900),
('0005435860449', 32690, 'Economy', 16800),
('0005432058372', 26920, 'Economy', 16400),
('0005433251135', 25852, 'Economy', 6300),
('0005432526965', 30596, 'Economy', 14000),
('0005432527246', 30596, 'Economy', 14000),
('0005432526742', 30596, 'Economy', 14000),
('0005434137656', 11949, 'Economy', 3200),
('0005434503703', 22673, 'Economy', 16100),
('0005432328267', 31109, 'Business', 16100),
('0005434309665', 19543, 'Economy', 41500),
('0005432692669', 17497, 'Business', 115000),
('0005432692669', 30308, 'Business', 11100),
('0005433524900', 18543, 'Economy', 23500),
('0005434462770', 17531, 'Economy', 13500),
('0005432783479', 15365, 'Economy', 9300),
('0005432783474', 12213, 'Economy', 13700),
('0005435242683', 15423, 'Economy', 13700),
('0005434877395', 10116, 'Business', 49700),
('0005433679973', 29163, 'Economy', 11000),
('0005433568445', 11612, 'Business', 21500),
('0005433568591', 11612, 'Economy', 7200),
('0005435981881', 26209, 'Economy', 67700),
('0005433923058', 24093, 'Economy', 11600),
('0005433233856', 250, 'Business', 83700),
('0005433233616', 250, 'Economy', 27900),
('0005434724741', 9838, 'Economy', 27900),
('0005434724579', 9838, 'Economy', 27900),
('0005435212726', 7741, 'Comfort', 23900),
('0005435213124', 7741, 'Comfort', 23900),
('0005435097093', 10874, 'Economy', 14400),
('0005432459258', 3325, 'Economy', 6300),
('0005433805123', 8235, 'Business', 18800),
('0005433805138', 8235, 'Economy', 6300),
('0005432925007', 1767, 'Economy', 19100),
('0005435252493', 7402, 'Economy', 6200),
('0005434275979', 8811, 'Economy', 48400),
('0005432359932', 21012, 'Economy', 12200),
('0005432890822', 405, 'Economy', 14800),
('0005435154584', 12034, 'Economy', 14800),
('0005435372682', 5268, 'Business', 84000),
('0005435372679', 5268, 'Comfort', 47600),
('0005435372955', 5268, 'Economy', 28000),
('0005434214060', 9550, 'Economy', 10900),
('0005433531257', 18582, 'Economy', 23200),
('0005433397669', 19371, 'Economy', 12200),
('0005434214148', 28688, 'Economy', 20400),
('0005435902550', 14882, 'Economy', 17600),
('0005433434419', 26511, 'Economy', 6200),
('0005435981881', 26689, 'Economy', 6200),
('0005433805123', 26246, 'Business', 186200),
('0005433805138', 26246, 'Economy', 62100),
('0005432692669', 3036, 'Economy', 3400),
('0005432706604', 29968, 'Economy', 3400),
('0005435925128', 3531, 'Business', 26900),
('0005435925171', 3531, 'Economy', 9900),
('0005435925168', 3531, 'Economy', 9000),
('0005435126017', 14570, 'Comfort', 19900),
('0005434877395', 14570, 'Economy', 11700),
('0005433960216', 25765, 'Economy', 7100),
('0005432328267', 21074, 'Economy', 6300),
('0005432948037', 11848, 'Economy', 35300),
('0005433568518', 25318, 'Economy', 35300),
('0005433568415', 25318, 'Economy', 35300),
('0005433715304', 29220, 'Economy', 10700),
('0005433397669', 1418, 'Economy', 11000),
('0005433159298', 1072, 'Business', 30600),
('0005435508228', 17030, 'Economy', 10200),
('0005435126017', 10995, 'Economy', 3200),
('0005432632724', 25201, 'Economy', 26400),
('0005435540866', 11370, 'Economy', 7400),
('0005432862218', 2497, 'Economy', 12400),
('0005435697030', 24730, 'Economy', 18100),
('0005434137219', 28545, 'Economy', 7700),
('0005435808145', 23074, 'Economy', 21700),
('0005432382731', 31328, 'Economy', 3600),
('0005432382906', 31328, 'Economy', 3300),
('0005433251219', 25864, 'Economy', 6300),
('0005433008199', 22852, 'Economy', 17400),
('0005432527101', 30582, 'Economy', 14000),
('0005435697030', 16271, 'Economy', 7200),
('0005433159298', 17255, 'Economy', 7100),
('0005433985778', 25668, 'Economy', 7200),
('0005433463869', 19920, 'Business', 201300),
('0005432674956', 17477, 'Economy', 38300),
('0005432692814', 17477, 'Economy', 38300),
('0005435784951', 13804, 'Economy', 3100),
('0005432692814', 30296, 'Economy', 4100),
('0005433449781', 30296, 'Economy', 3700),
('0005432720701', 30295, 'Economy', 3700),
('0005434586508', 18506, 'Business', 70400),
('0005434343996', 29768, 'Economy', 4000),
('0005432783474', 15344, 'Economy', 9300),
('0005434251867', 9230, 'Economy', 20300),
('0005432966733', 2816, 'Economy', 11000),
('0005433680048', 29162, 'Economy', 11000),
('0005433568518', 11563, 'Economy', 7200),
('0005433568415', 11563, 'Economy', 7200),
('0005432984807', 2332, 'Economy', 61500),
('0005432869453', 2332, 'Economy', 61500),
('0005433754013', 26162, 'Economy', 61500),
('0005432424059', 12896, 'Economy', 9200),
('0005433057685', 482, 'Business', 24500),
('0005434028271', 12646, 'Economy', 8200),
('0005434023366', 12646, 'Economy', 8200),
('0005434028271', 2127, 'Economy', 11600),
('0005433922853', 24130, 'Business', 34700),
('0005433922655', 24130, 'Economy', 11600),
('0005433233812', 275, 'Business', 83700),
('0005433234022', 275, 'Business', 83700),
('0005434724338', 9853, 'Economy', 27900),
('0005435212833', 7772, 'Economy', 14000),
('0005432382906', 30186, 'Economy', 3300),
('0005432382731', 30186, 'Economy', 3300),
('0005435540866', 21979, 'Economy', 19100),
('0005432838790', 28934, 'Economy', 6200),
('0005432360012', 21019, 'Economy', 12200),
('0005432604046', 31705, 'Economy', 7300),
('0005435372850', 5279, 'Economy', 28000),
('0005434822826', 9922, 'Economy', 28000),
('0005435254456', 6118, 'Economy', 11700),
('0005435925128', 15461, 'Economy', 3800),
('0005435925171', 15461, 'Economy', 3800),
('0005435925168', 15461, 'Economy', 3800),
('0005434756185', 10723, 'Economy', 20400),
('0005434214060', 28658, 'Economy', 20400),
('0005432583842', 31482, 'Economy', 10100),
('0005432583853', 31482, 'Economy', 10100),
('0005433985778', 24273, 'Economy', 12100),
('0005434480224', 16586, 'Economy', 23100),
('0005432692814', 3011, 'Business', 10300),
('0005432880696', 3010, 'Economy', 3400),
('0005432706588', 29998, 'Economy', 3400),
('0005433101701', 207, 'Economy', 6700),
('0005432817291', 8160, 'Economy', 6700),
('0005432607550', 14556, 'Economy', 11700),
('0005433420341', 640, 'Economy', 4500),
('0005432953875', 2490, 'Economy', 29900),
('0005433642245', 27583, 'Business', 89600),
('0005432424059', 30792, 'Economy', 4200),
('0005432817291', 28966, 'Economy', 11900),
('0005432607550', 31635, 'Economy', 11000),
('0005433715675', 29204, 'Economy', 10700),
('0005433341935', 1061, 'Economy', 10200),
('0005433342423', 1061, 'Economy', 10200),
('0005435462188', 5520, 'Economy', 11800),
('0005435282358', 5558, 'Economy', 33300),
('0005433341935', 17131, 'Economy', 7900),
('0005433342423', 17131, 'Economy', 7900),
('0005433507052', 20474, 'Economy', 8900),
('0005433788157', 20679, 'Economy', 24600),
('0005435517775', 11376, 'Economy', 6700),
('0005434907031', 25623, 'Economy', 6700),
('0005434137656', 28540, 'Economy', 7700),
('0005433407501', 1949, 'Economy', 21700),
('0005434503913', 16714, 'Economy', 6900),
('0005435803241', 23601, 'Economy', 9800),
('0005433449781', 31323, 'Economy', 3300),
('0005433874313', 32629, 'Economy', 17400),
('0005433874322', 32629, 'Economy', 17400),
('0005434462770', 12490, 'Economy', 22600),
('0005432604046', 21341, 'Economy', 15000),
('0005434907031', 14988, 'Economy', 6300),
('0005432527012', 30632, 'Economy', 14000),
('0005434066941', 30632, 'Economy', 14000),
('0005432526871', 30632, 'Economy', 14000),
('0005434137837', 11959, 'Economy', 3500),
('0005434503913', 22634, 'Economy', 16100),
('0005432328375', 31106, 'Business', 16100),
('0005432328292', 31106, 'Economy', 5400),
('0005435487715', 6180, 'Economy', 41500),
('0005433817444', 13910, 'Economy', 6300),
('0005433463869', 20126, 'Economy', 13000),
('0005432423973', 12849, 'Economy', 9200),
('0005434023358', 12668, 'Business', 24500),
('0005433922400', 24126, 'Business', 34700),
('0005433922509', 24126, 'Business', 34700),
('0005433929589', 24126, 'Economy', 11600),
('0005433931449', 24126, 'Economy', 11600),
('0005434724383', 9877, 'Economy', 27900),
('0005435213051', 7734, 'Economy', 14000),
('0005435212430', 7734, 'Economy', 14000),
('0005434343996', 10886, 'Economy', 14400),
('0005435613243', 10886, 'Economy', 14400),
('0005435884970', 3296, 'Economy', 6300),
('0005433507052', 8173, 'Economy', 6300),
('0005435517775', 21978, 'Economy', 19100),
('0005435176945', 6388, 'Economy', 12200),
('0005432360187', 20994, 'Economy', 12200),
('0005434461635', 17730, 'Economy', 3100),
('0005432753265', 12081, 'Economy', 14800),
('0005435372783', 5293, 'Economy', 28000),
('0005434823255', 9888, 'Economy', 28000),
('0005434756185', 28613, 'Economy', 10900),
('0005434554049', 27777, 'Economy', 3000),
('0005435437787', 6764, 'Economy', 17000),
('0005433397862', 19390, 'Economy', 13400),
('0005434756037', 10711, 'Business', 61300),
('0005435039458', 12955, 'Economy', 9800),
('0005434426343', 20193, 'Economy', 17600),
('0005433784552', 26270, 'Economy', 62100),
('0005434480083', 16598, 'Economy', 25400),
('0005435502158', 11215, 'Economy', 19100),
('0005432919815', 223, 'Economy', 6700),
('0005435902640', 3476, 'Economy', 11700),
('0005434426343', 14583, 'Comfort', 19900),
('0005432799293', 14583, 'Economy', 11700),
('0005433784552', 8495, 'Economy', 6000),
('0005434639127', 12614, 'Economy', 14800),
('0005432328375', 21083, 'Economy', 6900),
('0005432328292', 21083, 'Economy', 6300),
('0005432423973', 30730, 'Economy', 4200),
('0005433397862', 1440, 'Economy', 11000),
('0005434954585', 28355, 'Economy', 5800),
('0005434066941', 12810, 'Economy', 13400),
('0005434604871', 18747, 'Economy', 3300),
('0005432649373', 25102, 'Economy', 29400),
('0005435282357', 5593, 'Economy', 33300),
('0005434620447', 32960, 'Economy', 15100),
('0005435784951', 27295, 'Economy', 12700),
('0005435178484', 7111, 'Economy', 29000),
('0005432620932', 28048, 'Economy', 13600),
('0005435697275', 24704, 'Economy', 18100),
('0005433407519', 1925, 'Economy', 21700),
('0005434287048', 26845, 'Economy', 17200),
('0005433868252', 32600, 'Economy', 17600),
('0005433868252', 14524, 'Economy', 18500),
('0005432799293', 12119, 'Economy', 4400),
('0005432535804', 30590, 'Economy', 14000),
('0005434137660', 11953, 'Business', 9700),
('0005435697275', 16274, 'Economy', 7200),
('0005435178484', 27155, 'Economy', 4900),
('0005433985596', 25691, 'Economy', 7200),
('0005433985579', 25691, 'Economy', 7200),
('0005432869453', 26324, 'Economy', 6000),
('0005435297032', 6174, 'Economy', 41500),
('0005434309644', 19533, 'Economy', 41500),
('0005435502158', 20883, 'Economy', 28700),
('0005435551539', 11069, 'Economy', 48100),
('0005435551573', 11069, 'Economy', 48100),
('0005434964063', 18234, 'Economy', 67800),
('0005435785146', 13797, 'Economy', 3100),
('0005434586414', 18523, 'Economy', 23500),
('0005435242650', 5619, 'Economy', 9300),
('0005435242689', 5619, 'Economy', 9300),
('0005434461635', 28847, 'Economy', 6300),
('0005434925611', 20387, 'Economy', 4000),
('0005434877844', 10075, 'Economy', 16600),
('0005434251922', 9227, 'Economy', 20300),
('0005435660029', 24680, 'Economy', 20300),
('0005433680409', 29195, 'Economy', 11000),
('0005433680352', 29195, 'Economy', 11000),
('0005432984840', 2354, 'Economy', 61500),
('0005433931449', 1514, 'Economy', 13000),
('0005433151348', 1514, 'Economy', 13000),
('0005433057642', 462, 'Economy', 8200),
('0005433929589', 462, 'Economy', 8200),
('0005433057641', 462, 'Economy', 8200),
('0005434023428', 12643, 'Economy', 8200),
('0005434023457', 12643, 'Economy', 8200),
('0005433922428', 24119, 'Business', 34700),
('0005433922702', 24119, 'Economy', 11600),
('0005433180901', 268, 'Economy', 27900),
('0005434724992', 9847, 'Economy', 27900),
('0005435213389', 7755, 'Economy', 14000),
('0005435424554', 5328, 'Comfort', 24400),
('0005435613181', 10906, 'Economy', 14400),
('0005435884944', 3292, 'Business', 18800),
('0005435990594', 15728, 'Economy', 48400),
('0005432604147', 31669, 'Economy', 7300),
('0005434604871', 19048, 'Economy', 22600),
('0005432890869', 396, 'Business', 44500),
('0005433524969', 32489, 'Economy', 28200),
('0005435372767', 5244, 'Economy', 28000),
('0005435372790', 5244, 'Economy', 28000),
('0005435373043', 5244, 'Economy', 30800),
('0005434756037', 28636, 'Economy', 10900),
('0005434639127', 23294, 'Economy', 19000),
('0005434551086', 27722, 'Economy', 3300),
('0005434550880', 27722, 'Economy', 3000),
('0005433407501', 23186, 'Economy', 24700),
('0005433407519', 23186, 'Economy', 24700),
('0005435039574', 12953, 'Business', 29500),
('0005435039404', 12953, 'Economy', 9800),
('0005435039153', 12953, 'Economy', 9800),
('0005435902640', 14847, 'Economy', 19400),
('0005433654720', 27619, 'Economy', 30200),
('0005435135633', 33030, 'Economy', 5900),
('0005433985596', 24268, 'Economy', 12100),
('0005433985579', 24268, 'Economy', 12100),
('0005434480288', 16606, 'Economy', 23100),
('0005432753265', 3, 'Economy', 6700),
('0005432799301', 14550, 'Comfort', 19900),
('0005434877844', 14550, 'Economy', 11700),
('0005434351632', 29654, 'Economy', 14000),
('0005433342785', 1079, 'Economy', 10200),
('0005432433652', 30688, 'Economy', 13400),
('0005435462270', 5521, 'Economy', 11800),
('0005435846223', 4119, 'Economy', 29400),
('0005433285119', 1857, 'Business', 48700),
('0005433008309', 1857, 'Business', 48700),
('0005435282332', 5565, 'Economy', 33300),
('0005432567155', 30547, 'Economy', 13600),
('0005433342785', 17115, 'Economy', 7900),
('0005432919815', 9089, 'Economy', 8900),
('0005435517867', 11384, 'Business', 20200),
('0005433724779', 21595, 'Economy', 4400),
('0005434137837', 28530, 'Economy', 7700),
('0005434503761', 16683, 'Economy', 6900),
('0005433109986', 2395, 'Economy', 15700),
('0005433650470', 27633, 'Economy', 29900),
('0005433650434', 27633, 'Economy', 29900),
('0005432799301', 12114, 'Economy', 4400),
('0005432604147', 21369, 'Economy', 15000),
('0005434925611', 14917, 'Economy', 7600),
('0005435487715', 19723, 'Economy', 8100),
('0005433285119', 23025, 'Economy', 5200),
('0005432526765', 30615, 'Economy', 14000),
('0005434137358', 11948, 'Business', 9700),
('0005434137759', 11948, 'Economy', 3200),
('0005435390181', 7509, 'Economy', 12500),
('0005434503761', 22637, 'Economy', 16100),
('0005433367751', 1697, 'Economy', 16700),
('0005433985720', 25649, 'Economy', 7200),
('0005432675074', 17485, 'Economy', 38300),
('0005434312316', 15707, 'Economy', 14400),
('0005433724779', 18502, 'Business', 70400),
('0005433524969', 18502, 'Economy', 23500),
('0005435242689', 15429, 'Economy', 13700),
('0005435242650', 15429, 'Economy', 13700),
('0005434877672', 10080, 'Economy', 16600),
('0005434251948', 9264, 'Economy', 20300),
('0005433614129', 25245, 'Business', 132900),
('0005433614201', 25245, 'Economy', 44300),
('0005432948383', 346, 'Economy', 7200),
('0005433753925', 26178, 'Business', 184500),
('0005433754091', 26178, 'Economy', 61500),
('0005434029647', 1529, 'Economy', 13000),
('0005432424218', 12936, 'Economy', 9200),
('0005432424229', 12936, 'Economy', 9200),
('0005434029647', 12699, 'Economy', 8200),
('0005433036120', 2131, 'Economy', 11600),
('0005434551086', 9831, 'Economy', 27900),
('0005434550880', 9831, 'Economy', 27900),
('0005435212936', 7739, 'Economy', 14000),
('0005435517867', 22026, 'Economy', 19100),
('0005434458715', 17708, 'Economy', 3100),
('0005435373060', 5288, 'Comfort', 47600),
('0005434822497', 9926, 'Business', 84000),
('0005435326693', 6061, 'Economy', 23200),
('0005433180901', 10672, 'Economy', 3000),
('0005434551053', 27769, 'Economy', 3000),
('0005435437861', 6722, 'Economy', 17000),
('0005435068827', 13155, 'Economy', 3800),
('0005434151690', 9338, 'Economy', 62100),
('0005433985720', 24241, 'Business', 36400),
('0005435545703', 11199, 'Economy', 19100),
('0005434979572', 27526, 'Economy', 3600),
('0005435068827', 15312, 'Economy', 9000),
('0005434877672', 14547, 'Business', 35000),
('0005434938103', 14547, 'Economy', 11700),
('0005432799329', 14547, 'Economy', 11700),
('0005432799188', 14547, 'Economy', 11700),
('0005434312316', 4980, 'Business', 18000),
('0005433614201', 8531, 'Business', 18000),
('0005433614129', 8531, 'Economy', 6000),
('0005432424218', 30724, 'Business', 12700),
('0005432424229', 30724, 'Economy', 4200),
('0005433715582', 29219, 'Economy', 10700),
('0005433342674', 1067, 'Economy', 10200),
('0005432535804', 5526, 'Economy', 12900),
('0005434993936', 27310, 'Economy', 13900),
('0005435785146', 27310, 'Economy', 12700),
('0005432459698', 30550, 'Economy', 13600),
('0005433342674', 17102, 'Economy', 8600),
('0005435443234', 7118, 'Business', 86900),
('0005433251398', 2270, 'Economy', 6700),
('0005433251415', 2270, 'Economy', 6700),
('0005434137660', 28532, 'Economy', 7700),
('0005434504042', 16687, 'Economy', 6900),
('0005434503984', 16687, 'Economy', 6900),
('0005434520198', 19079, 'Economy', 22300),
('0005432799188', 12118, 'Economy', 4400),
('0005432799329', 12118, 'Economy', 4400),
('0005433008309', 22827, 'Economy', 17400),
('0005435999156', 15845, 'Economy', 8100),
('0005435839230', 18089, 'Business', 199300),
('0005432527774', 30618, 'Economy', 14000),
('0005434979572', 23524, 'Economy', 9500),
('0005435390212', 7479, 'Economy', 12500),
('0005434504042', 22684, 'Business', 48400),
('0005434503984', 22684, 'Economy', 16100),
('0005433367722', 1650, 'Economy', 16700),
('0005434151690', 26335, 'Economy', 6000),
('0005432639083', 25057, 'Economy', 29100),
('0005432328337', 31140, 'Economy', 5400),
('0005435999156', 19558, 'Economy', 41500),
('0005435545703', 20879, 'Economy', 28700),
('0005432692785', 17494, 'Economy', 38300),
('0005432692694', 17494, 'Economy', 38300),
('0005434407567', 20283, 'Business', 12000),
('0005434407544', 20283, 'Economy', 4000),
('0005434407356', 20283, 'Economy', 4000),
('0005433123832', 5716, 'Economy', 14400),
('0005434319305', 15678, 'Business', 43300),
('0005432692785', 30278, 'Economy', 3700),
('0005432692694', 30278, 'Economy', 4100),
('0005433123832', 30279, 'Economy', 3700),
('0005432720754', 30279, 'Economy', 3700),
('0005434344173', 29787, 'Economy', 4000),
('0005434925616', 20310, 'Business', 11900),
('0005434878003', 10103, 'Economy', 16600),
('0005433614489', 25267, 'Business', 132900),
('0005432984819', 2330, 'Economy', 61500),
('0005432984875', 2330, 'Economy', 61500),
('0005433753767', 26173, 'Economy', 61500),
('0005433922798', 24137, 'Economy', 11600),
('0005433181046', 247, 'Business', 83700),
('0005434725268', 9849, 'Comfort', 47400),
('0005434551053', 9849, 'Economy', 27900),
('0005434725216', 9849, 'Economy', 27900),
('0005435213160', 7770, 'Economy', 14000),
('0005435319477', 5307, 'Economy', 14400),
('0005435613313', 10884, 'Business', 43100),
('0005435613370', 10884, 'Economy', 14400),
('0005432459698', 3269, 'Business', 18800),
('0005434458715', 28928, 'Economy', 6200),
('0005433476888', 20616, 'Economy', 14500),
('0005434822637', 9907, 'Economy', 28000),
('0005434550973', 27729, 'Economy', 3000),
('0005435732314', 13534, 'Economy', 12200),
('0005434229297', 5432, 'Economy', 9800),
('0005435039441', 12975, 'Economy', 9800),
('0005433367751', 21777, 'Economy', 3600),
('0005434480279', 16551, 'Economy', 23100),
('0005432692694', 2984, 'Economy', 3400),
('0005432692785', 2984, 'Economy', 3400),
('0005433123832', 2987, 'Economy', 3400),
('0005434988699', 27576, 'Economy', 3600),
('0005434988701', 27576, 'Economy', 3600),
('0005434878003', 14571, 'Business', 35000),
('0005433614489', 8551, 'Economy', 6000),
('0005434229297', 8552, 'Business', 18000),
('0005434639265', 12619, 'Economy', 14800),
('0005432328337', 21102, 'Economy', 6300),
('0005432948383', 11860, 'Economy', 35300),
('0005432906520', 1453, 'Economy', 11000),
('0005435732314', 19255, 'Economy', 11000),
('0005432567509', 30517, 'Economy', 13600),
('0005434326267', 29809, 'Economy', 6600),
('0005434137759', 28537, 'Economy', 7700),
('0005434137358', 28537, 'Economy', 7700),
('0005433451608', 31318, 'Economy', 3300),
('0005433109965', 2418, 'Economy', 15700),
('0005433251398', 25869, 'Economy', 6300),
('0005433251415', 25869, 'Economy', 6300),
('0005434925616', 14913, 'Economy', 7600),
('0005432527404', 30633, 'Economy', 14000),
('0005434137728', 11971, 'Economy', 3200),
('0005435390227', 7489, 'Economy', 12500),
('0005433985759', 25681, 'Economy', 7200),
('0005434509117', 21337, 'Economy', 15500),
('0005432655500', 17820, 'Economy', 6000),
('0005432692953', 17466, 'Business', 115000),
('0005432675088', 17466, 'Economy', 38300),
('0005433123825', 5719, 'Economy', 14400),
('0005432692953', 30287, 'Economy', 3700),
('0005433123825', 30288, 'Economy', 3700),
('0005434925727', 20357, 'Economy', 4000),
('0005433633666', 25248, 'Economy', 48700),
('0005435947179', 4218, 'Economy', 64400),
('0005432948404', 355, 'Economy', 7200),
('0005432424254', 12866, 'Economy', 9200),
('0005433057660', 479, 'Economy', 8200),
('0005434550973', 9878, 'Comfort', 47400),
('0005434725132', 9878, 'Economy', 27900),
('0005435424480', 5355, 'Business', 43100),
('0005434344173', 10914, 'Economy', 14400),
('0005435885121', 3256, 'Economy', 6900),
('0005433633666', 8275, 'Economy', 6300),
('0005433451608', 30101, 'Economy', 3300),
('0005432604057', 31701, 'Economy', 7300),
('0005432604249', 31701, 'Economy', 6600),
('0005434522429', 19046, 'Economy', 22600),
('0005434214163', 9518, 'Economy', 10900),
('0005434639265', 23282, 'Economy', 19000),
('0005433181046', 10564, 'Economy', 3000),
('0005435681969', 24576, 'Economy', 17000),
('0005435558073', 11522, 'Economy', 8800),
('0005435126208', 31857, 'Economy', 8800),
('0005435068962', 13153, 'Economy', 3800),
('0005433367722', 21751, 'Economy', 3300),
('0005433985759', 24233, 'Economy', 12100),
('0005435319477', 11208, 'Economy', 19100),
('0005432692953', 3068, 'Economy', 3400),
('0005433123825', 2888, 'Economy', 3400),
('0005435068962', 15279, 'Business', 26900),
('0005433101890', 52, 'Economy', 6700),
('0005434938091', 14590, 'Economy', 11700),
('0005433815369', 5029, 'Economy', 6000),
('0005434265037', 8567, 'Economy', 6000),
('0005432382848', 21110, 'Business', 18900),
('0005432383078', 21110, 'Economy', 6300),
('0005432424254', 30697, 'Economy', 4700),
('0005433568921', 25307, 'Business', 105900),
('0005434326267', 11624, 'Economy', 12200),
('0005433342861', 1062, 'Business', 30600),
('0005433342974', 1062, 'Economy', 10200),
('0005433989757', 12811, 'Economy', 13400),
('0005435462257', 5509, 'Economy', 11800),
('0005433846577', 13878, 'Economy', 33300),
('0005433815369', 13878, 'Economy', 33300),
('0005432459623', 30537, 'Economy', 13600),
('0005433342861', 17109, 'Economy', 7900),
('0005433342974', 17109, 'Economy', 7900),
('0005434907084', 25585, 'Economy', 6700),
('0005435697263', 24701, 'Economy', 18100),
('0005434988699', 23587, 'Economy', 9800),
('0005434988701', 23587, 'Economy', 9800),
('0005433788190', 26486, 'Economy', 23800),
('0005434407356', 26931, 'Economy', 16400),
('0005434299455', 26931, 'Economy', 18000),
('0005434407567', 26931, 'Economy', 16400),
('0005434407544', 26931, 'Economy', 16400),
('0005432604249', 21359, 'Economy', 16500),
('0005432604057', 21359, 'Economy', 15000),
('0005434907084', 15029, 'Economy', 6300),
('0005434925727', 14959, 'Economy', 7600),
('0005433462728', 19915, 'Economy', 48800),
('0005435103899', 32055, 'Economy', 5200),
('0005432527662', 30620, 'Economy', 14000),
('0005434138027', 11954, 'Economy', 3200),
('0005435697263', 16289, 'Economy', 7200),
('0005435103899', 22660, 'Economy', 17800),
('0005435719566', 21293, 'Economy', 9400),
('0005435487778', 6227, 'Economy', 41500),
('0005435551558', 11065, 'Business', 144300),
('0005434407620', 20259, 'Economy', 4000),
('0005434343971', 29772, 'Economy', 4000),
('0005435824456', 18013, 'Economy', 66600),
('0005432783653', 12181, 'Economy', 13700),
('0005433680297', 29148, 'Economy', 11000),
('0005432948397', 357, 'Economy', 7200),
('0005433568921', 11572, 'Economy', 7200),
('0005435981975', 26201, 'Business', 184500),
('0005432655500', 26201, 'Economy', 61500),
('0005435725575', 7776, 'Economy', 14000),
('0005435424583', 5332, 'Economy', 14400),
('0005432459623', 3251, 'Business', 18800),
('0005435682058', 24567, 'Business', 51100),
('0005434214163', 28673, 'Economy', 20400),
('0005435039227', 13001, 'Economy', 9800),
('0005435981975', 26713, 'Economy', 6200),
('0005434988671', 27537, 'Economy', 3600),
('0005434979670', 27537, 'Economy', 3600),
('0005433101979', 74, 'Economy', 6700),
('0005435126208', 14552, 'Economy', 11700),
('0005432645927', 25104, 'Economy', 29200),
('0005434639232', 12591, 'Economy', 14800),
('0005432383104', 21106, 'Economy', 6300),
('0005432948404', 11891, 'Economy', 35300),
('0005433462728', 17027, 'Economy', 10200),
('0005434265037', 5544, 'Economy', 11800),
('0005435765955', 13466, 'Economy', 11800),
('0005435725575', 13466, 'Economy', 11800),
('0005433846583', 13869, 'Economy', 33300),
('0005435126208', 10983, 'Economy', 3200),
('0005432632702', 28166, 'Economy', 26400),
('0005434137728', 28549, 'Economy', 7700),
('0005432382848', 31292, 'Economy', 3300),
('0005432383078', 31292, 'Economy', 3300),
('0005435860478', 4767, 'Economy', 17600),
('0005434067432', 30626, 'Comfort', 23900),
('0005434979670', 23564, 'Economy', 9500),
('0005434513562', 19100, 'Economy', 23600),
('0005432873276', 1186, 'Business', 115000),
('0005432783653', 15376, 'Economy', 9300),
('0005434343971', 10896, 'Economy', 14400),
('0005432383078', 30129, 'Economy', 3300),
('0005432382848', 30129, 'Economy', 3300),
('0005434639232', 23261, 'Economy', 19000),
('0005435719566', 24616, 'Economy', 17000),
('0005435068973', 13139, 'Business', 11300),
('0005435925275', 3570, 'Economy', 9900),
('0005435068973', 15295, 'Economy', 9000),
('0005434513562', 7943, 'Business', 20000),
('0005432817394', 7943, 'Economy', 6700),
('0005432817394', 28961, 'Business', 32600),
('0005432948397', 11886, 'Economy', 35300),
('0005434067432', 12802, 'Economy', 14800),
('0005435766069', 13487, 'Economy', 11800),
('0005432459768', 30565, 'Economy', 13600),
('0005433788190', 20675, 'Economy', 24600),
('0005434138027', 28554, 'Economy', 7700),
('0005434988671', 23633, 'Economy', 9800),
('0005432383104', 31340, 'Economy', 3300),
('0005434520218', 19078, 'Economy', 22300),
('0005435860478', 32699, 'Economy', 16800),
('0005434407620', 26893, 'Economy', 16400),
('0005435487778', 19693, 'Economy', 8100),
('0005434067275', 30611, 'Economy', 14000),
('0005434067439', 30611, 'Economy', 14000),
('0005432783713', 12205, 'Economy', 13700),
('0005433614533', 25226, 'Economy', 44300),
('0005435213357', 7738, 'Comfort', 23900),
('0005432459768', 3225, 'Economy', 6300),
('0005432383104', 30237, 'Economy', 3300),
('0005435925275', 15472, 'Economy', 3800),
('0005433614533', 8626, 'Economy', 6000),
('0005434067275', 12821, 'Economy', 13400),
('0005434067439', 12821, 'Economy', 14800),
('0005432649390', 25090, 'Economy', 29400),
('0005432632702', 25090, 'Economy', 29400),
('0005433168358', 1613, 'Economy', 15500),
('0005432783713', 15336, 'Business', 27800),
('0005433434659', 2348, 'Economy', 61500),
('0005433151337', 1484, 'Economy', 13000),
('0005433036122', 2148, 'Economy', 11600),
('0005433923008', 24098, 'Economy', 11600),
('0005432360283', 21033, 'Economy', 12200),
('0005432604283', 31663, 'Economy', 6600),
('0005432632724', 28162, 'Economy', 26400),
('0005433788181', 26482, 'Economy', 23800),
('0005435314815', 6110, 'Economy', 22300),
('0005432604283', 21355, 'Economy', 15000),
('0005432948419', 313, 'Business', 21500),
('0005433922945', 24140, 'Business', 34700),
('0005435723037', 6409, 'Economy', 12200),
('0005433434659', 26509, 'Economy', 6200),
('0005435723037', 13444, 'Economy', 11800),
('0005432632724', 25094, 'Economy', 29400),
('0005432948419', 11844, 'Business', 105900),
('0005435266143', 7437, 'Economy', 10700),
('0005433788181', 20681, 'Economy', 24600),
('0005435682037', 24605, 'Economy', 17000),
('0005432391994', 6, 'Business', 20000),
('0005432391994', 18267, 'Economy', 33700),
('0005434407636', 20308, 'Economy', 4000),
('0005434407636', 26882, 'Economy', 18000),
('0005435212393', 30625, 'Comfort', 23900),
('0005435212335', 30625, 'Economy', 14000),
('0005435220284', 31748, 'Economy', 15500),
('0005434189080', 16620, 'Economy', 24900),
('0005433035390', 24118, 'Economy', 12700),
('0005432000988', 28935, 'Economy', 6200),
('0005434149522', 20993, 'Economy', 12200),
('0005434149529', 20993, 'Economy', 12200),
('0005434170807', 26277, 'Economy', 62100),
('0005435269638', 26277, 'Economy', 62100),
('0005435068172', 3533, 'Business', 26900),
('0005432391945', 8078, 'Business', 20000),
('0005433404680', 29309, 'Economy', 4200),
('0005433959892', 6863, 'Economy', 7100),
('0005434149522', 5220, 'Economy', 6600),
('0005434149529', 5220, 'Economy', 6000),
('0005435269638', 8632, 'Economy', 6000),
('0005433690892', 8630, 'Economy', 6000),
('0005433202107', 12615, 'Economy', 14800),
('0005433202116', 12615, 'Economy', 14800),
('0005434351463', 4490, 'Economy', 14000),
('0005435765106', 5493, 'Business', 35300),
('0005433341396', 11112, 'Economy', 7900),
('0005435715170', 7130, 'Economy', 29000),
('0005435443150', 27055, 'Economy', 29000),
('0005434906365', 2294, 'Economy', 6700),
('0005435293049', 26885, 'Economy', 16400),
('0005435696890', 3667, 'Economy', 7200),
('0005432607501', 3957, 'Economy', 19300),
('0005434503526', 6565, 'Economy', 16100),
('0005434151658', 17829, 'Economy', 6000),
('0005433194821', 32913, 'Economy', 14700),
('0005435310864', 20278, 'Economy', 4000),
('0005434319155', 5673, 'Economy', 14400),
('0005434484238', 8978, 'Economy', 24900),
('0005432692573', 7660, 'Economy', 3700),
('0005433192822', 18549, 'Economy', 23500),
('0005434925282', 6314, 'Economy', 4000),
('0005434925283', 6314, 'Economy', 4000),
('0005433568112', 363, 'Business', 21500),
('0005433753319', 2370, 'Economy', 61500),
('0005433150857', 20115, 'Economy', 13000),
('0005434022610', 487, 'Economy', 8200),
('0005432156293', 12658, 'Economy', 8200),
('0005435142361', 288, 'Economy', 27900),
('0005434723476', 288, 'Economy', 27900),
('0005434723439', 288, 'Economy', 27900),
('0005434723542', 288, 'Economy', 27900),
('0005433180681', 9841, 'Economy', 27900),
('0005433233169', 9841, 'Economy', 27900),
('0005432525868', 7717, 'Economy', 14000),
('0005432525804', 7717, 'Economy', 14000),
('0005433804814', 3229, 'Business', 18800),
('0005432181345', 3229, 'Business', 18800),
('0005432459015', 8205, 'Business', 18800),
('0005432838518', 7371, 'Economy', 6200),
('0005432000989', 28939, 'Economy', 6200),
('0005434821482', 5278, 'Economy', 28000),
('0005433202116', 23271, 'Economy', 19000),
('0005433202107', 23271, 'Economy', 19000),
('0005433180681', 27760, 'Economy', 3000),
('0005432136085', 6731, 'Economy', 17000),
('0005435220284', 24572, 'Business', 51100),
('0005435068172', 15478, 'Economy', 3800),
('0005434213763', 10689, 'Economy', 20400),
('0005435006642', 5456, 'Economy', 9800),
('0005435038691', 5456, 'Economy', 9800),
('0005434229008', 12969, 'Economy', 9800),
('0005433804814', 9379, 'Economy', 62100),
('0005433959892', 25957, 'Economy', 12100),
('0005432692573', 29980, 'Business', 10300),
('0005435125725', 3475, 'Comfort', 19900),
('0005435625884', 3475, 'Economy', 11700),
('0005434937827', 3475, 'Economy', 11700),
('0005433959919', 6890, 'Business', 21400),
('0005433959904', 6890, 'Economy', 7100),
('0005433959936', 6890, 'Economy', 7100),
('0005432104774', 5141, 'Economy', 6000),
('0005432104797', 5141, 'Economy', 6000),
('0005433613473', 5141, 'Economy', 6000),
('0005434229008', 5137, 'Business', 18000),
('0005435006642', 8600, 'Economy', 6000),
('0005433715121', 7431, 'Business', 32000),
('0005433690892', 7431, 'Economy', 10700),
('0005432078017', 7431, 'Economy', 10700),
('0005433341396', 17071, 'Economy', 10200),
('0005433529214', 5500, 'Economy', 11800),
('0005435765180', 5500, 'Economy', 11800),
('0005435461804', 13477, 'Economy', 11800),
('0005432649297', 4108, 'Business', 88300),
('0005432566593', 4693, 'Economy', 13600),
('0005433341509', 11081, 'Economy', 7900),
('0005434928252', 10991, 'Economy', 3200),
('0005435125725', 14692, 'Economy', 3200),
('0005435625884', 14692, 'Economy', 3200),
('0005433788146', 11165, 'Economy', 24600),
('0005434906415', 2299, 'Business', 20200),
('0005434136842', 7295, 'Economy', 7700),
('0005435860432', 32564, 'Economy', 17600),
('0005435860432', 14525, 'Economy', 18500),
('0005434299180', 7054, 'Economy', 16400),
('0005434906365', 25859, 'Economy', 6300),
('0005434136842', 28755, 'Economy', 3200),
('0005434466375', 6571, 'Economy', 20900),
('0005432638915', 2243, 'Economy', 29100),
('0005432287112', 3075, 'Economy', 5400),
('0005432328022', 3075, 'Economy', 5400),
('0005434309534', 6232, 'Economy', 41500),
('0005434267892', 15265, 'Economy', 10500),
('0005432674893', 1194, 'Economy', 38300),
('0005432692573', 1194, 'Economy', 38300),
('0005435220287', 31757, 'Economy', 15500),
('0005435220285', 31757, 'Economy', 15500),
('0005433415414', 17975, 'Economy', 66600),
('0005432782995', 5660, 'Economy', 9300),
('0005433496498', 6349, 'Economy', 4000),
('0005433679812', 2767, 'Business', 33000),
('0005432966535', 29178, 'Economy', 11000),
('0005433613473', 9276, 'Economy', 44300),
('0005435947036', 26564, 'Economy', 64400),
('0005433074267', 11570, 'Business', 21500),
('0005433150864', 20123, 'Economy', 13000),
('0005433150891', 20123, 'Economy', 13000),
('0005432056242', 20123, 'Economy', 13000),
('0005432423752', 508, 'Economy', 9200),
('0005434022670', 440, 'Economy', 9000),
('0005433057266', 12671, 'Economy', 8200),
('0005433921821', 2113, 'Economy', 11600),
('0005434723621', 245, 'Comfort', 47400),
('0005434550418', 245, 'Economy', 27900),
('0005433113501', 9858, 'Economy', 27900),
('0005433233214', 9858, 'Economy', 27900),
('0005433233258', 9858, 'Economy', 27900),
('0005432525962', 7723, 'Economy', 14000),
('0005432525978', 7723, 'Economy', 14000),
('0005434066505', 7723, 'Economy', 14000),
('0005432164923', 10910, 'Economy', 14400),
('0005435423765', 10910, 'Economy', 14400),
('0005432181366', 3246, 'Business', 18800),
('0005433633294', 3246, 'Economy', 6300),
('0005433804835', 3246, 'Economy', 6300),
('0005433194821', 4603, 'Economy', 3300),
('0005432382575', 4603, 'Economy', 3600),
('0005435528925', 1729, 'Economy', 19100),
('0005435528946', 1729, 'Economy', 19100),
('0005435252419', 28913, 'Economy', 6200),
('0005433468191', 2083, 'Economy', 12100),
('0005434821639', 5302, 'Economy', 28000),
('0005434755802', 9553, 'Economy', 10900),
('0005434213763', 28608, 'Economy', 10900),
('0005435125725', 11538, 'Business', 26400),
('0005435732144', 19385, 'Economy', 12200),
('0005435038780', 5431, 'Business', 29500),
('0005435038792', 5431, 'Economy', 9800),
('0005433804835', 9359, 'Economy', 62100),
('0005434151658', 26218, 'Economy', 62100),
('0005433959904', 25910, 'Business', 36400),
('0005433959919', 25910, 'Economy', 12100),
('0005433959936', 25910, 'Economy', 12100),
('0005435142361', 10349, 'Economy', 15400),
('0005433194821', 30081, 'Economy', 3400),
('0005433113501', 19598, 'Economy', 19700),
('0005432261201', 54, 'Economy', 6700),
('0005432019851', 7988, 'Economy', 6700),
('0005435125754', 3512, 'Economy', 11700),
('0005435125771', 3512, 'Economy', 11700),
('0005435957481', 666, 'Economy', 4100),
('0005433613600', 5035, 'Economy', 6000),
('0005433642092', 2491, 'Economy', 29900),
('0005433568112', 11866, 'Economy', 35300),
('0005432947863', 25328, 'Economy', 38800),
('0005435732144', 1449, 'Economy', 11000),
('0005433341509', 17031, 'Economy', 10200),
('0005432391945', 1341, 'Economy', 33700),
('0005433527208', 5507, 'Economy', 11800),
('0005432459015', 4705, 'Business', 40900),
('0005434081537', 4705, 'Economy', 13600),
('0005433341600', 11079, 'Economy', 7900),
('0005435125771', 14726, 'Economy', 3200),
('0005435125754', 14726, 'Economy', 3200),
('0005433250992', 25615, 'Economy', 6700),
('0005435696890', 16463, 'Economy', 18100),
('0005435935000', 24720, 'Economy', 18100),
('0005434136845', 7309, 'Economy', 7700),
('0005434503526', 22906, 'Economy', 6900),
('0005432382575', 30473, 'Economy', 3300),
('0005433788146', 20813, 'Economy', 23800),
('0005433129209', 29722, 'Economy', 17100),
('0005434520137', 6099, 'Economy', 22300),
('0005433650410', 7160, 'Economy', 29900),
('0005434663193', 3417, 'Economy', 22600),
('0005435310864', 26880, 'Economy', 16400),
('0005435293074', 26880, 'Economy', 16400),
('0005433250992', 15007, 'Economy', 6300),
('0005434906415', 25822, 'Economy', 6300),
('0005434925282', 20549, 'Business', 22900),
('0005434925283', 20549, 'Economy', 7600),
('0005435487501', 15798, 'Economy', 8100),
('0005435212597', 30595, 'Economy', 14000),
('0005434136845', 28769, 'Economy', 3200),
('0005435696943', 3664, 'Economy', 7200),
('0005435935000', 16270, 'Economy', 7200),
('0005434503600', 6520, 'Business', 48400),
('0005433985274', 4159, 'Economy', 7200),
('0005432328055', 3129, 'Economy', 5400),
('0005435487501', 19581, 'Economy', 41500),
('0005432195663', 13752, 'Economy', 3100),
('0005433415442', 17995, 'Economy', 66600),
('0005432783016', 5634, 'Economy', 9300),
('0005433496535', 6244, 'Business', 11900),
('0005432782995', 15401, 'Economy', 13700),
('0005433679887', 2821, 'Business', 33000),
('0005433633294', 9290, 'Economy', 44300),
('0005433613600', 9290, 'Economy', 44300),
('0005434163489', 25223, 'Economy', 44300),
('0005433568257', 352, 'Economy', 7200),
('0005432947863', 11603, 'Business', 21500),
('0005433074309', 11603, 'Economy', 7200),
('0005433434281', 26206, 'Economy', 61500),
('0005433150857', 1486, 'Economy', 13000),
('0005432423764', 536, 'Economy', 10100),
('0005434022769', 465, 'Economy', 8200),
('0005433529214', 13824, 'Economy', 40900),
('0005433527208', 13824, 'Economy', 37200),
('0005433921945', 2142, 'Economy', 11600),
('0005433035530', 24117, 'Economy', 11600),
('0005433035557', 24117, 'Economy', 11600),
('0005434723791', 251, 'Business', 83700),
('0005433129209', 9861, 'Economy', 27900),
('0005432526090', 7763, 'Business', 42100),
('0005432526119', 7763, 'Economy', 14000),
('0005435423843', 10920, 'Economy', 14400),
('0005433804874', 3264, 'Economy', 6300),
('0005435884563', 8226, 'Business', 18800),
('0005432042520', 8226, 'Business', 18800),
('0005435884539', 8226, 'Economy', 6300),
('0005432073341', 7354, 'Economy', 6200),
('0005432359661', 6381, 'Economy', 12200),
('0005432746984', 387, 'Economy', 14800),
('0005434821820', 5286, 'Economy', 28000),
('0005435372300', 9929, 'Comfort', 47600),
('0005435386477', 9929, 'Economy', 28000),
('0005434550418', 10640, 'Economy', 3000),
('0005432136099', 6750, 'Economy', 17000),
('0005435220287', 24609, 'Economy', 17000),
('0005435220285', 24609, 'Economy', 17000),
('0005435125771', 11543, 'Economy', 8800),
('0005435125754', 11543, 'Economy', 8800),
('0005434213851', 10735, 'Business', 61300),
('0005434213846', 10735, 'Economy', 20400),
('0005434755802', 28690, 'Economy', 20400),
('0005435038861', 5435, 'Economy', 9800),
('0005434229049', 12985, 'Economy', 9800),
('0005433434281', 26696, 'Business', 18500),
('0005432583661', 3137, 'Economy', 10100),
('0005433255042', 16196, 'Economy', 7500),
('0005433762996', 9374, 'Business', 186200),
('0005433784432', 9374, 'Economy', 62100),
('0005433804874', 9374, 'Economy', 62100),
('0005434170847', 26229, 'Economy', 62100),
('0005434217908', 27378, 'Economy', 17900),
('0005435386477', 21949, 'Economy', 15400),
('0005432880602', 30010, 'Economy', 3400),
('0005435068319', 3540, 'Economy', 9000),
('0005435125811', 3473, 'Business', 35000),
('0005434426189', 3473, 'Economy', 11700),
('0005434325484', 3636, 'Economy', 14800),
('0005435229328', 25108, 'Economy', 29200),
('0005433613678', 4957, 'Business', 18000),
('0005433784432', 4957, 'Economy', 6000),
('0005434229049', 4959, 'Economy', 6600),
('0005432382575', 31254, 'Business', 18900),
('0005432287112', 31254, 'Economy', 6300),
('0005432328022', 31254, 'Economy', 6300),
('0005432423752', 13273, 'Economy', 4200),
('0005434954552', 7232, 'Economy', 5800),
('0005433462715', 1077, 'Economy', 10200),
('0005433341600', 17040, 'Economy', 10200),
('0005432851821', 18274, 'Economy', 33700),
('0005432851834', 18274, 'Economy', 33700),
('0005432433604', 12798, 'Economy', 14800),
('0005434066505', 30684, 'Economy', 13400),
('0005434081537', 30684, 'Economy', 13400),
('0005435461878', 13486, 'Economy', 11800),
('0005434993883', 4300, 'Economy', 12700),
('0005432566742', 4718, 'Economy', 13600),
('0005433341753', 11115, 'Economy', 7900),
('0005435125811', 14764, 'Economy', 3200),
('0005435715212', 7131, 'Economy', 29000),
('0005435528925', 22222, 'Economy', 6700),
('0005435528946', 22222, 'Economy', 6700),
('0005433251026', 25610, 'Economy', 6700),
('0005432620841', 2546, 'Economy', 12400),
('0005435911345', 12446, 'Economy', 22600),
('0005432603781', 6462, 'Economy', 15000),
('0005433251026', 15022, 'Economy', 6300),
('0005432607501', 22468, 'Economy', 14900),
('0005435841086', 31727, 'Economy', 14900),
('0005432142210', 5988, 'Business', 199300),
('0005435212628', 30594, 'Economy', 14000),
('0005433367390', 24841, 'Economy', 3300),
('0005434979396', 2057, 'Economy', 9500),
('0005435841086', 22052, 'Economy', 21300),
('0005434503625', 6563, 'Economy', 16100),
('0005435652488', 1669, 'Economy', 16700),
('0005435652486', 1669, 'Economy', 16700),
('0005433367390', 21681, 'Economy', 16700),
('0005434509046', 1622, 'Economy', 15500),
('0005432869442', 17863, 'Economy', 6000),
('0005435502034', 1552, 'Business', 86000),
('0005434963958', 1322, 'Business', 203300),
('0005434625833', 4871, 'Economy', 16200),
('0005434406920', 26988, 'Economy', 4000),
('0005432720559', 7640, 'Economy', 3700),
('0005432783063', 5647, 'Economy', 9300),
('0005434925366', 6260, 'Economy', 4000),
('0005432783016', 15403, 'Economy', 13700),
('0005433613678', 9272, 'Economy', 44300),
('0005435856150', 26597, 'Economy', 70800),
('0005433817420', 9998, 'Economy', 6300),
('0005435981723', 2361, 'Economy', 61500),
('0005433150936', 20147, 'Economy', 13000),
('0005434029625', 20147, 'Economy', 13000),
('0005433150947', 20147, 'Economy', 13000),
('0005432423828', 544, 'Economy', 9200),
('0005433057338', 12666, 'Economy', 8200),
('0005433921998', 2157, 'Economy', 11600),
('0005434723867', 255, 'Economy', 27900),
('0005434031962', 9834, 'Economy', 27900),
('0005432526174', 7719, 'Comfort', 23900),
('0005432526213', 7719, 'Economy', 14000),
('0005435612198', 5309, 'Economy', 14400),
('0005435612108', 5309, 'Economy', 14400),
('0005435423901', 10901, 'Comfort', 24400),
('0005435423886', 10901, 'Comfort', 24400),
('0005434244590', 10901, 'Economy', 14400),
('0005434244586', 10901, 'Economy', 14400),
('0005435884584', 8184, 'Economy', 6300),
('0005432382655', 4565, 'Economy', 3300),
('0005433476863', 30857, 'Economy', 14500),
('0005432052706', 21002, 'Economy', 12200),
('0005435176698', 21002, 'Economy', 12200),
('0005432603781', 21422, 'Economy', 6600),
('0005435372400', 9936, 'Business', 84000),
('0005434755891', 9560, 'Economy', 10900),
('0005434213846', 28609, 'Economy', 10900),
('0005434213851', 28609, 'Economy', 10900),
('0005434600449', 6048, 'Economy', 25600),
('0005435125811', 11519, 'Economy', 8800),
('0005435068319', 15468, 'Economy', 3800),
('0005435038893', 5462, 'Business', 29500),
('0005434426189', 14862, 'Economy', 17600),
('0005434170855', 26241, 'Economy', 62100),
('0005433985274', 25927, 'Economy', 12100),
('0005435319462', 20962, 'Economy', 19100),
('0005432261299', 239, 'Business', 20000),
('0005432019912', 8069, 'Economy', 6700),
('0005433101391', 8069, 'Economy', 6700),
('0005435125820', 3495, 'Economy', 12800),
('0005435625947', 3495, 'Economy', 11700),
('0005435797289', 2844, 'Economy', 4200),
('0005434244590', 5073, 'Economy', 6600),
('0005434244586', 5073, 'Economy', 6000),
('0005433613687', 5074, 'Economy', 6000),
('0005433613744', 5074, 'Economy', 6000),
('0005433613725', 5074, 'Economy', 6000),
('0005432328055', 31265, 'Business', 18900),
('0005432423764', 13281, 'Economy', 4200),
('0005433568257', 11850, 'Economy', 35300),
('0005434326084', 8680, 'Economy', 12200),
('0005433341753', 17067, 'Economy', 10200),
('0005432195663', 27282, 'Business', 38000),
('0005435625947', 14748, 'Economy', 3200),
('0005435125820', 14748, 'Economy', 3200),
('0005434906609', 2287, 'Economy', 6700),
('0005434906614', 2287, 'Economy', 6700),
('0005435696943', 16456, 'Economy', 19900),
('0005434137024', 7308, 'Economy', 7700),
('0005434503600', 22930, 'Economy', 6900),
('0005432382655', 30504, 'Economy', 3300),
('0005435856150', 25450, 'Economy', 25000),
('0005434406920', 7038, 'Economy', 16400),
('0005434299253', 7038, 'Economy', 16400),
('0005433284898', 32100, 'Business', 15700),
('0005433284893', 32100, 'Economy', 5200),
('0005434066505', 30603, 'Economy', 14000),
('0005434137024', 28743, 'Economy', 3200),
('0005435259703', 24993, 'Economy', 9900),
('0005433475645', 4039, 'Economy', 13500),
('0005435697010', 3679, 'Economy', 7200),
('0005435160171', 7521, 'Economy', 12500),
('0005432328141', 3125, 'Economy', 5400),
('0005435517700', 1558, 'Economy', 28700),
('0005433123697', 15672, 'Economy', 14400),
('0005433123697', 7646, 'Economy', 4100),
('0005433524910', 1353, 'Economy', 23500),
('0005433192890', 18501, 'Economy', 23500),
('0005433496581', 6281, 'Economy', 4000),
('0005435242530', 12206, 'Economy', 13700),
('0005432783063', 15404, 'Economy', 13700),
('0005433613744', 9284, 'Economy', 48700),
('0005433613725', 9284, 'Economy', 44300),
('0005433613687', 9284, 'Economy', 44300),
('0005433074347', 11594, 'Economy', 7200),
('0005433753519', 2335, 'Economy', 61500),
('0005433753540', 2335, 'Economy', 61500),
('0005432869442', 26203, 'Economy', 61500),
('0005433434349', 26203, 'Economy', 61500),
('0005433150936', 1499, 'Economy', 13000),
('0005432423864', 588, 'Economy', 9200),
('0005434031962', 443, 'Economy', 8200),
('0005434029625', 443, 'Economy', 8200),
('0005433922127', 2152, 'Business', 34700),
('0005433922146', 2152, 'Economy', 11600),
('0005433922166', 2152, 'Economy', 11600),
('0005433233406', 9873, 'Business', 83700),
('0005432150097', 7727, 'Comfort', 23900),
('0005432526326', 7727, 'Comfort', 23900),
('0005432526318', 7727, 'Economy', 14000),
('0005434573176', 5345, 'Economy', 14400),
('0005435319462', 10892, 'Comfort', 24400),
('0005435423974', 10892, 'Economy', 14400),
('0005435884671', 8166, 'Business', 18800),
('0005435884626', 8166, 'Business', 18800),
('0005432382718', 4661, 'Economy', 3300),
('0005432838669', 7400, 'Economy', 6200),
('0005435990534', 8829, 'Economy', 48400),
('0005432359761', 6384, 'Economy', 12200),
('0005433875361', 12079, 'Economy', 14800),
('0005434822026', 5260, 'Economy', 28000),
('0005434639000', 1970, 'Economy', 19000),
('0005434639003', 1970, 'Economy', 19000),
('0005432111241', 6091, 'Economy', 23200),
('0005435326569', 18591, 'Economy', 23200),
('0005435125820', 11510, 'Business', 26400),
('0005434755891', 28678, 'Economy', 20400),
('0005435038964', 5425, 'Economy', 9800),
('0005435981723', 26523, 'Economy', 6200),
('0005433434349', 26736, 'Economy', 6200),
('0005435652488', 21729, 'Business', 9800),
('0005435652486', 21729, 'Economy', 3300),
('0005434170807', 9332, 'Economy', 62100),
('0005435502034', 20932, 'Economy', 19100),
('0005432706464', 2957, 'Economy', 3400),
('0005434979396', 23667, 'Economy', 3600),
('0005435068463', 3524, 'Economy', 9000),
('0005435068453', 3524, 'Economy', 9000),
('0005432261363', 210, 'Economy', 7300),
('0005432019925', 7942, 'Economy', 6700),
('0005432799118', 3518, 'Business', 35000),
('0005434937900', 3518, 'Economy', 11700),
('0005435125888', 3518, 'Economy', 11700),
('0005432104958', 5197, 'Business', 18000),
('0005433613777', 5197, 'Economy', 6000),
('0005432034608', 8490, 'Economy', 6000),
('0005432382655', 31274, 'Economy', 6300),
('0005432423828', 13283, 'Business', 12700),
('0005432906505', 19247, 'Economy', 11000),
('0005434066505', 12774, 'Economy', 14800),
('0005435461953', 13463, 'Economy', 11800),
('0005433284893', 22625, 'Economy', 16200),
('0005433284898', 22625, 'Economy', 17900),
('0005435282196', 13851, 'Business', 99800),
('0005435784935', 4303, 'Economy', 12700),
('0005433341923', 11083, 'Economy', 7900),
('0005433341936', 11083, 'Economy', 7900),
('0005434928252', 14711, 'Economy', 3200),
('0005435125888', 14711, 'Economy', 3200),
('0005434084873', 2723, 'Economy', 7700),
('0005434906692', 2310, 'Economy', 6700),
('0005434326084', 11982, 'Economy', 6600),
('0005434503625', 22897, 'Economy', 6900),
('0005433266607', 24350, 'Economy', 7000),
('0005432382718', 30458, 'Economy', 3300),
('0005434299280', 7057, 'Business', 49100),
('0005432603848', 6463, 'Economy', 15000),
('0005434906609', 25836, 'Economy', 6300),
('0005434906614', 25836, 'Economy', 6300),
('0005434925366', 20551, 'Economy', 7600),
('0005433367465', 24837, 'Business', 9800),
('0005434979441', 2064, 'Economy', 9500),
('0005434604861', 3947, 'Economy', 19300),
('0005433367465', 21688, 'Economy', 16700),
('0005433985450', 4134, 'Economy', 7200),
('0005432905059', 31133, 'Economy', 5400),
('0005434267907', 15213, 'Economy', 10500),
('0005435706210', 2462, 'Economy', 28900),
('0005435784935', 27429, 'Economy', 3100),
('0005434407079', 26985, 'Economy', 4000),
('0005433449738', 7697, 'Economy', 3700),
('0005433449728', 7697, 'Economy', 3700),
('0005435242530', 15351, 'Economy', 9300),
('0005435476683', 15351, 'Economy', 9300),
('0005434443536', 6330, 'Economy', 4000),
('0005432075192', 6330, 'Economy', 4000),
('0005434443534', 6330, 'Economy', 4000),
('0005434925438', 6330, 'Economy', 4000),
('0005434877195', 14639, 'Business', 49700),
('0005432966640', 29151, 'Economy', 12100),
('0005433613777', 9328, 'Economy', 44300),
('0005433568419', 333, 'Business', 21500),
('0005432423924', 595, 'Economy', 9200),
('0005433922201', 2118, 'Economy', 11600),
('0005433922238', 2118, 'Economy', 11600),
('0005433875361', 2118, 'Economy', 11600),
('0005434724111', 266, 'Economy', 27900),
('0005434724146', 266, 'Economy', 27900),
('0005433180824', 9845, 'Economy', 27900),
('0005432526488', 7726, 'Economy', 14000),
('0005432526457', 7726, 'Economy', 14000),
('0005435612471', 5337, 'Economy', 14400),
('0005435423843', 5337, 'Economy', 14400),
('0005434343817', 5337, 'Economy', 14400),
('0005435884677', 8170, 'Economy', 6300),
('0005435884689', 8170, 'Economy', 6300),
('0005435529012', 1769, 'Economy', 19100),
('0005435540760', 1769, 'Economy', 19100),
('0005435252505', 28895, 'Economy', 6200),
('0005433476869', 30856, 'Economy', 14500),
('0005432062169', 6372, 'Economy', 12200),
('0005434149529', 6372, 'Economy', 12200),
('0005432603848', 21429, 'Economy', 6600),
('0005433524910', 18973, 'Economy', 25700),
('0005433527208', 32511, 'Economy', 25700),
('0005435372555', 9880, 'Economy', 28000),
('0005435372495', 9880, 'Economy', 28000),
('0005435082697', 6968, 'Economy', 7400),
('0005434756000', 9556, 'Economy', 10900),
('0005433180824', 27770, 'Economy', 3000),
('0005435125888', 11551, 'Economy', 8800),
('0005435925140', 13175, 'Business', 11300),
('0005435068453', 15506, 'Economy', 3800),
('0005435068463', 15506, 'Economy', 3800),
('0005434213995', 10739, 'Economy', 20400),
('0005434214004', 10739, 'Economy', 20400),
('0005435554137', 20186, 'Economy', 17600),
('0005432462491', 28013, 'Economy', 35600),
('0005434480046', 930, 'Economy', 23100),
('0005434573176', 11192, 'Economy', 19100),
('0005435517700', 20916, 'Economy', 19100),
('0005432706471', 2989, 'Economy', 3400),
('0005433123697', 29944, 'Economy', 3400),
('0005435925140', 15296, 'Economy', 9000),
('0005434877195', 3511, 'Economy', 11700),
('0005434937827', 14576, 'Economy', 11700),
('0005433613845', 5177, 'Economy', 6000),
('0005434264837', 5175, 'Economy', 6600),
('0005434149529', 8455, 'Business', 18000),
('0005432034627', 8455, 'Economy', 6000),
('0005433690903', 8455, 'Economy', 6000),
('0005434639003', 23362, 'Economy', 14800),
('0005434639000', 23362, 'Economy', 14800),
('0005432382718', 31253, 'Business', 18900),
('0005432328141', 31253, 'Economy', 6300),
('0005433642092', 27597, 'Economy', 29900),
('0005432423864', 13320, 'Economy', 4200),
('0005432822115', 9601, 'Economy', 10900),
('0005432948028', 25285, 'Economy', 35300),
('0005433463875', 1046, 'Economy', 10200),
('0005433341923', 17047, 'Economy', 10200),
('0005433341936', 17047, 'Economy', 10200),
('0005432150097', 30669, 'Economy', 13400),
('0005434264837', 13482, 'Economy', 11800),
('0005433846042', 5559, 'Economy', 33300),
('0005433342044', 11108, 'Economy', 7900),
('0005433342070', 11108, 'Economy', 7900),
('0005433342029', 11108, 'Economy', 7900),
('0005434906724', 2306, 'Business', 20200),
('0005435697010', 16468, 'Economy', 18100),
('0005433449738', 30466, 'Economy', 3300),
('0005433449728', 30466, 'Economy', 3300),
('0005435302151', 29707, 'Economy', 15600),
('0005433126795', 29707, 'Economy', 15600),
('0005433867978', 4759, 'Economy', 17600),
('0005432799118', 14778, 'Economy', 4400),
('0005435293049', 7029, 'Economy', 16400),
('0005434407079', 7029, 'Economy', 16400),
('0005432603908', 6433, 'Economy', 15000),
('0005434906692', 25841, 'Business', 18900),
('0005433008111', 14185, 'Business', 52300),
('0005432525962', 30602, 'Economy', 14000),
('0005433475659', 4024, 'Economy', 12300),
('0005434503744', 6526, 'Economy', 16100),
('0005435103858', 6526, 'Economy', 16100),
('0005435652571', 1698, 'Economy', 16700),
('0005435502098', 1575, 'Economy', 28700),
('0005432628703', 7228, 'Economy', 13000),
('0005433123721', 15649, 'Economy', 14400),
('0005433123721', 7653, 'Economy', 3700),
('0005433524926', 1396, 'Economy', 23500),
('0005434343817', 11455, 'Economy', 4000),
('0005435824361', 1249, 'Economy', 66600),
('0005433613845', 9308, 'Economy', 48700),
('0005433074267', 326, 'Economy', 7200),
('0005432948028', 11581, 'Business', 21500),
('0005433150864', 1518, 'Economy', 14300),
('0005433151045', 20135, 'Economy', 14300),
('0005434022670', 12645, 'Economy', 8200),
('0005433035390', 2112, 'Business', 34700),
('0005433126795', 9846, 'Business', 83700),
('0005434723542', 9846, 'Economy', 27900),
('0005432526686', 7732, 'Comfort', 23900),
('0005432069507', 7732, 'Economy', 14000),
('0005435212335', 7732, 'Economy', 14000),
('0005434573214', 5316, 'Comfort', 24400),
('0005435612496', 5316, 'Economy', 14400),
('0005433633463', 3341, 'Economy', 6300),
('0005433805022', 3341, 'Economy', 6300),
('0005432459376', 8210, 'Economy', 6900),
('0005435884754', 8210, 'Economy', 6300),
('0005432335909', 6378, 'Economy', 12200),
('0005435176785', 21039, 'Economy', 12200),
('0005432603908', 21459, 'Economy', 6600),
('0005433293196', 29612, 'Economy', 17800),
('0005434604861', 22284, 'Economy', 6600),
('0005432747141', 411, 'Economy', 14800),
('0005434558195', 5247, 'Economy', 28000),
('0005435302151', 9906, 'Economy', 28000),
('0005435372577', 9906, 'Economy', 28000),
('0005434756012', 9522, 'Business', 32800),
('0005434756015', 9522, 'Economy', 10900),
('0005434213995', 28594, 'Economy', 10900),
('0005434214004', 28594, 'Economy', 10900),
('0005433202116', 1996, 'Economy', 19000),
('0005433527208', 18606, 'Economy', 23200),
('0005435068172', 13163, 'Economy', 3800),
('0005434756000', 28685, 'Economy', 20400),
('0005434229008', 5483, 'Economy', 9800),
('0005432125375', 5483, 'Economy', 9800),
('0005435039122', 5483, 'Economy', 9800),
('0005435006642', 13003, 'Economy', 9800),
('0005432583767', 3183, 'Economy', 10100),
('0005432583661', 31469, 'Economy', 10100),
('0005434170847', 9381, 'Economy', 62100),
('0005433805022', 9381, 'Economy', 62100),
('0005433784432', 26238, 'Economy', 62100),
('0005433985450', 25929, 'Economy', 12100),
('0005433927415', 29283, 'Economy', 17100),
('0005432706505', 3004, 'Economy', 3400),
('0005434979441', 23655, 'Economy', 3600),
('0005435068172', 15289, 'Economy', 9900),
('0005432261416', 152, 'Economy', 6700),
('0005434426315', 3491, 'Business', 35000),
('0005433960322', 6849, 'Business', 21400),
('0005435082697', 26071, 'Economy', 3900),
('0005434264862', 5014, 'Business', 18000),
('0005435006642', 5014, 'Economy', 6000),
('0005433784432', 8422, 'Economy', 6600),
('0005434229008', 8420, 'Economy', 6000),
('0005432034660', 8420, 'Economy', 6000),
('0005432335909', 8420, 'Economy', 6000),
('0005433202219', 12599, 'Economy', 14800),
('0005433642169', 2478, 'Economy', 29900),
('0005432423924', 13353, 'Economy', 4200),
('0005433568419', 11855, 'Economy', 35300),
('0005433690903', 7436, 'Economy', 10700),
('0005434443536', 20573, 'Economy', 14100),
('0005434443534', 20573, 'Economy', 14100),
('0005433341396', 1047, 'Economy', 10200),
('0005433342029', 17019, 'Business', 30600),
('0005433342044', 17019, 'Economy', 10200),
('0005433342070', 17019, 'Economy', 10200),
('0005433269662', 17019, 'Economy', 10200),
('0005434264862', 13461, 'Economy', 11800),
('0005432649297', 25089, 'Economy', 29400),
('0005433008111', 22628, 'Economy', 16200),
('0005435332228', 32947, 'Economy', 15100),
('0005433341396', 17106, 'Economy', 7900),
('0005435554137', 14691, 'Economy', 3200),
('0005435540760', 22225, 'Economy', 6700),
('0005435529012', 22225, 'Economy', 6700),
('0005433251173', 25609, 'Economy', 6700),
('0005433867978', 32680, 'Economy', 16800),
('0005435293127', 26895, 'Economy', 16400),
('0005433251173', 15005, 'Economy', 6900),
('0005434906724', 25876, 'Economy', 6300),
('0005434925438', 20514, 'Economy', 7600),
('0005433462715', 17269, 'Business', 146400),
('0005433463875', 17269, 'Economy', 48800),
('0005435390176', 29581, 'Economy', 12500),
('0005434503821', 6541, 'Business', 48400),
('0005433985553', 4168, 'Economy', 7200),
('0005432692573', 17496, 'Economy', 38300),
('0005432279252', 1332, 'Economy', 67800),
('0005434407160', 26987, 'Economy', 4000),
('0005433123742', 15689, 'Economy', 14400),
('0005434484238', 16639, 'Economy', 24900),
('0005433123742', 7536, 'Economy', 4100),
('0005432692573', 30382, 'Economy', 3700),
('0005433496498', 20426, 'Economy', 4000),
('0005433690892', 29138, 'Economy', 11000),
('0005433633463', 9311, 'Business', 132900),
('0005433613678', 25213, 'Business', 132900),
('0005433568522', 320, 'Economy', 7200),
('0005433568490', 320, 'Economy', 7200),
('0005433766605', 2365, 'Economy', 61500),
('0005433753729', 2365, 'Economy', 61500),
('0005432984792', 26192, 'Economy', 61500),
('0005432424009', 518, 'Economy', 9200),
('0005432424019', 518, 'Economy', 9200),
('0005432282800', 518, 'Economy', 9200),
('0005433057266', 438, 'Economy', 8200),
('0005433035557', 2116, 'Economy', 11600),
('0005433035794', 24091, 'Economy', 11600),
('0005434550730', 279, 'Economy', 27900),
('0005434723439', 9870, 'Economy', 27900),
('0005433766605', 9870, 'Economy', 27900),
('0005433805062', 3359, 'Economy', 6900),
('0005433507009', 3359, 'Economy', 6300),
('0005433633510', 3359, 'Economy', 6300),
('0005435884563', 3360, 'Economy', 6300),
('0005432042584', 8221, 'Economy', 6300),
('0005432382839', 4602, 'Economy', 3300),
('0005432382842', 4602, 'Economy', 3300),
('0005432838518', 28942, 'Economy', 6800),
('0005432335925', 6386, 'Economy', 12200),
('0005432359947', 6386, 'Economy', 12200),
('0005433293196', 12062, 'Economy', 14800),
('0005432214784', 12062, 'Economy', 14800),
('0005433524926', 18995, 'Economy', 28200),
('0005432121204', 5265, 'Economy', 28000),
('0005433202219', 23288, 'Economy', 20900),
('0005435326615', 18612, 'Economy', 23200),
('0005434558195', 10678, 'Economy', 3000),
('0005435125754', 31907, 'Economy', 8800),
('0005435925173', 13186, 'Economy', 3800),
('0005434214092', 10698, 'Economy', 22500),
('0005434756012', 28697, 'Business', 61300),
('0005434756015', 28697, 'Economy', 20400),
('0005435038780', 12950, 'Economy', 9800),
('0005434426315', 14859, 'Economy', 17600),
('0005435902531', 20235, 'Economy', 17600),
('0005435554146', 20235, 'Economy', 17600),
('0005435652571', 21736, 'Economy', 3300),
('0005433805062', 9385, 'Economy', 62100),
('0005434170855', 9385, 'Economy', 62100),
('0005433960322', 25926, 'Economy', 12100),
('0005434480087', 953, 'Economy', 23100),
('0005434573214', 11179, 'Economy', 19100),
('0005435502098', 20942, 'Economy', 19100),
('0005432692573', 3022, 'Economy', 3400),
('0005433123721', 29939, 'Economy', 3400),
('0005434979396', 27567, 'Economy', 3600),
('0005435925173', 15297, 'Economy', 9000),
('0005432261507', 129, 'Economy', 6700),
('0005432817205', 129, 'Economy', 6700),
('0005432901445', 8056, 'Business', 20000),
('0005435902531', 14586, 'Economy', 11700),
('0005433960363', 6952, 'Economy', 7100),
('0005432105112', 5004, 'Economy', 6000),
('0005435269638', 5006, 'Economy', 6000),
('0005433613678', 8386, 'Economy', 6000),
('0005432034702', 8385, 'Business', 18000),
('0005432335925', 8385, 'Economy', 6000),
('0005433202116', 23375, 'Economy', 14800),
('0005432817205', 9589, 'Economy', 10900),
('0005432901445', 29007, 'Economy', 10900),
('0005432948123', 25271, 'Economy', 35300),
('0005435340122', 12555, 'Economy', 22400),
('0005433715121', 29215, 'Economy', 11700),
('0005434182070', 11665, 'Economy', 12200),
('0005435282196', 5548, 'Economy', 33300),
('0005433846182', 5548, 'Economy', 33300),
('0005434620408', 7798, 'Economy', 15100),
('0005434081680', 4710, 'Economy', 13600),
('0005432459376', 4710, 'Economy', 13600),
('0005432567028', 4710, 'Economy', 13600),
('0005433507009', 9087, 'Economy', 8900),
('0005435715170', 27105, 'Economy', 29000),
('0005432620903', 2494, 'Economy', 12400),
('0005432620915', 2494, 'Economy', 12400),
('0005434137442', 7326, 'Economy', 7700),
('0005434503526', 16704, 'Economy', 7600),
('0005434503744', 22917, 'Economy', 6900),
('0005432382839', 30499, 'Economy', 3300),
('0005432382842', 30499, 'Economy', 3300),
('0005434407160', 7064, 'Business', 49100),
('0005435103858', 23041, 'Economy', 5200),
('0005432525868', 30598, 'Economy', 14000),
('0005432526213', 30598, 'Economy', 14000),
('0005433367582', 24858, 'Economy', 3300),
('0005434979542', 2034, 'Economy', 9500),
('0005434979396', 23561, 'Economy', 9500),
('0005434137442', 28746, 'Economy', 3200),
('0005432639011', 2239, 'Economy', 29100),
('0005434503526', 22690, 'Economy', 16100),
('0005433367582', 21705, 'Economy', 16700),
('0005434466375', 23239, 'Economy', 20900),
('0005434309641', 6187, 'Business', 124600),
('0005435999128', 6187, 'Economy', 41500),
('0005435706253', 2447, 'Business', 86800),
('0005434189080', 9003, 'Economy', 24900),
('0005433449798', 7612, 'Economy', 3700),
('0005433449796', 7612, 'Economy', 3700),
('0005433449802', 7612, 'Economy', 3700),
('0005432692824', 7612, 'Economy', 3700),
('0005434877436', 14628, 'Economy', 16600),
('0005434877522', 14628, 'Economy', 16600),
('0005433680151', 2769, 'Economy', 11000),
('0005432966535', 2769, 'Economy', 11000),
('0005432966727', 29182, 'Economy', 12100),
('0005432966717', 29182, 'Economy', 11000),
('0005433577696', 9281, 'Business', 132900),
('0005433633510', 9281, 'Economy', 44300),
('0005435947036', 4233, 'Economy', 64400),
('0005432948123', 11597, 'Economy', 7200),
('0005432051101', 26188, 'Economy', 61500),
('0005433057562', 12665, 'Economy', 8200),
('0005433922556', 2161, 'Business', 34700),
('0005433922538', 2161, 'Economy', 11600),
('0005433035848', 24132, 'Economy', 11600),
('0005434724449', 295, 'Comfort', 47400),
('0005434550781', 295, 'Economy', 27900),
('0005434723791', 9875, 'Economy', 27900),
('0005432199189', 9875, 'Economy', 27900),
('0005434067017', 7744, 'Comfort', 23900),
('0005435212597', 7744, 'Economy', 14000),
('0005435212628', 7744, 'Economy', 14000),
('0005432164975', 10881, 'Economy', 14400),
('0005435884539', 3378, 'Economy', 6300),
('0005432838775', 7357, 'Economy', 6200),
('0005434822560', 5249, 'Comfort', 47600),
('0005434822573', 5249, 'Economy', 28000),
('0005434214092', 28610, 'Economy', 10900),
('0005433202107', 2003, 'Economy', 19000),
('0005434550730', 10655, 'Economy', 3000),
('0005435125725', 31860, 'Economy', 8800),
('0005434214165', 10704, 'Economy', 20400),
('0005435038691', 12980, 'Economy', 9800),
('0005432462496', 28019, 'Economy', 35600),
('0005432051101', 26694, 'Economy', 6200),
('0005435269638', 9378, 'Economy', 62100),
('0005433985553', 25956, 'Economy', 12100),
('0005433960363', 25956, 'Economy', 12100),
('0005433123742', 29950, 'Business', 10300),
('0005432692824', 29950, 'Economy', 3400),
('0005432261511', 209, 'Economy', 6700),
('0005433690892', 209, 'Economy', 6700),
('0005432261509', 209, 'Economy', 6700),
('0005434877436', 3485, 'Economy', 11700),
('0005434877522', 3485, 'Economy', 11700),
('0005435125754', 14585, 'Economy', 11700),
('0005435163185', 4440, 'Economy', 12200),
('0005432382839', 31232, 'Economy', 6300),
('0005432382842', 31232, 'Economy', 6300),
('0005432424009', 13365, 'Economy', 4700),
('0005432424019', 13365, 'Economy', 4200),
('0005433568490', 11879, 'Economy', 35300),
('0005433568522', 11879, 'Economy', 35300),
('0005433568112', 25305, 'Economy', 35300),
('0005434654430', 5371, 'Economy', 22400),
('0005434351463', 29633, 'Economy', 15400),
('0005434446503', 1066, 'Economy', 10200),
('0005432851834', 1344, 'Economy', 33700),
('0005434081680', 30645, 'Economy', 13400),
('0005432140377', 5497, 'Economy', 11800),
('0005432140378', 5497, 'Economy', 11800),
('0005435461804', 5497, 'Economy', 11800),
('0005433846201', 5576, 'Economy', 33300),
('0005432567118', 4746, 'Economy', 13600),
('0005433342341', 11091, 'Economy', 7900),
('0005435125754', 11002, 'Economy', 3200),
('0005435554146', 14675, 'Economy', 3200),
('0005435715333', 7093, 'Economy', 29000),
('0005434906415', 25582, 'Economy', 6700),
('0005433251214', 25582, 'Economy', 6700),
('0005432620922', 2542, 'Economy', 12400),
('0005434503821', 22910, 'Economy', 6900),
('0005433449802', 30488, 'Economy', 3300),
('0005433449796', 30488, 'Economy', 3300),
('0005433449798', 30488, 'Economy', 3300),
('0005434287110', 2381, 'Economy', 15700),
('0005435293074', 7066, 'Economy', 16400),
('0005434906415', 15020, 'Economy', 6300),
('0005433251214', 15020, 'Economy', 6300),
('0005433285043', 32067, 'Economy', 5200),
('0005435213085', 30629, 'Economy', 14000),
('0005435213050', 30629, 'Economy', 14000),
('0005433367635', 24827, 'Economy', 3300),
('0005434136842', 11946, 'Business', 9700),
('0005433348950', 15953, 'Economy', 3700),
('0005434446503', 17170, 'Economy', 7100),
('0005435132804', 7905, 'Economy', 5400),
('0005435652757', 1672, 'Economy', 16700),
('0005433367635', 21663, 'Business', 50000),
('0005433985630', 4191, 'Economy', 7200),
('0005433985274', 25658, 'Economy', 7200),
('0005432328055', 31156, 'Economy', 5400),
('0005434309649', 6214, 'Economy', 41500),
('0005435297016', 19561, 'Economy', 41500),
('0005435508281', 1579, 'Economy', 28700),
('0005433186060', 20900, 'Economy', 28700),
('0005435931573', 21858, 'Economy', 19700),
('0005432692824', 1170, 'Economy', 38300),
('0005435551549', 17005, 'Economy', 48100),
('0005432153891', 26975, 'Economy', 4000),
('0005434407312', 26975, 'Economy', 4000),
('0005434407307', 26975, 'Economy', 4000),
('0005434484304', 8958, 'Economy', 24900),
('0005433192822', 1381, 'Business', 70400),
('0005435824452', 1290, 'Business', 199800),
('0005433415414', 1290, 'Economy', 66600),
('0005432284536', 1290, 'Economy', 66600),
('0005435850850', 28873, 'Economy', 6300),
('0005433496535', 20422, 'Economy', 4000),
('0005432782995', 12172, 'Economy', 13700),
('0005433680227', 2814, 'Economy', 11000),
('0005433679812', 29169, 'Economy', 11000),
('0005434163489', 9324, 'Economy', 44300),
('0005434163554', 25251, 'Economy', 44300),
('0005434163553', 25251, 'Economy', 44300),
('0005433568654', 307, 'Economy', 7200),
('0005433568112', 11583, 'Business', 21500),
('0005433150947', 1526, 'Economy', 13000),
('0005433150891', 1526, 'Economy', 13000),
('0005433035945', 24131, 'Economy', 11600),
('0005433921945', 24131, 'Economy', 11600),
('0005433035918', 24131, 'Economy', 11600),
('0005433180681', 272, 'Comfort', 47400),
('0005434724604', 272, 'Economy', 27900),
('0005434724647', 272, 'Economy', 27900),
('0005433233214', 272, 'Economy', 27900),
('0005434723476', 9825, 'Economy', 27900),
('0005432526979', 7766, 'Comfort', 23900),
('0005432527019', 7766, 'Economy', 14000),
('0005435212393', 7766, 'Economy', 14000),
('0005432527018', 7766, 'Economy', 14000),
('0005435612879', 5319, 'Business', 43100),
('0005435884671', 3399, 'Economy', 6300),
('0005432459491', 8334, 'Economy', 6300),
('0005433804814', 8340, 'Economy', 6300),
('0005432727853', 4613, 'Economy', 3300),
('0005432838816', 7405, 'Economy', 6200),
('0005432001009', 28946, 'Economy', 6200),
('0005433476863', 20637, 'Economy', 14500),
('0005432360039', 6375, 'Economy', 13400),
('0005432360046', 6375, 'Economy', 12200),
('0005432359661', 21029, 'Economy', 12200),
('0005435372300', 5271, 'Economy', 28000),
('0005432121231', 5271, 'Economy', 28000),
('0005434822702', 5271, 'Economy', 28000),
('0005435386477', 5271, 'Economy', 28000),
('0005434821639', 9934, 'Economy', 30800),
('0005434213763', 9554, 'Business', 32800),
('0005434756133', 9554, 'Economy', 10900),
('0005434214165', 28588, 'Economy', 10900),
('0005434550781', 10574, 'Economy', 3000),
('0005435220285', 6735, 'Economy', 17000),
('0005435732144', 13556, 'Economy', 13400),
('0005435732234', 19392, 'Economy', 12200),
('0005435732241', 19392, 'Economy', 12200),
('0005435732245', 19392, 'Economy', 12200),
('0005435068453', 13177, 'Economy', 3800),
('0005434214203', 10736, 'Economy', 20400),
('0005434229218', 12988, 'Economy', 9800),
('0005432583767', 31496, 'Economy', 10100),
('0005433804814', 26233, 'Economy', 62100),
('0005433762996', 26233, 'Economy', 62100),
('0005433985274', 24290, 'Economy', 12100),
('0005433959904', 24290, 'Economy', 12100),
('0005435528946', 11223, 'Economy', 19100),
('0005435319519', 20908, 'Economy', 19100),
('0005432880602', 2924, 'Economy', 3800),
('0005432217756', 2924, 'Economy', 3400),
('0005434979542', 23678, 'Economy', 3600),
('0005435068453', 15304, 'Economy', 9000),
('0005432751503', 8041, 'Business', 20000),
('0005433101758', 8041, 'Economy', 6700),
('0005435626052', 3508, 'Comfort', 19900),
('0005435841086', 3508, 'Economy', 11700),
('0005432607501', 14548, 'Economy', 11700),
('0005435625884', 14548, 'Economy', 11700),
('0005435125725', 14548, 'Economy', 11700),
('0005432645870', 6831, 'Business', 87700),
('0005435229363', 25118, 'Economy', 29200),
('0005433404680', 2871, 'Economy', 4200),
('0005434229218', 5139, 'Economy', 6000),
('0005433202107', 23395, 'Economy', 14800),
('0005432328055', 21090, 'Business', 18900),
('0005435841086', 15041, 'Economy', 11000),
('0005432607501', 31610, 'Economy', 11000),
('0005434654482', 5375, 'Business', 67200),
('0005435732245', 1462, 'Economy', 11000),
('0005435732234', 1462, 'Economy', 11000),
('0005435732241', 1462, 'Economy', 11000),
('0005435732144', 19264, 'Business', 33000),
('0005433341753', 1057, 'Economy', 11200),
('0005434445232', 1057, 'Economy', 10200),
('0005433341936', 1057, 'Economy', 10200),
('0005433342341', 17059, 'Economy', 10200),
('0005434067017', 30657, 'Economy', 13400),
('0005435765180', 13485, 'Economy', 11800),
('0005435765106', 13485, 'Economy', 11800),
('0005435462170', 13485, 'Economy', 11800),
('0005433285043', 22602, 'Economy', 16200),
('0005433846290', 5591, 'Business', 99800),
('0005435282317', 13853, 'Economy', 33300),
('0005432567161', 4714, 'Economy', 13600),
('0005432566742', 30561, 'Economy', 13600),
('0005433341936', 17081, 'Economy', 7900),
('0005433341753', 17081, 'Economy', 7900),
('0005432919720', 20439, 'Business', 26600),
('0005432919717', 20439, 'Economy', 8900),
('0005435125725', 11050, 'Economy', 3200),
('0005435625884', 11050, 'Economy', 3200),
('0005435626052', 14731, 'Economy', 3200),
('0005435443150', 7115, 'Economy', 31900),
('0005433250992', 2312, 'Business', 20200),
('0005435696943', 24732, 'Economy', 18100),
('0005435696890', 24732, 'Economy', 18100),
('0005435911345', 3441, 'Economy', 22600),
('0005434663193', 12453, 'Economy', 22600),
('0005434407312', 7080, 'Economy', 16400),
('0005432153891', 7080, 'Economy', 16400),
('0005434407307', 7080, 'Economy', 16400),
('0005432604076', 6438, 'Economy', 15000),
('0005433008316', 14187, 'Business', 52300),
('0005435999128', 19665, 'Economy', 8100),
('0005433475659', 23859, 'Economy', 12300),
('0005435852557', 23859, 'Economy', 12300),
('0005432526119', 30619, 'Economy', 14000),
('0005434136845', 11927, 'Business', 9700),
('0005435696890', 16258, 'Economy', 7200),
('0005435696943', 16258, 'Economy', 7200),
('0005432609708', 3941, 'Economy', 19300),
('0005432609706', 3941, 'Economy', 19300),
('0005434445232', 17212, 'Economy', 7100),
('0005435811036', 4413, 'Economy', 44400),
('0005434509098', 1616, 'Economy', 15500),
('0005432638915', 25059, 'Economy', 29100),
('0005432905059', 3085, 'Economy', 5400),
('0005432328439', 3085, 'Economy', 5400),
('0005432905096', 31130, 'Economy', 5400),
('0005432328022', 31130, 'Economy', 5400),
('0005435297020', 19535, 'Economy', 41500),
('0005435528946', 20853, 'Economy', 28700),
('0005434267892', 8766, 'Economy', 10500),
('0005435928112', 24388, 'Economy', 7500),
('0005435706280', 2445, 'Economy', 31800),
('0005434625902', 4820, 'Economy', 14700),
('0005433449848', 7643, 'Economy', 3700),
('0005433192890', 1397, 'Economy', 23500),
('0005433415442', 1254, 'Economy', 66600),
('0005435242530', 5640, 'Economy', 9300),
('0005432783445', 5640, 'Economy', 9300),
('0005432782995', 15346, 'Economy', 9300),
('0005432848225', 4394, 'Economy', 6300),
('0005433496775', 6300, 'Economy', 4000),
('0005432783016', 12164, 'Economy', 13700),
('0005434877664', 14616, 'Economy', 16600),
('0005432756827', 9326, 'Economy', 44300),
('0005433613473', 25217, 'Economy', 44300),
('0005433633294', 25217, 'Economy', 44300),
('0005433568687', 308, 'Economy', 7900),
('0005433074309', 308, 'Economy', 7200),
('0005432947863', 308, 'Economy', 7200),
('0005433131681', 11585, 'Economy', 7200),
('0005433753891', 2358, 'Economy', 61500),
('0005432056274', 20125, 'Business', 38900),
('0005432424182', 590, 'Economy', 9200),
('0005434023272', 480, 'Economy', 8200),
('0005434022610', 12688, 'Economy', 8200),
('0005433922672', 2156, 'Economy', 11600),
('0005433922690', 2156, 'Economy', 11600),
('0005433922707', 2156, 'Economy', 11600),
('0005432231502', 2156, 'Economy', 11600),
('0005433922238', 24088, 'Economy', 11600),
('0005432277724', 302, 'Economy', 27900),
('0005434724761', 302, 'Economy', 27900),
('0005433113501', 302, 'Economy', 27900),
('0005434724111', 9836, 'Comfort', 47400),
('0005433233805', 9836, 'Economy', 27900),
('0005432527185', 7720, 'Economy', 14000),
('0005432133114', 5310, 'Business', 43100),
('0005435319462', 5310, 'Economy', 14400),
('0005434343988', 5310, 'Economy', 14400),
('0005435423901', 5310, 'Economy', 14400),
('0005432133117', 5310, 'Economy', 14400),
('0005435319519', 10933, 'Business', 43100),
('0005435612108', 10933, 'Business', 43100),
('0005435612471', 10933, 'Economy', 14400),
('0005432363395', 10933, 'Economy', 14400),
('0005435884626', 3393, 'Economy', 6300),
('0005433633294', 8187, 'Business', 18800),
('0005433804835', 8187, 'Economy', 6300),
('0005432360095', 6371, 'Economy', 12200),
('0005432363395', 6371, 'Economy', 12200),
('0005432604076', 21444, 'Economy', 6600),
('0005432751503', 425, 'Economy', 14800),
('0005435372400', 5242, 'Economy', 28000),
('0005434822775', 5242, 'Economy', 28000),
('0005434821820', 9931, 'Business', 84000),
('0005435790289', 6980, 'Economy', 7400),
('0005434214203', 28644, 'Economy', 10900),
('0005433180681', 10616, 'Economy', 3000),
('0005434550418', 27721, 'Economy', 3000),
('0005435220284', 6727, 'Economy', 17000),
('0005433397759', 13521, 'Economy', 12200),
('0005433397728', 13521, 'Economy', 12200),
('0005434214229', 10684, 'Economy', 20400),
('0005434756133', 28664, 'Business', 61300),
('0005434213763', 28664, 'Economy', 20400),
('0005434270193', 26712, 'Economy', 6200),
('0005432583889', 3134, 'Economy', 11100),
('0005432583879', 3134, 'Economy', 10100),
('0005433255042', 906, 'Economy', 7500),
('0005435652757', 21772, 'Economy', 3300),
('0005434151658', 9380, 'Business', 186200),
('0005433804835', 26259, 'Economy', 62100),
('0005433959919', 24243, 'Economy', 12100),
('0005433985630', 25962, 'Economy', 12100),
('0005434480173', 928, 'Economy', 23100),
('0005435386477', 10343, 'Economy', 15400),
('0005435529012', 11233, 'Economy', 19100),
('0005435508281', 20927, 'Economy', 19100),
('0005435068741', 3554, 'Economy', 9000),
('0005432261646', 183, 'Economy', 7300),
('0005432677548', 7930, 'Economy', 6700),
('0005432919717', 7930, 'Economy', 6700),
('0005432919720', 7930, 'Economy', 6700),
('0005434877664', 3477, 'Comfort', 19900),
('0005435126121', 3477, 'Economy', 11700),
('0005435841817', 14546, 'Economy', 11700),
('0005435797289', 29313, 'Economy', 4200),
('0005433960552', 6892, 'Economy', 7100),
('0005433959904', 25763, 'Economy', 7100),
('0005434244586', 8365, 'Economy', 6000),
('0005433613473', 8366, 'Economy', 6000),
('0005434264837', 8367, 'Business', 18000),
('0005432382575', 21078, 'Economy', 6300),
('0005432328022', 21078, 'Economy', 6300),
('0005433642231', 2480, 'Economy', 29900),
('0005435841817', 31538, 'Economy', 11000),
('0005433568654', 11885, 'Economy', 35300),
('0005433715649', 7469, 'Economy', 10700),
('0005433397728', 19272, 'Business', 33000),
('0005433397759', 19272, 'Economy', 11000),
('0005435461878', 5501, 'Economy', 11800),
('0005433008316', 22596, 'Economy', 16200),
('0005435282343', 13857, 'Economy', 33300),
('0005432459491', 4724, 'Economy', 15000),
('0005432567267', 4724, 'Economy', 13600),
('0005432566593', 30570, 'Business', 40900),
('0005432459015', 30570, 'Economy', 15000),
('0005433342568', 11111, 'Economy', 7900),
('0005435126121', 14702, 'Economy', 3200),
('0005435715212', 27081, 'Economy', 29000),
('0005435540760', 11401, 'Economy', 6700),
('0005434907003', 2263, 'Economy', 6700),
('0005432620841', 28055, 'Economy', 12400),
('0005433131681', 29850, 'Economy', 6600),
('0005434137657', 7297, 'Economy', 7700),
('0005434137685', 7297, 'Economy', 7700),
('0005434136842', 28580, 'Economy', 7700),
('0005433266607', 2227, 'Economy', 7000),
('0005433449848', 30495, 'Economy', 3300),
('0005434520137', 19081, 'Economy', 24600),
('0005435860432', 4758, 'Economy', 17600),
('0005433867978', 32568, 'Economy', 17600),
('0005433867978', 14489, 'Economy', 16800),
('0005433250992', 25863, 'Business', 18900),
('0005435839299', 6021, 'Economy', 66400),
('0005432526686', 30586, 'Business', 42100),
('0005432211461', 30586, 'Economy', 14000),
('0005435213220', 30586, 'Economy', 14000),
('0005432525804', 30586, 'Economy', 14000),
('0005433367693', 24857, 'Business', 9800),
('0005434979622', 2035, 'Economy', 9500),
('0005434137657', 28711, 'Economy', 3200),
('0005434137685', 28711, 'Economy', 3200),
('0005433475685', 4031, 'Economy', 12300),
('0005433367693', 21678, 'Economy', 16700),
('0005433985730', 4180, 'Economy', 7200),
('0005434509046', 21318, 'Economy', 15500),
('0005434151658', 26283, 'Economy', 6000),
('0005434309534', 19525, 'Economy', 41500),
('0005435508308', 1582, 'Economy', 28700),
('0005435529012', 20886, 'Economy', 28700),
('0005432628767', 7188, 'Economy', 13000),
('0005432677548', 1188, 'Economy', 38300),
('0005434435101', 1111, 'Economy', 15200),
('0005435086797', 4071, 'Economy', 7500),
('0005435311025', 20269, 'Economy', 4000),
('0005432153905', 27004, 'Economy', 4000),
('0005434319155', 15650, 'Economy', 14400),
('0005434484312', 8977, 'Economy', 24900),
('0005433722194', 30348, 'Economy', 3700),
('0005434343988', 11469, 'Economy', 4000),
('0005433415577', 17973, 'Economy', 66600),
('0005435824361', 17973, 'Economy', 66600),
('0005432783016', 15350, 'Economy', 9300),
('0005434925283', 20317, 'Economy', 4400),
('0005432783445', 15415, 'Economy', 13700),
('0005435242530', 15415, 'Economy', 13700),
('0005434877195', 10088, 'Economy', 16600),
('0005433613725', 25229, 'Economy', 44300),
('0005435856150', 4215, 'Economy', 64400),
('0005433129209', 312, 'Business', 21500),
('0005433434281', 2326, 'Economy', 61500),
('0005433753958', 2326, 'Economy', 61500),
('0005432655484', 2326, 'Economy', 61500),
('0005433434526', 26181, 'Economy', 61500),
('0005433434537', 26181, 'Economy', 61500),
('0005434374437', 1491, 'Business', 38900),
('0005434374435', 1491, 'Economy', 13000),
('0005434374456', 1491, 'Economy', 13000),
('0005432424204', 505, 'Economy', 9200),
('0005432423764', 12867, 'Economy', 9200),
('0005434022769', 12693, 'Economy', 8200),
('0005433921821', 24109, 'Economy', 11600),
('0005433180824', 265, 'Comfort', 47400),
('0005434724853', 265, 'Economy', 27900),
('0005433233169', 265, 'Economy', 27900),
('0005434550418', 9869, 'Economy', 30700),
('0005433233913', 9869, 'Economy', 27900),
('0005434723867', 9869, 'Economy', 27900),
('0005432527357', 7737, 'Economy', 14000),
('0005434067225', 7737, 'Economy', 14000),
('0005432527323', 7737, 'Economy', 14000),
('0005432527309', 7737, 'Economy', 14000),
('0005435097164', 5333, 'Business', 43100),
('0005435423765', 5333, 'Economy', 14400),
('0005434244586', 5333, 'Economy', 14400),
('0005435424456', 10924, 'Business', 43100),
('0005432165000', 10924, 'Comfort', 24400),
('0005435424479', 10924, 'Economy', 14400),
('0005432181607', 3382, 'Business', 18800),
('0005432459015', 3382, 'Economy', 6900),
('0005433507086', 3382, 'Economy', 6300),
('0005435884677', 3381, 'Economy', 6300),
('0005433804874', 8206, 'Economy', 6300),
('0005433722194', 4668, 'Economy', 3300),
('0005435540760', 21998, 'Economy', 19100),
('0005432838775', 28932, 'Business', 18500),
('0005435252605', 28932, 'Economy', 6200),
('0005434149522', 6398, 'Business', 36600),
('0005435176698', 6398, 'Economy', 12200),
('0005432603781', 31699, 'Economy', 6600),
('0005432746984', 12082, 'Economy', 14800),
('0005433524926', 32485, 'Economy', 25700),
('0005434821482', 9938, 'Economy', 28000),
('0005434214229', 28589, 'Economy', 10900),
('0005434600673', 6058, 'Economy', 23200),
('0005435126121', 11523, 'Economy', 8800),
('0005435125771', 31906, 'Economy', 8800),
('0005435125820', 31906, 'Economy', 8800),
('0005435068319', 13159, 'Business', 11300),
('0005435925211', 13159, 'Economy', 3800),
('0005435068741', 15473, 'Business', 11300),
('0005434755802', 10700, 'Economy', 20400),
('0005434755891', 10700, 'Economy', 20400),
('0005434229049', 5482, 'Economy', 9800),
('0005435039398', 5482, 'Economy', 9800),
('0005435038861', 12963, 'Economy', 9800),
('0005433434526', 26725, 'Economy', 6200),
('0005433434537', 26725, 'Economy', 6200),
('0005433784751', 9389, 'Economy', 62100),
('0005433804874', 26228, 'Business', 186200),
('0005434270193', 26228, 'Economy', 62100),
('0005435269711', 26228, 'Economy', 68300),
('0005433960552', 25954, 'Economy', 12100),
('0005435142361', 21944, 'Economy', 15400),
('0005435319462', 11217, 'Economy', 19100),
('0005435502034', 11217, 'Economy', 19100),
('0005433194821', 3031, 'Economy', 3400),
('0005433113501', 10251, 'Economy', 19700),
('0005435925211', 15331, 'Economy', 9000),
('0005435068319', 15331, 'Economy', 9000),
('0005434877195', 14584, 'Economy', 11700),
('0005434937900', 14584, 'Economy', 11700),
('0005433959919', 25736, 'Economy', 7100),
('0005433784751', 5064, 'Economy', 6000),
('0005433614338', 5064, 'Economy', 6000),
('0005435269711', 8380, 'Economy', 6600),
('0005433613725', 8381, 'Economy', 6000),
('0005434229049', 8382, 'Business', 18000),
('0005434149522', 8382, 'Economy', 6000),
('0005432382655', 21068, 'Economy', 6300),
('0005432328439', 31229, 'Economy', 6300),
('0005432424182', 13352, 'Economy', 4200),
('0005432423764', 30763, 'Economy', 4200),
('0005432947863', 11851, 'Economy', 35300),
('0005433568687', 11851, 'Economy', 35300),
('0005434954552', 28340, 'Economy', 5800),
('0005435893595', 29647, 'Economy', 14000),
('0005433341509', 1065, 'Business', 30600),
('0005433341600', 1065, 'Economy', 10200),
('0005435092024', 1065, 'Economy', 10200),
('0005433342070', 1065, 'Economy', 10200),
('0005433342568', 17069, 'Economy', 10200),
('0005435765873', 5499, 'Business', 35300),
('0005435765914', 5499, 'Economy', 11800),
('0005434264837', 5499, 'Economy', 11800),
('0005432140408', 5499, 'Economy', 11800),
('0005433284898', 1809, 'Economy', 16200),
('0005433846418', 5575, 'Economy', 33300),
('0005433846426', 5575, 'Economy', 33300),
('0005433846401', 5575, 'Economy', 33300),
('0005434620493', 7809, 'Economy', 15100),
('0005435785160', 4267, 'Economy', 12700),
('0005432459376', 30549, 'Economy', 13600),
('0005433342070', 17140, 'Business', 23600),
('0005433341509', 17140, 'Economy', 7900),
('0005433341600', 17140, 'Economy', 7900),
('0005433481123', 9061, 'Economy', 8900),
('0005433507086', 9061, 'Economy', 8900),
('0005435715372', 7126, 'Business', 86900),
('0005435517700', 11391, 'Economy', 6700),
('0005433251026', 2262, 'Business', 20200),
('0005434906614', 25626, 'Economy', 7400),
('0005434906365', 25626, 'Economy', 6700),
('0005433129209', 11973, 'Economy', 6600),
('0005434326084', 29841, 'Economy', 6600),
('0005434136845', 28575, 'Economy', 7700),
('0005432382575', 31298, 'Economy', 3300),
('0005433868240', 4814, 'Economy', 17600),
('0005433868234', 4814, 'Economy', 17600),
('0005435860432', 32694, 'Economy', 16800),
('0005432153905', 7042, 'Economy', 16400),
('0005432603781', 21382, 'Economy', 15000),
('0005434906365', 14996, 'Business', 18900),
('0005434906614', 14996, 'Economy', 6300),
('0005434907003', 25839, 'Economy', 6300),
('0005433008419', 14156, 'Economy', 17400),
('0005434925283', 14951, 'Economy', 7600),
('0005435839326', 6015, 'Economy', 66400),
('0005433284898', 23049, 'Economy', 5200),
('0005432526174', 30581, 'Economy', 14000),
('0005435213234', 30581, 'Economy', 14000),
('0005435949765', 6604, 'Economy', 18700),
('0005434466438', 6587, 'Economy', 20900),
('0005435935000', 3647, 'Economy', 7200),
('0005435652913', 1681, 'Economy', 16700),
('0005435652899', 1681, 'Economy', 16700),
('0005433985771', 4144, 'Economy', 7200),
('0005433985787', 4144, 'Economy', 7900),
('0005433985753', 4144, 'Economy', 7200),
('0005432905096', 3078, 'Economy', 5400),
('0005435508317', 1555, 'Economy', 28700),
('0005433186084', 20845, 'Economy', 28700),
('0005435502034', 20845, 'Economy', 28700),
('0005434435121', 1120, 'Economy', 13900),
('0005435706298', 2464, 'Economy', 28900),
('0005434964150', 1308, 'Business', 203300),
('0005433194821', 4823, 'Economy', 14700),
('0005435784935', 13773, 'Economy', 3100),
('0005435785160', 27455, 'Economy', 3100),
('0005435220284', 24979, 'Economy', 15500),
('0005435220285', 24979, 'Economy', 15500),
('0005434586523', 1408, 'Economy', 23500),
('0005433524926', 18520, 'Economy', 23500),
('0005434142593', 11467, 'Economy', 4000),
('0005434343817', 29752, 'Economy', 4000),
('0005435824532', 1267, 'Economy', 66600),
('0005434443534', 20384, 'Economy', 4400),
('0005433496581', 20384, 'Economy', 4000),
('0005435242759', 12214, 'Economy', 13700),
('0005434877895', 14634, 'Economy', 16600),
('0005432966640', 2793, 'Economy', 11000),
('0005433679887', 29136, 'Economy', 11000),
('0005433577748', 9280, 'Economy', 44300),
('0005433614338', 9280, 'Economy', 44300),
('0005433613744', 25242, 'Business', 132900),
('0005435982111', 2329, 'Economy', 61500),
('0005433753519', 26198, 'Business', 184500),
('0005433753729', 26198, 'Business', 184500),
('0005433434567', 26198, 'Economy', 67700),
('0005432051117', 26198, 'Economy', 61500),
('0005433753319', 26198, 'Economy', 61500),
('0005433753540', 26198, 'Economy', 61500),
('0005433434560', 26198, 'Economy', 61500),
('0005432423828', 12847, 'Economy', 9200),
('0005433057702', 12680, 'Economy', 8200),
('0005433922897', 2166, 'Economy', 11600),
('0005433922952', 2166, 'Economy', 11600),
('0005433035530', 2166, 'Economy', 11600),
('0005433922865', 2166, 'Economy', 11600),
('0005433922127', 24122, 'Business', 34700),
('0005433922556', 24122, 'Economy', 11600),
('0005435142526', 259, 'Economy', 27900),
('0005434724925', 259, 'Economy', 27900),
('0005435142361', 9820, 'Economy', 27900),
('0005432527426', 7771, 'Business', 42100),
('0005434067302', 7771, 'Comfort', 23900),
('0005432527397', 7771, 'Economy', 14000),
('0005435423974', 5312, 'Economy', 14400),
('0005434344082', 5312, 'Economy', 14400),
('0005435612198', 10875, 'Economy', 14400),
('0005432459376', 3367, 'Economy', 6300),
('0005435884754', 3366, 'Economy', 6300),
('0005432042665', 8239, 'Economy', 6300),
('0005432382575', 30103, 'Economy', 3300),
('0005433194821', 30103, 'Economy', 3300),
('0005435517700', 21988, 'Economy', 19100),
('0005435252419', 7395, 'Economy', 6200),
('0005432838902', 7395, 'Economy', 6200),
('0005433468191', 23851, 'Economy', 12100),
('0005435257216', 23890, 'Economy', 14000),
('0005432747141', 12089, 'Business', 44500),
('0005435082697', 25993, 'Economy', 7400),
('0005434755891', 28646, 'Economy', 10900),
('0005434755802', 28646, 'Economy', 10900),
('0005433180824', 10654, 'Business', 9100),
('0005435925223', 13183, 'Economy', 3800),
('0005434756015', 10728, 'Economy', 20400),
('0005435038893', 12968, 'Business', 29500),
('0005434229268', 12968, 'Economy', 9800),
('0005432462491', 30893, 'Economy', 35600),
('0005433434281', 26531, 'Economy', 6200),
('0005432051117', 26729, 'Business', 18500),
('0005433434567', 26729, 'Economy', 6200),
('0005433434560', 26729, 'Economy', 6200),
('0005434217908', 9472, 'Economy', 17900),
('0005433959936', 24263, 'Economy', 12100),
('0005433985730', 25943, 'Business', 36400),
('0005433165849', 16582, 'Economy', 23100),
('0005435528925', 11182, 'Economy', 19100),
('0005435508308', 20943, 'Economy', 19100),
('0005432706653', 2952, 'Economy', 3400),
('0005434979622', 23671, 'Economy', 3600),
('0005435068888', 3548, 'Economy', 9000),
('0005435925223', 15275, 'Economy', 9000),
('0005433101391', 125, 'Economy', 6700),
('0005432391986', 8115, 'Economy', 6700),
('0005432677559', 8115, 'Economy', 6700),
('0005434877895', 3506, 'Business', 35000),
('0005434938058', 3506, 'Economy', 11700),
('0005432799339', 3506, 'Economy', 11700),
('0005435125820', 14591, 'Economy', 11700),
('0005435125771', 14591, 'Economy', 11700),
('0005435957481', 15198, 'Economy', 4100),
('0005435229396', 25111, 'Economy', 29200),
('0005435082697', 24541, 'Economy', 3900),
('0005432105377', 4989, 'Economy', 6000),
('0005432105372', 4989, 'Economy', 6000),
('0005434229268', 4987, 'Economy', 6000),
('0005434173505', 4987, 'Economy', 6000),
('0005433613744', 8401, 'Economy', 6600),
('0005434639003', 12600, 'Economy', 14800),
('0005433202301', 12600, 'Economy', 14800),
('0005432424204', 13285, 'Economy', 4200),
('0005432423828', 30816, 'Business', 12700),
('0005435340192', 12549, 'Economy', 22400),
('0005433722194', 7450, 'Economy', 10700),
('0005433715754', 7450, 'Economy', 10700),
('0005434326084', 11650, 'Economy', 12200),
('0005434182133', 11650, 'Economy', 12200),
('0005432906505', 1469, 'Economy', 11000),
('0005434443534', 17358, 'Economy', 14100),
('0005433342044', 1051, 'Economy', 10200),
('0005432851821', 1335, 'Economy', 33700),
('0005432390063', 1335, 'Economy', 33700),
('0005434067225', 30668, 'Business', 40300),
('0005432433604', 30668, 'Economy', 13400),
('0005435765940', 5527, 'Business', 35300),
('0005435765974', 5527, 'Economy', 11800),
('0005435765962', 5527, 'Economy', 11800),
('0005433008419', 22580, 'Economy', 16200),
('0005433846485', 5552, 'Economy', 33300),
('0005433846463', 5552, 'Economy', 33300),
('0005433846201', 13847, 'Business', 99800),
('0005434173505', 13847, 'Economy', 33300),
('0005435332228', 7810, 'Economy', 16600),
('0005434993883', 27327, 'Economy', 12700),
('0005435097164', 11098, 'Economy', 7900),
('0005433342044', 17101, 'Economy', 7900),
('0005435125820', 10977, 'Economy', 3200),
('0005435125771', 10977, 'Economy', 3200),
('0005435844311', 28173, 'Economy', 26400),
('0005433251359', 25577, 'Business', 20200),
('0005434503600', 16708, 'Economy', 6900),
('0005432382655', 31317, 'Business', 9900),
('0005433788146', 26469, 'Economy', 23800),
('0005433126829', 29709, 'Economy', 15600),
('0005434287194', 2391, 'Economy', 15700),
('0005433650410', 27635, 'Business', 89800),
('0005433868292', 4790, 'Economy', 17600),
('0005435911424', 12483, 'Economy', 22600),
('0005433868234', 32684, 'Economy', 18500),
('0005433868240', 32684, 'Economy', 16800),
('0005435311025', 26912, 'Economy', 16400),
('0005434299180', 26912, 'Economy', 16400),
('0005433251359', 14972, 'Business', 18900),
('0005433251026', 25867, 'Economy', 6300),
('0005432526457', 30592, 'Business', 42100),
('0005432526090', 30592, 'Economy', 14000),
('0005432525978', 30592, 'Economy', 14000),
('0005434137024', 11965, 'Economy', 3200),
('0005432607554', 3942, 'Economy', 19300),
('0005435160171', 29531, 'Economy', 12500),
('0005434503600', 22678, 'Economy', 16100),
('0005433367390', 1647, 'Economy', 18300),
('0005433367465', 1647, 'Economy', 16700),
('0005433985450', 25648, 'Economy', 7200),
('0005432655484', 26286, 'Economy', 6000),
('0005432328141', 31099, 'Economy', 5400),
('0005435487501', 6228, 'Economy', 41500),
('0005435297042', 19578, 'Economy', 41500),
('0005435528925', 20842, 'Economy', 28700),
('0005432677559', 1220, 'Economy', 38300),
('0005432674893', 17474, 'Economy', 38300),
('0005434407160', 20287, 'Economy', 4000),
('0005432109696', 5669, 'Business', 43300),
('0005433123697', 5669, 'Economy', 14400),
('0005433123882', 15708, 'Economy', 14400),
('0005433123882', 7694, 'Economy', 3700),
('0005433449896', 7695, 'Economy', 3700),
('0005433449738', 30332, 'Economy', 3700),
('0005433123697', 30331, 'Economy', 3700),
('0005433193000', 18546, 'Economy', 23500),
('0005434344082', 11463, 'Economy', 4000),
('0005435824559', 1284, 'Economy', 66600),
('0005435476683', 5643, 'Economy', 9300),
('0005435242759', 15385, 'Economy', 9300),
('0005434877966', 14641, 'Economy', 16600),
('0005434758885', 14641, 'Economy', 16600),
('0005434251932', 24630, 'Economy', 20300),
('0005434251941', 24630, 'Economy', 20300),
('0005433690903', 29149, 'Economy', 11000),
('0005433613600', 25234, 'Economy', 44300),
('0005433633510', 25234, 'Economy', 44300),
('0005433613845', 25234, 'Economy', 48700),
('0005433074347', 321, 'Economy', 7200),
('0005433074611', 11580, 'Economy', 7200),
('0005433434349', 2349, 'Economy', 61500),
('0005435981723', 26200, 'Economy', 61500),
('0005432423924', 12874, 'Business', 27500),
('0005433057338', 476, 'Economy', 8200),
('0005433529214', 32448, 'Economy', 37200),
('0005433922998', 2130, 'Economy', 11600),
('0005432231532', 2130, 'Economy', 11600),
('0005433036139', 24086, 'Business', 34700),
('0005433921998', 24086, 'Economy', 11600),
('0005433036150', 24086, 'Economy', 11600),
('0005433922146', 24086, 'Economy', 11600),
('0005433036141', 24086, 'Economy', 11600),
('0005433922201', 24086, 'Economy', 11600),
('0005433036116', 24086, 'Economy', 11600),
('0005433233258', 282, 'Comfort', 47400),
('0005433233406', 282, 'Economy', 27900),
('0005434723621', 9862, 'Economy', 27900),
('0005433126829', 9862, 'Economy', 27900),
('0005433234041', 9862, 'Economy', 27900),
('0005435613271', 5356, 'Economy', 14400),
('0005435424566', 10929, 'Economy', 14400),
('0005434343817', 10929, 'Economy', 14400),
('0005433633510', 8255, 'Economy', 6900),
('0005432727853', 30094, 'Economy', 3300),
('0005432382655', 30094, 'Economy', 3300),
('0005435540949', 1741, 'Economy', 19100),
('0005432838669', 28919, 'Economy', 6200),
('0005435990534', 15737, 'Business', 145300),
('0005432747433', 414, 'Economy', 14800),
('0005433524910', 32515, 'Economy', 25700),
('0005435373033', 9889, 'Economy', 28000),
('0005435373027', 9889, 'Economy', 28000),
('0005434756312', 9559, 'Economy', 10900),
('0005434756307', 9559, 'Economy', 10900),
('0005434214004', 9559, 'Economy', 10900),
('0005434213995', 9559, 'Economy', 10900),
('0005434756015', 28595, 'Business', 32800),
('0005433202219', 1976, 'Economy', 19000),
('0005435948326', 1976, 'Economy', 19000),
('0005433202301', 23304, 'Economy', 20900),
('0005434639003', 23304, 'Economy', 19000),
('0005433531281', 6065, 'Economy', 23200),
('0005435220287', 6758, 'Economy', 17000),
('0005435125811', 31862, 'Economy', 8800),
('0005435068888', 15495, 'Economy', 3800),
('0005433407540', 29483, 'Economy', 24700),
('0005434756012', 10725, 'Economy', 20400),
('0005435039122', 13005, 'Business', 29500),
('0005434229310', 13005, 'Economy', 9800),
('0005434426189', 20225, 'Economy', 17600),
('0005435982111', 26544, 'Economy', 6200),
('0005435981723', 26717, 'Economy', 6200),
('0005435652899', 21730, 'Economy', 3300),
('0005435652913', 21730, 'Economy', 3300),
('0005433985450', 24288, 'Economy', 12100),
('0005433985787', 25944, 'Economy', 12100),
('0005433985771', 25944, 'Economy', 12100),
('0005433985753', 25944, 'Economy', 12100),
('0005434480087', 16554, 'Economy', 23100),
('0005435142526', 10345, 'Economy', 15400),
('0005434573176', 20957, 'Economy', 21000),
('0005435508317', 20957, 'Economy', 19100),
('0005433123697', 3058, 'Economy', 3400),
('0005432391945', 141, 'Business', 20000),
('0005432261745', 142, 'Economy', 6700),
('0005434877966', 3496, 'Business', 35000),
('0005432799373', 3496, 'Economy', 11700),
('0005434426189', 14581, 'Comfort', 19900),
('0005432799118', 14581, 'Economy', 12800),
('0005435957664', 623, 'Economy', 4100),
('0005435229328', 6830, 'Economy', 29200),
('0005432645921', 6830, 'Economy', 32200),
('0005432645940', 6830, 'Economy', 29200),
('0005433959936', 25753, 'Economy', 7800),
('0005433614455', 4962, 'Economy', 6600),
('0005434229310', 4964, 'Economy', 6000),
('0005434244590', 8415, 'Economy', 6000),
('0005433613600', 8416, 'Business', 18000),
('0005433613845', 8416, 'Economy', 6000),
('0005434639000', 12620, 'Economy', 14800),
('0005432382839', 21057, 'Economy', 6300),
('0005432328141', 21057, 'Economy', 6300),
('0005432423924', 30756, 'Economy', 4200),
('0005432822115', 28990, 'Economy', 10900),
('0005432948387', 25295, 'Business', 105900),
('0005433715787', 7430, 'Economy', 10700),
('0005434182070', 8690, 'Economy', 12200),
('0005433342029', 1045, 'Business', 30600),
('0005433269662', 1045, 'Economy', 10200),
('0005432391945', 18270, 'Business', 101000),
('0005434067302', 30649, 'Economy', 13400),
('0005432140419', 5492, 'Economy', 11800),
('0005435844311', 25087, 'Economy', 29400),
('0005432756827', 25346, 'Economy', 27900),
('0005433846531', 5574, 'Economy', 33300),
('0005435784935', 27308, 'Economy', 12700),
('0005432567461', 4727, 'Business', 40900),
('0005432567443', 4727, 'Economy', 13600),
('0005432567118', 30543, 'Economy', 13600),
('0005433342880', 11103, 'Economy', 8600),
('0005433342029', 17122, 'Economy', 7900),
('0005432919822', 20454, 'Economy', 8900),
('0005433251173', 2300, 'Economy', 6700),
('0005432620915', 28061, 'Economy', 12400),
('0005434142593', 29862, 'Economy', 6600),
('0005435935000', 16492, 'Economy', 18100),
('0005434503625', 16717, 'Economy', 6900),
('0005434988707', 6668, 'Economy', 9800),
('0005433449896', 30472, 'Business', 9900),
('0005433449738', 31285, 'Economy', 3300),
('0005434287215', 2404, 'Economy', 15700),
('0005435856150', 26678, 'Economy', 22800),
('0005433868337', 4778, 'Economy', 17600),
('0005433868292', 32689, 'Economy', 16800),
('0005432799118', 12137, 'Economy', 4400),
('0005432799339', 14818, 'Economy', 4400),
('0005434299493', 7078, 'Economy', 16400),
('0005432609706', 22482, 'Economy', 14900),
('0005432609708', 22482, 'Economy', 14900),
('0005433008484', 14207, 'Economy', 17400),
('0005435839362', 5979, 'Economy', 66400),
('0005435839384', 5979, 'Economy', 66400),
('0005432526326', 30628, 'Economy', 14000),
('0005435213379', 30628, 'Economy', 14000),
('0005435213414', 30628, 'Economy', 14000),
('0005435259703', 6827, 'Economy', 9900),
('0005435811067', 4421, 'Economy', 44400),
('0005435811036', 29436, 'Economy', 48800),
('0005434503625', 22656, 'Economy', 16100),
('0005435652985', 1656, 'Economy', 16700),
('0005434625833', 32918, 'Economy', 14700),
('0005435310864', 26970, 'Economy', 4000),
('0005433123721', 5701, 'Economy', 14400),
('0005435220287', 24980, 'Economy', 15500),
('0005433449924', 7578, 'Economy', 3700),
('0005433449728', 30323, 'Business', 11100),
('0005433123721', 30322, 'Economy', 3700),
('0005432720559', 30322, 'Economy', 4100),
('0005434586553', 1372, 'Economy', 23500),
('0005434586566', 1372, 'Economy', 23500),
('0005433524910', 18503, 'Economy', 23500),
('0005435304152', 29791, 'Economy', 4000),
('0005434925366', 20362, 'Economy', 4000),
('0005434925282', 20362, 'Economy', 4000),
('0005434877522', 10117, 'Economy', 16600),
('0005434878063', 14618, 'Economy', 16600),
('0005434878061', 14618, 'Economy', 16600),
('0005433614455', 9310, 'Economy', 44300),
('0005432948387', 11616, 'Economy', 7200),
('0005432984792', 2355, 'Economy', 61500),
('0005433766605', 26172, 'Economy', 61500),
('0005433753891', 26172, 'Economy', 61500),
('0005434374589', 1540, 'Economy', 13000),
('0005432423752', 12895, 'Economy', 9200),
('0005433035848', 2169, 'Economy', 11600),
('0005433922538', 24096, 'Economy', 12700),
('0005433875361', 24096, 'Economy', 11600),
('0005432206185', 24096, 'Economy', 11600),
('0005433131681', 305, 'Economy', 27900),
('0005434067450', 7736, 'Economy', 14000),
('0005435613444', 5314, 'Comfort', 24400),
('0005434244590', 5314, 'Economy', 14400),
('0005435424677', 10916, 'Comfort', 24400),
('0005434573176', 10916, 'Economy', 14400),
('0005435884689', 3348, 'Economy', 6900),
('0005432459808', 8201, 'Economy', 6300),
('0005435885157', 8201, 'Economy', 6300),
('0005432459811', 8201, 'Economy', 6300),
('0005435885154', 8201, 'Economy', 6300),
('0005432459812', 8201, 'Economy', 6300),
('0005435252505', 7401, 'Business', 18500),
('0005435252674', 28940, 'Economy', 6200),
('0005432336011', 6399, 'Economy', 12200),
('0005433531281', 18954, 'Economy', 25700),
('0005434823334', 5283, 'Business', 84000),
('0005435372555', 5283, 'Economy', 28000),
('0005434822573', 9932, 'Business', 84000),
('0005434756355', 9545, 'Economy', 10900),
('0005434756012', 28632, 'Economy', 10900),
('0005434639000', 23303, 'Economy', 20900),
('0005435326712', 18589, 'Economy', 23200),
('0005435125888', 31855, 'Economy', 8800),
('0005433397946', 13535, 'Economy', 12200),
('0005434214442', 10703, 'Economy', 20400),
('0005434214004', 28708, 'Business', 61300),
('0005434213995', 28708, 'Economy', 20400),
('0005434756312', 28708, 'Economy', 20400),
('0005434756307', 28708, 'Economy', 20400),
('0005432125433', 5427, 'Economy', 9800),
('0005435039631', 5427, 'Economy', 9800),
('0005434229320', 13007, 'Business', 29500),
('0005435038792', 13007, 'Economy', 9800),
('0005435902666', 20228, 'Economy', 17600),
('0005433434349', 26522, 'Economy', 6200),
('0005432583976', 3146, 'Economy', 10100),
('0005433367465', 21752, 'Economy', 3300),
('0005433367390', 21752, 'Economy', 3300),
('0005433959892', 24282, 'Economy', 12100),
('0005434480046', 16603, 'Economy', 23100),
('0005433289840', 21964, 'Economy', 15400),
('0005433123721', 2996, 'Economy', 3400),
('0005432706711', 2996, 'Economy', 3400),
('0005433123882', 30017, 'Economy', 3800),
('0005434988707', 23662, 'Economy', 4000),
('0005435069000', 3581, 'Economy', 9900),
('0005435925140', 3581, 'Economy', 9000),
('0005433690903', 160, 'Economy', 6700),
('0005432919822', 8128, 'Economy', 6700),
('0005434878061', 3480, 'Economy', 12800),
('0005434878063', 3480, 'Economy', 11700),
('0005434426560', 3480, 'Economy', 11700),
('0005435125811', 14561, 'Comfort', 19900),
('0005434877522', 14561, 'Economy', 11700),
('0005435625947', 14561, 'Economy', 11700),
('0005435902666', 14561, 'Economy', 11700),
('0005434948001', 5754, 'Economy', 6800),
('0005433960774', 6850, 'Economy', 7100),
('0005433614519', 5053, 'Economy', 6000),
('0005434229320', 5060, 'Economy', 6000),
('0005434264862', 8432, 'Economy', 6600),
('0005432336011', 8432, 'Economy', 6000),
('0005433202333', 12621, 'Economy', 14800),
('0005433202219', 23378, 'Economy', 14800),
('0005432423752', 30700, 'Business', 12700),
('0005432822185', 9613, 'Economy', 10900),
('0005433397946', 19245, 'Economy', 11000),
('0005433342880', 17044, 'Economy', 10200),
('0005435766103', 5514, 'Economy', 11800),
('0005433529214', 13464, 'Economy', 11800),
('0005432632725', 4114, 'Economy', 29400),
('0005433284893', 1884, 'Economy', 16200),
('0005433008484', 22560, 'Economy', 16200),
('0005435282449', 13855, 'Economy', 33300),
('0005432567161', 30563, 'Economy', 13600),
('0005433342978', 11121, 'Economy', 7900),
('0005435625947', 10974, 'Economy', 3200),
('0005435125811', 10974, 'Economy', 3200),
('0005434084873', 28494, 'Economy', 7700),
('0005433788192', 11162, 'Economy', 24600),
('0005433788146', 20668, 'Economy', 24600),
('0005435540949', 22236, 'Economy', 6700),
('0005434907189', 2283, 'Economy', 6700),
('0005434907167', 2283, 'Economy', 6700),
('0005434906724', 25576, 'Business', 20200),
('0005434906609', 25576, 'Economy', 6700),
('0005433251411', 25576, 'Economy', 6700),
('0005434137962', 7291, 'Economy', 7700),
('0005434137024', 28557, 'Economy', 7700),
('0005433407540', 23114, 'Economy', 21700),
('0005434503744', 16679, 'Economy', 6900),
('0005433449924', 30509, 'Economy', 3300),
('0005432382839', 31341, 'Business', 9900),
('0005433449728', 31341, 'Economy', 3300),
('0005433868353', 4770, 'Economy', 17600),
('0005433868337', 32642, 'Economy', 18500),
('0005432799373', 14830, 'Economy', 4400),
('0005435310864', 7034, 'Economy', 16400),
('0005434407160', 26934, 'Economy', 16400),
('0005434299253', 26934, 'Economy', 16400),
('0005434299280', 26934, 'Economy', 16400),
('0005433251411', 14983, 'Business', 18900),
('0005434906609', 14983, 'Economy', 6900),
('0005434906724', 14983, 'Economy', 6300),
('0005433251173', 25838, 'Economy', 6300),
('0005434925282', 14966, 'Economy', 7600),
('0005434925366', 14966, 'Economy', 7600),
('0005435487501', 19705, 'Economy', 8100),
('0005435839299', 18038, 'Business', 199300),
('0005433284893', 23031, 'Economy', 5200),
('0005433285246', 32097, 'Economy', 5200),
('0005433475645', 23862, 'Economy', 12300),
('0005432526488', 30631, 'Economy', 14000),
('0005435652486', 24867, 'Economy', 3300),
('0005434137962', 28725, 'Economy', 3500),
('0005434503744', 22679, 'Economy', 16100),
('0005435652486', 21699, 'Economy', 16700),
('0005433985553', 25676, 'Economy', 7200),
('0005432628767', 28123, 'Economy', 13000),
('0005432628703', 28123, 'Economy', 13000),
('0005435706210', 27037, 'Economy', 28900),
('0005434407079', 20288, 'Economy', 4000),
('0005433123742', 5703, 'Economy', 14400),
('0005433449802', 30314, 'Economy', 3700),
('0005433449848', 30314, 'Economy', 3700),
('0005433123742', 30313, 'Economy', 3700),
('0005434443536', 20323, 'Economy', 4000),
('0005433680151', 29164, 'Economy', 11000),
('0005433614519', 9318, 'Economy', 44300),
('0005432869442', 2338, 'Economy', 61500),
('0005434029625', 1487, 'Economy', 13000),
('0005432423864', 12923, 'Economy', 9200),
('0005432424009', 12923, 'Economy', 9200),
('0005434029625', 12657, 'Economy', 8200),
('0005434031962', 12657, 'Economy', 8200),
('0005433035794', 2168, 'Business', 34700),
('0005433922897', 24103, 'Business', 34700),
('0005433922707', 24103, 'Economy', 11600),
('0005433922672', 24103, 'Economy', 11600),
('0005433233913', 273, 'Economy', 27900),
('0005433766605', 273, 'Economy', 27900),
('0005433289840', 9821, 'Business', 83700),
('0005434724146', 9821, 'Comfort', 47400),
('0005434724449', 9821, 'Economy', 27900),
('0005434724647', 9821, 'Economy', 27900),
('0005435424479', 5317, 'Economy', 14400),
('0005435302151', 5317, 'Economy', 14400),
('0005435612496', 10931, 'Economy', 14400),
('0005435304152', 10931, 'Economy', 14400),
('0005435884584', 3333, 'Economy', 6900),
('0005432382839', 30158, 'Economy', 3300),
('0005432359761', 21022, 'Business', 36600),
('0005432335909', 21022, 'Economy', 12200),
('0005435257216', 6670, 'Economy', 12700),
('0005433875361', 409, 'Economy', 14800),
('0005435372577', 5250, 'Economy', 28000),
('0005434822026', 9917, 'Comfort', 47600),
('0005434213851', 9519, 'Economy', 10900),
('0005434214442', 28626, 'Business', 32800),
('0005433202333', 23258, 'Economy', 19000),
('0005435326569', 6047, 'Business', 69700),
('0005435326615', 6047, 'Economy', 23200),
('0005434600449', 18587, 'Economy', 23200),
('0005434558195', 27713, 'Business', 9100),
('0005434550781', 27713, 'Economy', 3000),
('0005435732241', 13509, 'Economy', 12200),
('0005435068463', 13132, 'Economy', 3800),
('0005435925140', 15516, 'Business', 11300),
('0005435069000', 15516, 'Economy', 3800),
('0005434756000', 10715, 'Economy', 20400),
('0005434756355', 28661, 'Economy', 20400),
('0005434426560', 14883, 'Economy', 17600),
('0005435652985', 21759, 'Economy', 3300),
('0005433985553', 24251, 'Business', 36400),
('0005433960774', 25933, 'Business', 36400),
('0005434573214', 20906, 'Economy', 19100),
('0005433123742', 3056, 'Economy', 3400),
('0005434979441', 27517, 'Economy', 4000),
('0005435925173', 3538, 'Economy', 9000),
('0005435068463', 15274, 'Economy', 9000),
('0005435125888', 14559, 'Economy', 11700),
('0005433959892', 25734, 'Economy', 7100),
('0005432335909', 5149, 'Economy', 6000),
('0005432382718', 21067, 'Economy', 6300),
('0005433642231', 27588, 'Business', 89600),
('0005433642169', 27588, 'Economy', 29900),
('0005432423864', 30710, 'Economy', 4700),
('0005432424009', 30710, 'Economy', 4200),
('0005435732241', 19262, 'Business', 33000),
('0005434443536', 17352, 'Economy', 15600),
('0005433342978', 17055, 'Economy', 10200),
('0005432391986', 1339, 'Business', 101000),
('0005434081537', 12814, 'Economy', 13400),
('0005434067450', 30677, 'Economy', 13400),
('0005434264862', 5523, 'Economy', 11800),
('0005435461953', 5523, 'Economy', 11800),
('0005433285043', 1814, 'Economy', 16200),
('0005433285246', 22552, 'Economy', 16200),
('0005433846182', 13845, 'Economy', 33300),
('0005434620408', 32974, 'Economy', 15100),
('0005432459811', 4723, 'Economy', 13600),
('0005432459812', 4723, 'Economy', 13600),
('0005432459808', 4723, 'Economy', 13600),
('0005434081537', 30555, 'Business', 40900),
('0005435125888', 10934, 'Business', 9500),
('0005435554146', 10934, 'Business', 9500),
('0005435715333', 27070, 'Economy', 31900),
('0005433251359', 2265, 'Economy', 6700),
('0005435697010', 24734, 'Economy', 18100),
('0005433449802', 31291, 'Economy', 3600),
('0005433449848', 31291, 'Economy', 3300),
('0005433788192', 20810, 'Economy', 23800),
('0005433131681', 10781, 'Economy', 15600),
('0005433868353', 32690, 'Economy', 16800),
('0005435293127', 7077, 'Economy', 16400),
('0005434907167', 25852, 'Economy', 6300),
('0005434907189', 25852, 'Economy', 6300),
('0005433462715', 19912, 'Economy', 48800),
('0005433285043', 23042, 'Economy', 5200),
('0005432527019', 30596, 'Comfort', 23900),
('0005432527018', 30596, 'Economy', 14000),
('0005435652488', 24856, 'Business', 9800),
('0005434979441', 23556, 'Economy', 9500),
('0005434137657', 11949, 'Economy', 3200),
('0005435697010', 16308, 'Economy', 7200),
('0005433367582', 1689, 'Business', 50000),
('0005435652488', 21697, 'Economy', 16700),
('0005432655484', 17861, 'Economy', 6000),
('0005434267907', 8763, 'Economy', 10500),
('0005432692824', 17497, 'Economy', 38300),
('0005434963958', 18243, 'Business', 203300),
('0005434625902', 32886, 'Economy', 14700),
('0005432692824', 30308, 'Economy', 3700),
('0005435302151', 11437, 'Economy', 4000),
('0005435850850', 4386, 'Economy', 6300),
('0005434925438', 20316, 'Economy', 4000),
('0005434877436', 10116, 'Economy', 16600),
('0005433680227', 29163, 'Business', 33000),
('0005433613687', 25256, 'Economy', 44300),
('0005433613777', 25256, 'Economy', 44300),
('0005432948028', 332, 'Economy', 7200),
('0005433151045', 1525, 'Economy', 14300),
('0005434374435', 20140, 'Economy', 13000),
('0005432424019', 12826, 'Business', 27500),
('0005433057562', 434, 'Economy', 8200),
('0005433922166', 24093, 'Economy', 11600),
('0005434031962', 250, 'Business', 83700),
('0005433126795', 250, 'Economy', 27900),
('0005434550781', 9838, 'Economy', 27900),
('0005434724761', 9838, 'Economy', 27900),
('0005435213050', 7741, 'Economy', 14000),
('0005435319519', 5308, 'Comfort', 24400),
('0005434573214', 10874, 'Economy', 14400),
('0005433476869', 20633, 'Economy', 14500),
('0005435176785', 6390, 'Economy', 12200),
('0005432363395', 21012, 'Business', 36600),
('0005432360039', 21012, 'Economy', 12200),
('0005432359947', 21012, 'Economy', 12200),
('0005432603908', 31666, 'Economy', 6600),
('0005432603848', 31666, 'Economy', 6600),
('0005433293196', 405, 'Economy', 14800),
('0005435372495', 5268, 'Economy', 28000),
('0005434558195', 9927, 'Economy', 28000),
('0005435790289', 25985, 'Economy', 7400),
('0005434214229', 9550, 'Economy', 10900),
('0005434214092', 9550, 'Economy', 10900),
('0005434214203', 9550, 'Economy', 10900),
('0005434756000', 28598, 'Economy', 10900),
('0005435925173', 15467, 'Business', 11300),
('0005434213851', 28688, 'Business', 61300),
('0005435038964', 12958, 'Economy', 9800),
('0005435554146', 14882, 'Economy', 17600),
('0005434426315', 20219, 'Economy', 17600),
('0005432462496', 30894, 'Economy', 35600),
('0005432583889', 31488, 'Economy', 10100),
('0005433927415', 24309, 'Economy', 17100),
('0005432692824', 3036, 'Economy', 3400),
('0005432706505', 29968, 'Economy', 3400),
('0005432706464', 29968, 'Economy', 3400),
('0005432919717', 193, 'Economy', 6700),
('0005434877436', 14570, 'Economy', 11700),
('0005434426315', 14570, 'Economy', 11700),
('0005433613687', 8461, 'Business', 18000),
('0005433613777', 8461, 'Economy', 6600),
('0005432424019', 30723, 'Economy', 4200),
('0005433568490', 25318, 'Economy', 35300),
('0005433568257', 25318, 'Economy', 35300),
('0005433341923', 1072, 'Economy', 10200),
('0005433462715', 17030, 'Economy', 10200),
('0005434081680', 12824, 'Economy', 13400),
('0005435462170', 5504, 'Economy', 11800),
('0005435282343', 5563, 'Economy', 33300),
('0005435282317', 5563, 'Economy', 33300),
('0005433846042', 13883, 'Economy', 33300),
('0005434081680', 30527, 'Economy', 15000),
('0005433341923', 17110, 'Economy', 7900),
('0005433507009', 20468, 'Economy', 8900),
('0005432632725', 25201, 'Economy', 26400),
('0005434906692', 25597, 'Economy', 6700),
('0005432382718', 31328, 'Economy', 3300),
('0005434407079', 26883, 'Business', 49100),
('0005434299493', 26883, 'Economy', 16400),
('0005432603908', 21345, 'Economy', 15000),
('0005432603848', 21345, 'Economy', 15000),
('0005434906692', 15019, 'Economy', 6300),
('0005433251359', 25864, 'Economy', 6300),
('0005432607554', 22480, 'Economy', 14900),
('0005434925438', 14938, 'Business', 22900),
('0005435999128', 15836, 'Economy', 8100),
('0005432526318', 30582, 'Comfort', 23900),
('0005432526979', 30582, 'Economy', 14000),
('0005434067017', 30582, 'Economy', 14000),
('0005435390176', 7526, 'Economy', 12500),
('0005434466438', 23230, 'Economy', 20900),
('0005433463875', 19920, 'Economy', 67100),
('0005432869442', 26300, 'Business', 18000),
('0005432639011', 25058, 'Economy', 29100),
('0005435999128', 19530, 'Economy', 41500),
('0005432677548', 17477, 'Business', 115000),
('0005435706280', 27024, 'Economy', 28900),
('0005434407307', 20255, 'Economy', 4000),
('0005435824452', 18024, 'Economy', 66600),
('0005432783063', 12165, 'Economy', 13700),
('0005432966717', 2816, 'Economy', 12100),
('0005433633463', 25208, 'Economy', 44300),
('0005433577696', 25208, 'Economy', 44300),
('0005433568257', 11563, 'Economy', 7200),
('0005433568490', 11563, 'Economy', 7200),
('0005433817420', 13924, 'Economy', 6300),
('0005432655484', 26162, 'Economy', 61500),
('0005434374437', 20132, 'Economy', 13000),
('0005433036139', 2127, 'Economy', 11600),
('0005433036141', 2127, 'Economy', 11600),
('0005433922865', 24130, 'Economy', 11600),
('0005434724604', 9853, 'Economy', 27900),
('0005435213085', 7772, 'Economy', 14000),
('0005432363395', 5341, 'Economy', 14400),
('0005435423886', 5341, 'Economy', 14400),
('0005433507009', 8203, 'Business', 18800),
('0005433633463', 8305, 'Economy', 6300),
('0005432382718', 30186, 'Business', 9900),
('0005432838816', 28934, 'Economy', 6200),
('0005432335925', 21019, 'Economy', 12200),
('0005432604076', 31705, 'Economy', 6600),
('0005434822702', 9922, 'Economy', 28000),
('0005434213846', 9565, 'Economy', 10900),
('0005434214092', 28658, 'Economy', 20400),
('0005434214203', 28658, 'Economy', 20400),
('0005434214229', 28658, 'Economy', 20400),
('0005433367582', 21754, 'Economy', 3300),
('0005433960322', 24273, 'Economy', 12100),
('0005433960363', 24273, 'Economy', 12100),
('0005433165849', 917, 'Economy', 23100),
('0005435319519', 11210, 'Economy', 19100),
('0005435502098', 11210, 'Economy', 19100),
('0005432706471', 29998, 'Economy', 3400),
('0005432901445', 207, 'Economy', 6700),
('0005432677548', 207, 'Economy', 6700),
('0005434325484', 15611, 'Economy', 14800),
('0005432335925', 5203, 'Economy', 6000),
('0005432382842', 21079, 'Economy', 6300),
('0005432948028', 11837, 'Business', 105900),
('0005433568522', 25310, 'Business', 105900),
('0005433568419', 25310, 'Economy', 35300),
('0005433568654', 25310, 'Economy', 35300),
('0005434067017', 12806, 'Economy', 13400),
('0005435765873', 13458, 'Economy', 11800),
('0005433008111', 1879, 'Business', 48700),
('0005433008419', 1879, 'Economy', 16200),
('0005432567267', 30572, 'Economy', 13600),
('0005432919717', 9070, 'Economy', 8900),
('0005433481123', 20474, 'Economy', 8900),
('0005434137657', 28540, 'Economy', 7700),
('0005433126795', 10776, 'Economy', 17100),
('0005433868292', 32575, 'Economy', 17600),
('0005433868292', 14482, 'Economy', 16800),
('0005432604076', 21341, 'Economy', 15000),
('0005432527397', 30632, 'Business', 42100),
('0005432527309', 30632, 'Economy', 14000),
('0005435652571', 24850, 'Economy', 3300),
('0005435852557', 4032, 'Economy', 12300),
('0005435132804', 33072, 'Economy', 5400),
('0005435652571', 21698, 'Economy', 16700),
('0005434509098', 21335, 'Economy', 15500),
('0005435297020', 6180, 'Economy', 41500),
('0005434309641', 19576, 'Economy', 41500),
('0005435502098', 20843, 'Economy', 28700),
('0005434435121', 17324, 'Economy', 15200),
('0005434406920', 20303, 'Economy', 4000),
('0005434407312', 20303, 'Economy', 4000),
('0005433449796', 30290, 'Economy', 3700),
('0005434586566', 18537, 'Economy', 23500),
('0005433415577', 1259, 'Economy', 73200),
('0005432783063', 15382, 'Economy', 9300),
('0005434163553', 9278, 'Economy', 44300),
('0005433568654', 11593, 'Business', 21500),
('0005433568522', 11593, 'Economy', 7200),
('0005433568419', 11593, 'Economy', 7200),
('0005433434537', 2336, 'Economy', 61500),
('0005433463875', 20126, 'Business', 38900),
('0005433035918', 2160, 'Economy', 11600),
('0005433036150', 2160, 'Economy', 11600),
('0005433233805', 286, 'Comfort', 47400),
('0005435213220', 7734, 'Comfort', 23900),
('0005433805022', 8175, 'Business', 18800),
('0005433805062', 8175, 'Economy', 6300),
('0005435252605', 7386, 'Economy', 6200),
('0005432360046', 20994, 'Economy', 12200),
('0005435732234', 13529, 'Economy', 12200),
('0005433397759', 19390, 'Economy', 12200),
('0005434756133', 10711, 'Economy', 20400),
('0005434213846', 28704, 'Economy', 20400),
('0005434229268', 5426, 'Economy', 9800),
('0005433784751', 26270, 'Business', 186200),
('0005433805062', 26270, 'Business', 186200),
('0005433805022', 26270, 'Economy', 62100),
('0005432706653', 29999, 'Economy', 3400),
('0005435925211', 3532, 'Economy', 9000),
('0005432919720', 223, 'Economy', 6700),
('0005433101758', 223, 'Economy', 6700),
('0005435163185', 29510, 'Economy', 12200),
('0005433960363', 25814, 'Economy', 7100),
('0005433960322', 25814, 'Economy', 7100),
('0005433784751', 8495, 'Economy', 6000),
('0005434229268', 8497, 'Economy', 6000),
('0005432901445', 9603, 'Economy', 10900),
('0005435340192', 5420, 'Economy', 22400),
('0005434654482', 12519, 'Business', 67200),
('0005433397759', 1440, 'Economy', 11000),
('0005435732234', 19236, 'Economy', 11000),
('0005435893595', 4458, 'Economy', 14000),
('0005435765914', 13500, 'Economy', 11800),
('0005434604861', 18747, 'Economy', 3300),
('0005433846426', 13862, 'Economy', 33300),
('0005433846290', 13862, 'Economy', 33300),
('0005435554137', 10957, 'Economy', 3200),
('0005435540949', 11378, 'Economy', 6700),
('0005433251214', 2272, 'Economy', 6700),
('0005433251411', 2272, 'Economy', 6700),
('0005432620903', 28048, 'Economy', 12400),
('0005433449796', 31310, 'Economy', 3300),
('0005432382842', 31310, 'Economy', 3300),
('0005434407307', 26906, 'Economy', 16400),
('0005433008419', 22825, 'Economy', 17400),
('0005433008111', 22825, 'Economy', 17400),
('0005432527185', 30590, 'Economy', 14000),
('0005432527357', 30590, 'Economy', 14000),
('0005434137442', 11953, 'Economy', 3200),
('0005433348950', 793, 'Economy', 3700),
('0005433367635', 1640, 'Economy', 16700),
('0005434309649', 19533, 'Economy', 41500),
('0005433186084', 1594, 'Economy', 28700),
('0005435931573', 3900, 'Economy', 19700),
('0005434435101', 17293, 'Economy', 13900),
('0005435551549', 11069, 'Economy', 48100),
('0005435706253', 27027, 'Economy', 28900),
('0005435706298', 27027, 'Economy', 28900),
('0005434484312', 16633, 'Economy', 24900),
('0005435824559', 17976, 'Economy', 66600),
('0005432966727', 2786, 'Economy', 11000),
('0005434023272', 12643, 'Economy', 8200),
('0005433035945', 2134, 'Economy', 11600),
('0005433922952', 24119, 'Economy', 11600),
('0005433922690', 24119, 'Economy', 11600),
('0005433234041', 268, 'Economy', 27900),
('0005435612879', 10906, 'Economy', 14400),
('0005432382842', 30238, 'Economy', 3300),
('0005435540949', 22006, 'Business', 57200),
('0005432838902', 28933, 'Economy', 6200),
('0005432360095', 21016, 'Economy', 12200),
('0005433293196', 12312, 'Economy', 17800),
('0005434604861', 19048, 'Economy', 22600),
('0005432747433', 12093, 'Economy', 14800),
('0005434214165', 9558, 'Business', 32800),
('0005434756133', 28636, 'Economy', 10900),
('0005433397728', 19369, 'Economy', 12200),
('0005435925211', 15503, 'Economy', 3800),
('0005434229218', 5430, 'Economy', 9800),
('0005435554137', 14847, 'Economy', 17600),
('0005433434537', 26535, 'Economy', 6200),
('0005432583879', 31507, 'Economy', 10100),
('0005434270193', 9377, 'Economy', 62100),
('0005433960552', 24268, 'Economy', 12100),
('0005432706711', 29990, 'Economy', 3400),
('0005434979542', 27528, 'Economy', 3600),
('0005435841817', 3486, 'Economy', 11700),
('0005435902531', 3486, 'Economy', 11700),
('0005434938058', 14550, 'Economy', 11700),
('0005432645921', 25113, 'Economy', 29200),
('0005432645870', 25113, 'Economy', 29200),
('0005434229218', 8522, 'Economy', 6000),
('0005435841817', 15060, 'Economy', 11000),
('0005433568687', 25286, 'Business', 105900),
('0005435340122', 5380, 'Economy', 22400),
('0005434654430', 12522, 'Economy', 22400),
('0005433397728', 1416, 'Economy', 11000),
('0005433342341', 1079, 'Economy', 10200),
('0005433846418', 13835, 'Economy', 33300),
('0005435508281', 11093, 'Economy', 7900),
('0005435508308', 11093, 'Economy', 7900),
('0005433342341', 17115, 'Economy', 8600),
('0005435097164', 17115, 'Economy', 7900),
('0005432919720', 9089, 'Economy', 8900),
('0005433507086', 20481, 'Economy', 8900),
('0005434407312', 26922, 'Business', 49100),
('0005434406920', 26922, 'Economy', 16400),
('0005433251411', 25830, 'Economy', 6300),
('0005433251214', 25830, 'Economy', 6300),
('0005432527323', 30615, 'Economy', 14000),
('0005435949765', 23308, 'Economy', 18700),
('0005434979542', 23536, 'Economy', 9500),
('0005433367693', 1697, 'Economy', 16700),
('0005433985630', 25649, 'Economy', 7200),
('0005433985787', 25649, 'Economy', 7200),
('0005433985771', 25649, 'Economy', 7200),
('0005434446503', 17545, 'Economy', 12300),
('0005433449798', 30272, 'Business', 11100),
('0005435824532', 17978, 'Economy', 66600),
('0005432783445', 12160, 'Economy', 13700),
('0005434878061', 10080, 'Business', 49700),
('0005434877664', 10080, 'Economy', 16600),
('0005434251941', 9264, 'Economy', 20300),
('0005433614455', 25245, 'Business', 132900),
('0005433577748', 25245, 'Business', 132900),
('0005433568687', 11577, 'Business', 21500),
('0005433434567', 2373, 'Economy', 61500),
('0005435982111', 26178, 'Economy', 61500),
('0005434374456', 20119, 'Economy', 13000),
('0005434446503', 12891, 'Business', 27500),
('0005432424204', 12936, 'Economy', 10100),
('0005434724853', 9831, 'Economy', 27900),
('0005435424566', 5360, 'Economy', 14400),
('0005435097164', 10882, 'Economy', 14400),
('0005433507086', 8220, 'Business', 18800),
('0005432756827', 12054, 'Economy', 16300),
('0005433202301', 2006, 'Economy', 19000),
('0005434550730', 27769, 'Economy', 3000),
('0005435732245', 13539, 'Economy', 13400),
('0005435068741', 13155, 'Economy', 4100),
('0005434214165', 28669, 'Economy', 20400),
('0005435039398', 12970, 'Economy', 9800),
('0005435902531', 14884, 'Economy', 17600),
('0005434270193', 26507, 'Business', 18500),
('0005435982111', 26727, 'Economy', 6200),
('0005433367635', 21750, 'Economy', 3300),
('0005433985771', 24241, 'Business', 36400),
('0005433985630', 24241, 'Economy', 12100),
('0005433985787', 24241, 'Economy', 12100),
('0005435068741', 15312, 'Economy', 9000),
('0005432817205', 8140, 'Economy', 6700),
('0005435626052', 14547, 'Comfort', 19900),
('0005434878061', 14547, 'Economy', 11700),
('0005434877664', 14547, 'Economy', 11700),
('0005435229396', 6843, 'Business', 87700),
('0005435229363', 6843, 'Economy', 29200),
('0005433960552', 25733, 'Economy', 7100),
('0005433614455', 8531, 'Economy', 6000),
('0005434173505', 8532, 'Economy', 6000),
('0005432424204', 30724, 'Economy', 4200),
('0005432817205', 28999, 'Economy', 10900),
('0005435732245', 19257, 'Economy', 11000),
('0005433342880', 1067, 'Business', 30600),
('0005435508308', 17048, 'Economy', 10200),
('0005435508281', 17048, 'Economy', 10200),
('0005435765962', 13494, 'Economy', 11800),
('0005435282449', 5570, 'Economy', 33300),
('0005433846531', 13859, 'Economy', 33300),
('0005432567028', 30550, 'Economy', 13600),
('0005432459812', 30550, 'Economy', 13600),
('0005432459811', 30550, 'Economy', 13600),
('0005432459491', 30550, 'Economy', 13600),
('0005433342880', 17102, 'Economy', 7900),
('0005435626052', 11018, 'Economy', 3200),
('0005434907003', 25575, 'Economy', 6700),
('0005432620922', 28079, 'Economy', 12400),
('0005434142593', 11994, 'Economy', 6600),
('0005434137442', 28532, 'Economy', 7700),
('0005434503821', 16687, 'Economy', 6900),
('0005433449798', 31296, 'Business', 9900),
('0005433868337', 32613, 'Economy', 17600),
('0005435911424', 3430, 'Economy', 22600),
('0005433868337', 14493, 'Economy', 16800),
('0005434907003', 14971, 'Economy', 6300),
('0005432609706', 31733, 'Economy', 14900),
('0005435839362', 18089, 'Business', 199300),
('0005434067225', 30618, 'Economy', 14000),
('0005435652913', 24855, 'Economy', 3300),
('0005434137685', 11930, 'Economy', 3200),
('0005432609706', 22086, 'Economy', 19300),
('0005434503821', 22684, 'Economy', 16100),
('0005435652913', 21667, 'Economy', 16700),
('0005433985753', 25652, 'Economy', 7900),
('0005432328439', 31140, 'Economy', 5400),
('0005435297016', 6199, 'Economy', 41500),
('0005433186060', 1578, 'Economy', 28700),
('0005435928112', 4094, 'Economy', 7500),
('0005435086797', 24405, 'Economy', 7500),
('0005434964150', 18246, 'Economy', 67800),
('0005435785160', 13802, 'Economy', 3100),
('0005434142593', 29787, 'Economy', 4000),
('0005434343988', 29787, 'Economy', 4000),
('0005432783445', 15348, 'Economy', 10200),
('0005432848225', 28866, 'Economy', 6300),
('0005433496775', 20310, 'Economy', 4000),
('0005434877966', 10103, 'Economy', 16600),
('0005432948123', 351, 'Economy', 7200),
('0005433434526', 2330, 'Economy', 61500),
('0005432424182', 12934, 'Business', 27500),
('0005434550730', 9849, 'Economy', 27900),
('0005435213379', 7770, 'Economy', 14000),
('0005435424456', 5307, 'Economy', 14400),
('0005435424677', 5307, 'Economy', 14400),
('0005432459812', 3269, 'Business', 18800),
('0005432459811', 3269, 'Economy', 6300),
('0005432459491', 3269, 'Economy', 6300),
('0005435885157', 3268, 'Business', 18800),
('0005433531281', 32488, 'Economy', 25700),
('0005434822775', 9907, 'Economy', 28000),
('0005434822560', 9907, 'Economy', 28000),
('0005435948326', 23293, 'Economy', 19000),
('0005435326712', 6066, 'Business', 69700),
('0005435126121', 31878, 'Economy', 8800),
('0005433434567', 26537, 'Economy', 6200),
('0005433367693', 21777, 'Economy', 3300),
('0005433985753', 24261, 'Business', 36400),
('0005434480173', 16551, 'Economy', 23100),
('0005434979622', 27576, 'Economy', 3600),
('0005432756827', 37, 'Economy', 6700),
('0005434877966', 14571, 'Economy', 12800),
('0005435957664', 15154, 'Economy', 4100),
('0005435269711', 4953, 'Economy', 6000),
('0005433202301', 23365, 'Economy', 14800),
('0005432328439', 21102, 'Economy', 6300),
('0005432424182', 30705, 'Economy', 4200),
('0005432822185', 28965, 'Economy', 10900),
('0005433715787', 29238, 'Economy', 10700),
('0005433342568', 1086, 'Economy', 10200),
('0005435092024', 17023, 'Economy', 10200),
('0005434067225', 12795, 'Economy', 13400),
('0005435765974', 13497, 'Economy', 11800),
('0005435765940', 13497, 'Economy', 11800),
('0005435844311', 4118, 'Economy', 29400),
('0005434173505', 5549, 'Economy', 33300),
('0005435508317', 11073, 'Economy', 7900),
('0005433342568', 17099, 'Economy', 7900),
('0005435715372', 27104, 'Economy', 29000),
('0005434287110', 26833, 'Economy', 17200),
('0005434287194', 26833, 'Economy', 15700),
('0005435839384', 18082, 'Economy', 66400),
('0005435103858', 32077, 'Economy', 5200),
('0005433475685', 23858, 'Economy', 12300),
('0005435652757', 24865, 'Economy', 3300),
('0005435652899', 24865, 'Economy', 3300),
('0005434979622', 23533, 'Economy', 9500),
('0005434445232', 17646, 'Economy', 7100),
('0005435103858', 22670, 'Economy', 16100),
('0005435652757', 21691, 'Economy', 16700),
('0005435652899', 21691, 'Economy', 16700),
('0005433985730', 25681, 'Economy', 7200),
('0005433123882', 5719, 'Economy', 14400),
('0005434484304', 16640, 'Economy', 27400),
('0005433123882', 30288, 'Economy', 3700),
('0005433193000', 1371, 'Economy', 23500),
('0005434586553', 18525, 'Economy', 23500),
('0005434251932', 9251, 'Economy', 20300),
('0005433614338', 25248, 'Business', 132900),
('0005432948387', 355, 'Economy', 7200),
('0005433434560', 2346, 'Economy', 61500),
('0005433753958', 26158, 'Economy', 61500),
('0005434374589', 20105, 'Economy', 13000),
('0005433057702', 479, 'Business', 24500),
('0005434343988', 10914, 'Economy', 14400),
('0005435885154', 3256, 'Economy', 6300),
('0005433202333', 1975, 'Economy', 19000),
('0005434600673', 18559, 'Economy', 23200),
('0005433531281', 18559, 'Economy', 23200),
('0005434229310', 5458, 'Economy', 9800),
('0005433434526', 26553, 'Economy', 6200),
('0005432583976', 31521, 'Economy', 10100),
('0005435269711', 9340, 'Economy', 62100),
('0005433985730', 24233, 'Economy', 12100),
('0005433123882', 2888, 'Economy', 3400),
('0005435902666', 3517, 'Comfort', 19900),
('0005435126121', 14590, 'Economy', 11700),
('0005432799339', 14590, 'Economy', 11700),
('0005432799373', 14590, 'Economy', 11700),
('0005432607554', 14590, 'Economy', 11700),
('0005433614338', 8566, 'Economy', 6600),
('0005434229310', 8567, 'Economy', 6600),
('0005432607554', 31589, 'Economy', 11000),
('0005432948123', 11867, 'Economy', 35300),
('0005433715649', 29210, 'Economy', 10700),
('0005434182133', 8675, 'Economy', 12200),
('0005435508317', 17075, 'Economy', 10200),
('0005432751503', 12277, 'Economy', 27900),
('0005435785160', 27300, 'Economy', 12700),
('0005432567461', 30537, 'Economy', 13600),
('0005435126121', 10942, 'Business', 9500),
('0005434137685', 28542, 'Economy', 8500),
('0005432799373', 12101, 'Economy', 4400),
('0005432799339', 12101, 'Economy', 4400),
('0005432527426', 30620, 'Economy', 14000),
('0005434137962', 11954, 'Economy', 3200),
('0005432677559', 17481, 'Economy', 38300),
('0005435311025', 26982, 'Economy', 4000),
('0005434586523', 18518, 'Business', 70400),
('0005435242759', 5610, 'Economy', 9300),
('0005434758885', 10096, 'Economy', 16600),
('0005432751503', 25261, 'Economy', 44300),
('0005433074611', 357, 'Economy', 7200),
('0005433036116', 2154, 'Economy', 11600),
('0005433922998', 24110, 'Economy', 11600),
('0005435252674', 7366, 'Economy', 6200),
('0005432336011', 21025, 'Economy', 12200),
('0005435373027', 5290, 'Economy', 28000),
('0005433397946', 19395, 'Economy', 12200),
('0005435068888', 13166, 'Economy', 3800),
('0005435039631', 13001, 'Business', 29500),
('0005435902666', 14902, 'Economy', 17600),
('0005433434560', 26513, 'Economy', 6200),
('0005433960774', 24286, 'Business', 36400),
('0005435925223', 3571, 'Economy', 9000),
('0005435068888', 15313, 'Economy', 9000),
('0005432677559', 74, 'Economy', 6700),
('0005432645940', 25104, 'Economy', 29200),
('0005432336011', 5090, 'Economy', 6000),
('0005433202333', 23399, 'Economy', 14800),
('0005432948387', 11891, 'Economy', 35300),
('0005433715754', 29249, 'Economy', 11700),
('0005433397946', 1414, 'Economy', 11000),
('0005434445232', 17027, 'Economy', 10200),
('0005432390063', 18276, 'Economy', 33700),
('0005435766103', 13466, 'Economy', 11800),
('0005433008484', 1848, 'Economy', 16200),
('0005433846485', 13869, 'Economy', 33300),
('0005433846401', 13869, 'Economy', 33300),
('0005433846463', 13869, 'Economy', 33300),
('0005434620493', 32950, 'Economy', 15100),
('0005432459808', 30568, 'Economy', 13600),
('0005435844311', 25191, 'Economy', 26400),
('0005432632725', 28166, 'Economy', 26400),
('0005434907189', 25604, 'Business', 20200),
('0005433407540', 1937, 'Economy', 21700),
('0005434287215', 26859, 'Economy', 15700),
('0005433868240', 32598, 'Economy', 17600),
('0005433868240', 14483, 'Economy', 18500),
('0005435311025', 7055, 'Economy', 16400),
('0005434907189', 14986, 'Economy', 6300),
('0005432609708', 31729, 'Economy', 14900),
('0005434067450', 30626, 'Economy', 14000),
('0005435652985', 24843, 'Economy', 3300),
('0005432609708', 22069, 'Economy', 19300),
('0005435652985', 21695, 'Economy', 16700),
('0005433722194', 7535, 'Economy', 3700),
('0005434344082', 29800, 'Economy', 4000),
('0005435242759', 15435, 'Economy', 15100),
('0005434724925', 9818, 'Economy', 27900),
('0005435213234', 7748, 'Economy', 14000),
('0005432459808', 3237, 'Economy', 6300),
('0005435304152', 5284, 'Economy', 28000),
('0005434214442', 9568, 'Economy', 10900),
('0005435925223', 15464, 'Economy', 3800),
('0005434756312', 10690, 'Business', 61300),
('0005434756355', 10690, 'Business', 61300),
('0005434756307', 10690, 'Economy', 20400),
('0005434988707', 27561, 'Economy', 3600),
('0005432919822', 85, 'Economy', 6700),
('0005433960774', 25695, 'Economy', 7100),
('0005433722194', 29233, 'Economy', 10700),
('0005434067450', 12802, 'Economy', 13400),
('0005433285246', 1842, 'Business', 48700),
('0005433008316', 1842, 'Economy', 16200),
('0005432567443', 30565, 'Economy', 13600),
('0005433788192', 20675, 'Economy', 27100),
('0005434137962', 28554, 'Business', 23100),
('0005433788192', 26473, 'Economy', 23800),
('0005433868353', 32617, 'Economy', 17600),
('0005433868353', 14517, 'Economy', 16800),
('0005433008484', 22832, 'Economy', 17400),
('0005433285246', 23040, 'Economy', 5200),
('0005434067302', 30611, 'Economy', 14000),
('0005433449924', 30317, 'Economy', 3700),
('0005434877895', 10113, 'Economy', 16600),
('0005434163554', 9269, 'Economy', 44300),
('0005435213414', 7738, 'Economy', 14000),
('0005434344082', 10932, 'Economy', 14400),
('0005433722194', 30237, 'Economy', 3300),
('0005435373033', 5262, 'Economy', 28000),
('0005434823334', 9901, 'Economy', 28000),
('0005434756312', 28647, 'Business', 32800),
('0005434756355', 28647, 'Economy', 10900),
('0005434756307', 28647, 'Economy', 10900),
('0005434214442', 28696, 'Economy', 20400),
('0005434229320', 5448, 'Economy', 9800),
('0005434426560', 20206, 'Economy', 17600),
('0005434877895', 14566, 'Comfort', 19900),
('0005434426560', 14566, 'Economy', 11700),
('0005434948001', 16320, 'Economy', 6800),
('0005434229320', 8627, 'Economy', 6000),
('0005434067302', 12821, 'Economy', 13400),
('0005432632725', 25090, 'Business', 88300),
('0005432919822', 9117, 'Economy', 8900),
('0005434988707', 23615, 'Economy', 9800),
('0005433449924', 31332, 'Economy', 3300),
('0005435304152', 10778, 'Economy', 15600),
('0005433868234', 32573, 'Economy', 17600),
('0005433868234', 14522, 'Economy', 16800),
('0005433008316', 22866, 'Economy', 17400),
('0005435811067', 29443, 'Business', 133200),
('0005434878063', 10081, 'Economy', 16600),
('0005433614519', 25222, 'Business', 132900),
('0005433126829', 289, 'Economy', 27900),
('0005435613271', 10905, 'Economy', 14400),
('0005435069000', 13142, 'Economy', 3800),
('0005433407540', 23180, 'Economy', 24700),
('0005435142526', 21916, 'Economy', 17000),
('0005435069000', 15294, 'Business', 26900),
('0005434878063', 14535, 'Economy', 11700),
('0005433614519', 8636, 'Business', 18000),
('0005435839326', 18043, 'Economy', 66400),
('0005433449896', 30335, 'Economy', 3700),
('0005433289840', 249, 'Economy', 27900),
('0005435142526', 9844, 'Economy', 27900),
('0005435613444', 10912, 'Economy', 14400),
('0005433449896', 31297, 'Economy', 3600),
('0005433126829', 10757, 'Economy', 15600),
('0005435297042', 6203, 'Economy', 41500),
('0005433289840', 10358, 'Economy', 15400),
('0005433342978', 1060, 'Economy', 10200),
('0005433342978', 17096, 'Economy', 7900),
('0005434907167', 25593, 'Economy', 6700),
('0005434907167', 14999, 'Economy', 6300),
('0005432391986', 6, 'Economy', 6700),
('0005432391986', 18267, 'Economy', 33700),
('0005433434203', 26185, 'Economy', 61500),
('0005434029614', 20159, 'Economy', 13000),
('0005435252395', 28935, 'Economy', 6200),
('0005435681418', 6733, 'Economy', 17000),
('0005434213733', 10699, 'Economy', 20400),
('0005435038640', 5474, 'Economy', 9800),
('0005433434203', 26680, 'Economy', 6200),
('0005432857854', 31520, 'Economy', 10100),
('0005435135582', 4920, 'Economy', 5300),
('0005432880563', 30019, 'Economy', 3400),
('0005432261132', 1, 'Economy', 6700),
('0005435125669', 3490, 'Business', 35000),
('0005434426106', 3490, 'Economy', 11700),
('0005435797229', 2837, 'Economy', 4200),
('0005432104749', 5204, 'Business', 18000),
('0005434654172', 5381, 'Business', 67200),
('0005435339993', 12554, 'Economy', 22400),
('0005433715069', 7456, 'Economy', 10700),
('0005432851817', 18263, 'Economy', 33700),
('0005435461786', 13470, 'Economy', 11800),
('0005433845663', 5588, 'Business', 99800),
('0005433845672', 5588, 'Economy', 33300),
('0005432566555', 4695, 'Economy', 15000),
('0005433341411', 11112, 'Economy', 7900),
('0005433341424', 11112, 'Economy', 7900),
('0005435125669', 14685, 'Economy', 3200),
('0005434906366', 2294, 'Economy', 6700),
('0005434136746', 7350, 'Economy', 7700),
('0005434136682', 7350, 'Economy', 7700),
('0005435808050', 1943, 'Economy', 21700),
('0005434286907', 2412, 'Economy', 15700),
('0005435911318', 12445, 'Economy', 22600),
('0005432603674', 6446, 'Economy', 15000),
('0005432603667', 6446, 'Economy', 15000),
('0005432142201', 5995, 'Economy', 73100),
('0005435838984', 5995, 'Economy', 66400),
('0005434136746', 28737, 'Economy', 3200),
('0005434136682', 28737, 'Economy', 3200),
('0005435103816', 6565, 'Business', 48400),
('0005435310868', 20278, 'Economy', 4000),
('0005434406757', 26977, 'Economy', 4000),
('0005434406728', 26977, 'Economy', 4000),
('0005434484244', 8978, 'Economy', 24900),
('0005432692566', 7660, 'Business', 11100),
('0005433524865', 1393, 'Economy', 23500),
('0005435242432', 12197, 'Economy', 13700),
('0005434876682', 14650, 'Economy', 16600),
('0005435659958', 9246, 'Economy', 20300),
('0005433577576', 9319, 'Economy', 44300),
('0005434163461', 25219, 'Economy', 44300),
('0005432184905', 4255, 'Economy', 64400),
('0005433074244', 11605, 'Economy', 7200),
('0005433074247', 11605, 'Economy', 7200),
('0005432655344', 2370, 'Economy', 61500),
('0005435981549', 2370, 'Economy', 61500),
('0005433150848', 20115, 'Economy', 13000),
('0005434029614', 487, 'Economy', 8200),
('0005434022581', 487, 'Economy', 8200),
('0005433057238', 12658, 'Economy', 8200),
('0005434723448', 288, 'Economy', 27900),
('0005433233200', 9841, 'Economy', 27900),
('0005432525812', 7717, 'Business', 42100),
('0005434066429', 7717, 'Economy', 14000),
('0005432525879', 7717, 'Economy', 14000),
('0005432525784', 7717, 'Economy', 14000),
('0005434343633', 5304, 'Economy', 14400),
('0005432164915', 10928, 'Business', 43100),
('0005435423674', 10928, 'Comfort', 24400),
('0005435423695', 10928, 'Economy', 14400),
('0005435423710', 10928, 'Economy', 14400),
('0005432459037', 8205, 'Economy', 6300),
('0005432459019', 8205, 'Economy', 6300),
('0005432382539', 4576, 'Business', 9900),
('0005432382561', 4576, 'Economy', 3300),
('0005435540646', 1715, 'Business', 57200),
('0005432924958', 22014, 'Economy', 19100),
('0005435176614', 20982, 'Economy', 12200),
('0005432603674', 21411, 'Economy', 7300),
('0005432603667', 21411, 'Economy', 7300),
('0005432746910', 376, 'Economy', 14800),
('0005432890706', 12064, 'Business', 44500),
('0005435372162', 9883, 'Economy', 28000),
('0005434213733', 28631, 'Economy', 10900),
('0005435125669', 11533, 'Economy', 8800),
('0005435808050', 23194, 'Economy', 24700),
('0005434229002', 12969, 'Economy', 9800),
('0005434426106', 14856, 'Economy', 17600),
('0005432857864', 31474, 'Economy', 10100),
('0005432269448', 948, 'Economy', 25400),
('0005432692566', 29980, 'Economy', 3400),
('0005433101258', 7947, 'Business', 20000),
('0005433101266', 7947, 'Economy', 7300),
('0005434876682', 3475, 'Economy', 11700),
('0005434426132', 3475, 'Economy', 12800),
('0005434426141', 3475, 'Economy', 11700),
('0005435957462', 616, 'Economy', 4100),
('0005434229002', 5137, 'Economy', 6000),
('0005432034504', 8600, 'Economy', 6000),
('0005432947833', 25291, 'Business', 105900),
('0005434095043', 8697, 'Economy', 12200),
('0005433341411', 17071, 'Business', 30600),
('0005433341424', 17071, 'Economy', 10200),
('0005433845772', 5568, 'Economy', 33300),
('0005433341517', 11081, 'Business', 23600),
('0005433341521', 11081, 'Economy', 7900),
('0005432382539', 30510, 'Economy', 3300),
('0005432382561', 30510, 'Economy', 3300),
('0005435299704', 29702, 'Economy', 15600),
('0005434286933', 2406, 'Economy', 15700),
('0005434663188', 3447, 'Economy', 22600),
('0005434406728', 7054, 'Business', 49100),
('0005434406757', 7054, 'Economy', 16400),
('0005434906366', 25859, 'Economy', 6300),
('0005433007891', 14193, 'Economy', 17400),
('0005433284819', 32049, 'Economy', 5200),
('0005435853584', 22043, 'Economy', 19300),
('0005434503572', 6528, 'Economy', 16100),
('0005435517634', 1548, 'Economy', 28700),
('0005435517632', 1548, 'Economy', 28700),
('0005432692566', 1194, 'Business', 115000),
('0005434406770', 26961, 'Business', 12000),
('0005432720503', 7705, 'Economy', 3700),
('0005433192842', 18521, 'Economy', 23500),
('0005434343633', 11424, 'Economy', 4000),
('0005432782999', 5660, 'Economy', 9300),
('0005435242432', 15358, 'Economy', 9300),
('0005433496501', 6349, 'Economy', 4000),
('0005432947833', 11570, 'Economy', 7200),
('0005433753389', 2324, 'Business', 184500),
('0005435981617', 2324, 'Economy', 61500),
('0005433753380', 2324, 'Economy', 61500),
('0005432984595', 26195, 'Economy', 61500),
('0005434373955', 1494, 'Business', 38900),
('0005432056239', 20123, 'Economy', 13000),
('0005432423736', 508, 'Economy', 9200),
('0005433035478', 24135, 'Economy', 11600),
('0005433035464', 24135, 'Economy', 12700),
('0005434723631', 245, 'Economy', 27900),
('0005434550422', 245, 'Economy', 27900),
('0005433180718', 9858, 'Economy', 27900),
('0005434066466', 7723, 'Economy', 14000),
('0005435611976', 5305, 'Economy', 14400),
('0005432164918', 10910, 'Economy', 14400),
('0005433804850', 3246, 'Economy', 6300),
('0005432382602', 4603, 'Economy', 3300),
('0005432359617', 6363, 'Economy', 12200),
('0005433473119', 6678, 'Economy', 12700),
('0005433524865', 18960, 'Economy', 25700),
('0005434821617', 5302, 'Economy', 28000),
('0005434821609', 5302, 'Economy', 28000),
('0005435299704', 9879, 'Business', 84000),
('0005434638921', 2010, 'Economy', 19000),
('0005433180718', 27775, 'Economy', 3000),
('0005433459153', 6161, 'Economy', 11700),
('0005433397284', 13558, 'Economy', 12200),
('0005433397280', 13558, 'Economy', 12200),
('0005435038760', 5431, 'Economy', 9800),
('0005434426141', 14871, 'Economy', 17600),
('0005434426132', 14871, 'Economy', 17600),
('0005435981549', 26526, 'Business', 18500),
('0005433804850', 9359, 'Economy', 62100),
('0005434479933', 941, 'Economy', 23100),
('0005435068295', 3523, 'Economy', 9000),
('0005432817002', 54, 'Economy', 6700),
('0005435125739', 3512, 'Business', 35000),
('0005435163153', 4446, 'Economy', 12200),
('0005434264734', 5033, 'Economy', 6000),
('0005432382561', 31230, 'Business', 18900),
('0005432382539', 31230, 'Economy', 6300),
('0005432817002', 9596, 'Economy', 10900),
('0005433715184', 7422, 'Economy', 10700),
('0005433456905', 1449, 'Economy', 12100),
('0005433397280', 19260, 'Economy', 11000),
('0005433397284', 19260, 'Economy', 11000),
('0005434446482', 1050, 'Economy', 10200),
('0005433341517', 17031, 'Business', 30600),
('0005433341521', 17031, 'Economy', 10200),
('0005434066429', 30689, 'Economy', 13400),
('0005435765274', 5507, 'Business', 35300),
('0005434264734', 13451, 'Economy', 11800),
('0005433007891', 22565, 'Economy', 16200),
('0005433284819', 22565, 'Economy', 16200),
('0005433845825', 5596, 'Economy', 33300),
('0005435784820', 4285, 'Economy', 12700),
('0005432459037', 4705, 'Economy', 13600),
('0005432459019', 4705, 'Economy', 13600),
('0005434081532', 4705, 'Economy', 13600),
('0005433341616', 11079, 'Economy', 7900),
('0005435125739', 14726, 'Business', 9500),
('0005435540646', 22230, 'Business', 20200),
('0005434136852', 7309, 'Economy', 7700),
('0005432382602', 30473, 'Economy', 3300),
('0005433129207', 29722, 'Economy', 15600),
('0005435263483', 27622, 'Economy', 29900),
('0005435860437', 32574, 'Economy', 17600),
('0005435860437', 14488, 'Economy', 16800),
('0005432108212', 7036, 'Economy', 16400),
('0005434406770', 7036, 'Economy', 16400),
('0005435310868', 26880, 'Economy', 16400),
('0005433007929', 14152, 'Economy', 17400),
('0005435103816', 23007, 'Economy', 5200),
('0005433367346', 24854, 'Economy', 3300),
('0005434136852', 28769, 'Economy', 3200),
('0005435696929', 3664, 'Economy', 7200),
('0005434446482', 17243, 'Economy', 7100),
('0005435390139', 29543, 'Economy', 12500),
('0005435652423', 1683, 'Economy', 16700),
('0005433367346', 21689, 'Economy', 16700),
('0005433985267', 4159, 'Economy', 7200),
('0005432655344', 26329, 'Economy', 6000),
('0005432328039', 3129, 'Business', 16100),
('0005433156623', 17312, 'Economy', 13900),
('0005435907434', 32884, 'Economy', 14700),
('0005435784820', 27423, 'Economy', 3100),
('0005435310903', 20251, 'Business', 12000),
('0005434319191', 5676, 'Economy', 14400),
('0005432848111', 4364, 'Economy', 7000),
('0005432782999', 15401, 'Economy', 13700),
('0005435947056', 26598, 'Economy', 64400),
('0005433568216', 352, 'Economy', 7200),
('0005433074310', 11603, 'Economy', 7200),
('0005432984608', 26206, 'Economy', 61500),
('0005434735614', 12677, 'Business', 24500),
('0005433921926', 2142, 'Business', 34700),
('0005433129207', 9861, 'Economy', 27900),
('0005434066551', 7763, 'Business', 42100),
('0005434066531', 7763, 'Business', 42100),
('0005434066573', 7763, 'Economy', 14000),
('0005435612023', 5352, 'Economy', 14400),
('0005434573158', 5352, 'Economy', 14400),
('0005432047497', 5352, 'Economy', 14400),
('0005435611986', 5352, 'Economy', 14400),
('0005432164928', 10920, 'Comfort', 24400),
('0005432181388', 3264, 'Business', 18800),
('0005433804876', 3264, 'Economy', 6300),
('0005432459120', 8226, 'Economy', 6300),
('0005435252444', 28912, 'Economy', 6200),
('0005435176697', 21014, 'Economy', 12200),
('0005434821703', 5286, 'Business', 84000),
('0005434821720', 5286, 'Comfort', 47600),
('0005435372316', 9929, 'Economy', 28000),
('0005434600436', 6040, 'Economy', 23200),
('0005434550422', 10640, 'Economy', 3000),
('0005435681508', 6750, 'Economy', 17000),
('0005435105934', 11543, 'Economy', 8800),
('0005435125739', 11543, 'Economy', 8800),
('0005435068295', 15515, 'Economy', 3800),
('0005434213844', 10735, 'Economy', 20400),
('0005434229047', 12985, 'Economy', 9800),
('0005434523740', 30883, 'Economy', 35600),
('0005435981617', 26540, 'Economy', 6200),
('0005433784421', 9374, 'Economy', 62100),
('0005433804876', 9374, 'Economy', 62100),
('0005433784401', 9374, 'Economy', 62100),
('0005435517634', 20921, 'Economy', 19100),
('0005435517632', 20921, 'Economy', 19100),
('0005435068360', 3540, 'Economy', 9000),
('0005432901355', 8123, 'Business', 20000),
('0005435125784', 3473, 'Comfort', 19900),
('0005435125796', 3473, 'Economy', 11700),
('0005432645810', 6837, 'Economy', 29200),
('0005433613650', 4957, 'Economy', 6000),
('0005433784421', 4957, 'Economy', 6000),
('0005433784401', 4957, 'Economy', 6000),
('0005433613635', 4957, 'Economy', 6000),
('0005434229047', 4959, 'Economy', 6600),
('0005432047497', 8540, 'Economy', 6000),
('0005434638921', 23348, 'Economy', 14800),
('0005432382602', 31254, 'Economy', 6300),
('0005432423736', 13273, 'Economy', 4200),
('0005432901355', 28995, 'Economy', 10900),
('0005432947918', 25281, 'Economy', 35300),
('0005432947913', 25281, 'Economy', 35300),
('0005432947900', 25281, 'Economy', 35300),
('0005432947910', 25281, 'Economy', 35300),
('0005434654270', 5384, 'Business', 67200),
('0005433341616', 17040, 'Economy', 10200),
('0005434066466', 30684, 'Economy', 13400),
('0005434081532', 30684, 'Economy', 13400),
('0005435765322', 5505, 'Economy', 11800),
('0005435461885', 13486, 'Economy', 11800),
('0005433007929', 22589, 'Economy', 16200),
('0005434081556', 4718, 'Business', 40900),
('0005434081557', 4718, 'Economy', 13600),
('0005433341739', 11115, 'Economy', 7900),
('0005433481056', 9115, 'Economy', 8900),
('0005435125784', 14764, 'Economy', 3200),
('0005435125796', 14764, 'Economy', 3200),
('0005435844262', 28177, 'Economy', 26400),
('0005433251028', 25610, 'Economy', 6700),
('0005434136944', 7316, 'Economy', 7700),
('0005435808081', 1898, 'Economy', 21700),
('0005434503572', 22878, 'Economy', 6900),
('0005434663221', 3437, 'Economy', 22600),
('0005432603784', 6462, 'Economy', 15000),
('0005433251028', 15022, 'Business', 18900),
('0005432142207', 5988, 'Economy', 66400),
('0005434136944', 28736, 'Economy', 3200),
('0005432638961', 2240, 'Business', 87300),
('0005434503646', 6563, 'Economy', 16100),
('0005433985315', 4161, 'Economy', 7200),
('0005434509031', 1622, 'Economy', 15500),
('0005435999022', 6205, 'Economy', 41500),
('0005435508215', 1552, 'Economy', 28700),
('0005434565741', 1552, 'Economy', 28700),
('0005435502022', 1552, 'Economy', 28700),
('0005434963971', 1322, 'Business', 203300),
('0005434963950', 1322, 'Economy', 67800),
('0005434406934', 26988, 'Economy', 4000),
('0005434513543', 1395, 'Economy', 23500),
('0005434514932', 1395, 'Economy', 23500),
('0005432848125', 4355, 'Economy', 7000),
('0005433496553', 6260, 'Economy', 4000),
('0005433679951', 2771, 'Economy', 11000),
('0005433613635', 9272, 'Economy', 44300),
('0005433613650', 9272, 'Economy', 44300),
('0005432947913', 11598, 'Economy', 7200),
('0005432947910', 11598, 'Economy', 7200),
('0005432947900', 11598, 'Economy', 7200),
('0005432947918', 11598, 'Economy', 7200),
('0005435981730', 2361, 'Economy', 61500),
('0005433434318', 26197, 'Economy', 61500),
('0005432235535', 475, 'Economy', 8200),
('0005434022841', 475, 'Economy', 8200),
('0005433922004', 2157, 'Economy', 11600),
('0005433035609', 24142, 'Economy', 11600),
('0005434723865', 255, 'Business', 83700),
('0005432277625', 255, 'Economy', 27900),
('0005434735614', 255, 'Economy', 27900),
('0005435612230', 5309, 'Business', 43100),
('0005435612212', 5309, 'Economy', 14400),
('0005434343735', 5309, 'Economy', 14400),
('0005435612148', 5309, 'Economy', 15800),
('0005435612159', 5309, 'Economy', 14400),
('0005435612184', 5309, 'Economy', 14400),
('0005435423887', 10901, 'Business', 43100),
('0005435423921', 10901, 'Comfort', 24400),
('0005435423868', 10901, 'Economy', 14400),
('0005435423884', 10901, 'Economy', 14400),
('0005435423871', 10901, 'Economy', 14400),
('0005433633384', 3282, 'Economy', 6900),
('0005432459184', 8184, 'Economy', 6900),
('0005432459194', 8184, 'Economy', 6300),
('0005432459209', 8184, 'Economy', 6300),
('0005432459190', 8184, 'Economy', 6300),
('0005433516765', 1750, 'Economy', 19100),
('0005432838627', 7388, 'Business', 18500),
('0005432603784', 21422, 'Economy', 7300),
('0005432747037', 392, 'Economy', 14800),
('0005432890754', 12063, 'Business', 44500),
('0005434821880', 5274, 'Economy', 28000),
('0005434755893', 9560, 'Economy', 10900),
('0005434213844', 28609, 'Economy', 10900),
('0005435437647', 24595, 'Economy', 17000),
('0005435125784', 11519, 'Business', 26400),
('0005435125796', 11519, 'Economy', 8800),
('0005435068360', 15468, 'Economy', 3800),
('0005434213916', 10713, 'Economy', 20400),
('0005433434318', 26710, 'Economy', 6200),
('0005434943224', 897, 'Economy', 7500),
('0005435652423', 21778, 'Economy', 3300),
('0005433784474', 9356, 'Economy', 62100),
('0005433784472', 9356, 'Economy', 68300),
('0005435269656', 26241, 'Economy', 62100),
('0005433985267', 25927, 'Business', 36400),
('0005434573158', 11189, 'Economy', 19100),
('0005435319461', 20962, 'Business', 57200),
('0005432706423', 2971, 'Economy', 3400),
('0005432880619', 30069, 'Economy', 3800),
('0005435068421', 3559, 'Economy', 9000),
('0005432261319', 239, 'Economy', 6700),
('0005433101406', 8069, 'Economy', 6700),
('0005433101447', 8069, 'Economy', 6700),
('0005434426229', 3495, 'Business', 35000),
('0005432188563', 3495, 'Economy', 11700),
('0005433784474', 5074, 'Economy', 6000),
('0005433784472', 5074, 'Economy', 6000),
('0005435269656', 8517, 'Economy', 6000),
('0005432328039', 31265, 'Economy', 6300),
('0005432953826', 27603, 'Economy', 29900),
('0005433568216', 11850, 'Business', 105900),
('0005432947958', 25312, 'Economy', 35300),
('0005434026676', 14459, 'Economy', 39100),
('0005433341739', 17067, 'Economy', 10200),
('0005434081557', 30673, 'Economy', 13400),
('0005434066551', 30673, 'Economy', 13400),
('0005434066573', 30673, 'Economy', 13400),
('0005434081556', 30673, 'Economy', 13400),
('0005434066531', 30673, 'Economy', 13400),
('0005432140338', 5531, 'Business', 35300),
('0005435461944', 13465, 'Economy', 11800),
('0005434831086', 13465, 'Economy', 11800),
('0005433845672', 13877, 'Economy', 33300),
('0005435282176', 13877, 'Economy', 33300),
('0005434993887', 4313, 'Economy', 12700),
('0005432459120', 4703, 'Economy', 13600),
('0005435715235', 7092, 'Economy', 29000),
('0005434906620', 2287, 'Economy', 6700),
('0005433251055', 25612, 'Economy', 6700),
('0005435696929', 16456, 'Economy', 18100),
('0005434137041', 7308, 'Economy', 7700),
('0005433109889', 26856, 'Economy', 15700),
('0005434406934', 7038, 'Economy', 16400),
('0005435310903', 26925, 'Business', 49100),
('0005433251055', 14997, 'Economy', 6300),
('0005433008044', 14181, 'Economy', 17400),
('0005433008010', 14181, 'Economy', 17400),
('0005435487545', 15801, 'Economy', 8100),
('0005433367434', 24861, 'Economy', 3300),
('0005434137041', 28743, 'Economy', 3200),
('0005433367434', 21673, 'Economy', 16700),
('0005435487545', 19567, 'Economy', 41500),
('0005433449706', 7647, 'Economy', 3700),
('0005433722140', 30409, 'Economy', 3700),
('0005433724748', 1353, 'Economy', 23500),
('0005434586295', 1353, 'Economy', 23500),
('0005433192889', 18501, 'Business', 70400),
('0005434343735', 11452, 'Economy', 4000),
('0005435824297', 1274, 'Business', 199800),
('0005435913881', 10074, 'Economy', 16600),
('0005433633384', 9284, 'Business', 132900),
('0005433568337', 340, 'Economy', 7200),
('0005432947958', 11594, 'Economy', 7200),
('0005432225979', 2335, 'Economy', 67700),
('0005434022906', 443, 'Business', 24500),
('0005433922135', 2152, 'Economy', 11600),
('0005434724036', 278, 'Economy', 27900),
('0005435142406', 278, 'Economy', 27900),
('0005433233446', 9873, 'Economy', 27900),
('0005434066681', 7727, 'Business', 42100),
('0005434066674', 7727, 'Economy', 14000),
('0005432526347', 7727, 'Economy', 14000),
('0005434343789', 5345, 'Comfort', 24400),
('0005435612354', 5345, 'Economy', 14400),
('0005435612306', 5345, 'Economy', 14400),
('0005435612312', 5345, 'Economy', 14400),
('0005434244604', 10892, 'Comfort', 24400),
('0005435319461', 10892, 'Economy', 14400),
('0005432042538', 8166, 'Business', 18800),
('0005432459249', 8166, 'Economy', 6300),
('0005432382716', 4661, 'Economy', 3300),
('0005433722140', 4661, 'Economy', 3300),
('0005435252490', 28904, 'Economy', 6200),
('0005434831086', 5260, 'Economy', 28000),
('0005434822035', 5260, 'Economy', 28000),
('0005435372475', 9935, 'Economy', 28000),
('0005434755941', 9526, 'Economy', 10900),
('0005434213916', 28620, 'Economy', 10900),
('0005434600476', 6091, 'Economy', 23200),
('0005435437671', 24566, 'Economy', 17000),
('0005435125669', 31904, 'Economy', 8800),
('0005433397471', 13541, 'Economy', 12200),
('0005435732175', 19398, 'Economy', 12200),
('0005435068421', 15458, 'Economy', 3800),
('0005434755893', 28678, 'Economy', 20400),
('0005432188563', 14890, 'Economy', 17600),
('0005434426229', 14890, 'Economy', 17600),
('0005435981730', 26523, 'Economy', 6200),
('0005433985315', 25948, 'Economy', 12100),
('0005435502022', 20932, 'Economy', 19100),
('0005435508215', 20932, 'Economy', 19100),
('0005432817114', 210, 'Economy', 6700),
('0005435913881', 14540, 'Economy', 11700),
('0005434244604', 5196, 'Economy', 6600),
('0005433613829', 5197, 'Economy', 6000),
('0005432817114', 9576, 'Economy', 10900),
('0005433715184', 29256, 'Economy', 10700),
('0005435732175', 1412, 'Business', 33000),
('0005433397471', 19247, 'Economy', 11000),
('0005434026676', 30651, 'Business', 40300),
('0005435461959', 13463, 'Economy', 12900),
('0005435765274', 13463, 'Economy', 11800),
('0005434514932', 18739, 'Economy', 3300),
('0005434513543', 18739, 'Economy', 3300),
('0005435844262', 25083, 'Economy', 29400),
('0005433008010', 22625, 'Economy', 16200),
('0005433008044', 22625, 'Economy', 16200),
('0005435784938', 4303, 'Economy', 12700),
('0005435784934', 4303, 'Economy', 12700),
('0005434993903', 4303, 'Economy', 12700),
('0005432459190', 4737, 'Business', 40900),
('0005432459194', 4737, 'Business', 40900),
('0005432459184', 4737, 'Economy', 13600),
('0005432459209', 4737, 'Economy', 13600),
('0005434906675', 2310, 'Economy', 6700),
('0005434137171', 7323, 'Economy', 7700),
('0005434503646', 22897, 'Economy', 6900),
('0005432382716', 30458, 'Economy', 3300),
('0005433449706', 30458, 'Economy', 3300),
('0005433650416', 7155, 'Economy', 29900),
('0005434906620', 25836, 'Economy', 6300),
('0005435999022', 19707, 'Economy', 8100),
('0005434137171', 28733, 'Economy', 3200),
('0005435390163', 29540, 'Economy', 12500),
('0005434503715', 6515, 'Business', 48400),
('0005434516055', 9021, 'Economy', 23600),
('0005432328194', 3080, 'Economy', 5400),
('0005434309591', 6220, 'Economy', 41500),
('0005432873209', 17459, 'Economy', 38300),
('0005434435004', 1125, 'Economy', 15200),
('0005433156649', 17278, 'Economy', 13900),
('0005435928090', 24391, 'Economy', 7500),
('0005434964029', 1313, 'Economy', 74500),
('0005435784938', 27429, 'Economy', 3100),
('0005435784934', 27429, 'Economy', 3100),
('0005432720599', 7697, 'Business', 11100),
('0005433524919', 1361, 'Economy', 23500),
('0005433724754', 1361, 'Economy', 23500),
('0005434343789', 11464, 'Economy', 4000),
('0005432783199', 5621, 'Economy', 9300),
('0005434462766', 4374, 'Economy', 6300),
('0005434877204', 14639, 'Economy', 16600),
('0005432966648', 29151, 'Economy', 11000),
('0005433613829', 9328, 'Economy', 44300),
('0005433131656', 11592, 'Economy', 7200),
('0005432192284', 11592, 'Economy', 7200),
('0005434732942', 14007, 'Economy', 6300),
('0005433753591', 2331, 'Business', 184500),
('0005432225987', 2331, 'Economy', 61500),
('0005433035700', 24085, 'Economy', 11600),
('0005434724152', 266, 'Economy', 27900),
('0005435142427', 266, 'Economy', 27900),
('0005432526541', 7726, 'Comfort', 23900),
('0005432069491', 7726, 'Economy', 14000),
('0005432069495', 7726, 'Economy', 14000),
('0005432526485', 7726, 'Economy', 14000),
('0005435612479', 5337, 'Business', 43100),
('0005435424022', 10926, 'Economy', 14400),
('0005432459285', 8170, 'Economy', 6300),
('0005432838627', 28895, 'Economy', 6200),
('0005435176772', 20999, 'Economy', 12200),
('0005434149599', 20999, 'Economy', 13400),
('0005434822186', 5297, 'Business', 84000),
('0005434822091', 5297, 'Comfort', 47600),
('0005434822207', 5297, 'Economy', 28000),
('0005434822205', 5297, 'Economy', 28000),
('0005432111246', 6085, 'Economy', 23200),
('0005435437701', 24615, 'Economy', 17000),
('0005435437698', 24615, 'Economy', 17000),
('0005435808081', 23178, 'Economy', 24700),
('0005434755941', 28703, 'Economy', 20400),
('0005435902507', 20186, 'Economy', 17600),
('0005435135582', 33025, 'Economy', 5300),
('0005435142406', 10333, 'Economy', 15400),
('0005435068501', 3546, 'Economy', 9000),
('0005432261384', 182, 'Economy', 6700),
('0005432261397', 182, 'Economy', 6700),
('0005432261373', 182, 'Economy', 6700),
('0005432019964', 8018, 'Economy', 6700),
('0005434877204', 3511, 'Economy', 11700),
('0005435125669', 14576, 'Economy', 11700),
('0005435902507', 14576, 'Economy', 11700),
('0005435229349', 25115, 'Economy', 29200),
('0005432105013', 5177, 'Economy', 6000),
('0005433613847', 5177, 'Economy', 6000),
('0005434149599', 5175, 'Economy', 6600),
('0005433815330', 8455, 'Economy', 6000),
('0005432382716', 31253, 'Economy', 6300),
('0005433568337', 11836, 'Economy', 35300),
('0005433722140', 7464, 'Economy', 10700),
('0005433715395', 7464, 'Economy', 10700),
('0005433812872', 12805, 'Economy', 13400),
('0005434066674', 30669, 'Business', 40300),
('0005434066681', 30669, 'Economy', 13400),
('0005435765513', 5517, 'Economy', 11800),
('0005432459249', 4720, 'Economy', 13600),
('0005435125669', 11055, 'Economy', 3200),
('0005433131656', 29869, 'Economy', 6600),
('0005433724748', 18812, 'Economy', 4400),
('0005434137230', 7346, 'Economy', 7700),
('0005434137199', 7346, 'Economy', 7700),
('0005434286933', 26824, 'Economy', 15700),
('0005435263524', 27629, 'Business', 89800),
('0005435263522', 27629, 'Economy', 29900),
('0005433867986', 4759, 'Economy', 17600),
('0005434906675', 25841, 'Economy', 6300),
('0005433008128', 14185, 'Economy', 19200),
('0005435212865', 30602, 'Economy', 14000),
('0005433367489', 24835, 'Economy', 3300),
('0005434137230', 28721, 'Economy', 3200),
('0005434137199', 28721, 'Economy', 3200),
('0005433367489', 21704, 'Economy', 16700),
('0005432328258', 3079, 'Economy', 5400),
('0005435508248', 1575, 'Business', 86000),
('0005432628696', 7228, 'Economy', 13000),
('0005434406770', 20265, 'Economy', 4000),
('0005432720623', 7586, 'Economy', 4100),
('0005433449753', 7586, 'Economy', 3700),
('0005433524931', 1396, 'Economy', 23500),
('0005435824368', 1249, 'Economy', 66600),
('0005433415503', 17977, 'Economy', 66600),
('0005432783239', 5617, 'Economy', 9300),
('0005435476690', 15389, 'Economy', 10200),
('0005434925496', 6320, 'Economy', 4000),
('0005432783199', 15407, 'Business', 41200),
('0005434877305', 14640, 'Business', 49700),
('0005434877304', 14640, 'Economy', 16600),
('0005433613847', 9308, 'Economy', 44300),
('0005433577576', 25263, 'Economy', 44300),
('0005433074402', 11581, 'Economy', 7200),
('0005433434203', 2362, 'Economy', 61500),
('0005433753680', 2362, 'Economy', 61500),
('0005435981887', 2362, 'Economy', 61500),
('0005432984759', 26207, 'Business', 184500),
('0005432423999', 560, 'Business', 27500),
('0005433057461', 12645, 'Business', 24500),
('0005433922307', 2112, 'Economy', 11600),
('0005433035478', 2112, 'Economy', 11600),
('0005434724205', 258, 'Business', 83700),
('0005434724036', 9846, 'Comfort', 47400),
('0005434066872', 7732, 'Comfort', 23900),
('0005435423710', 5316, 'Business', 43100),
('0005435423674', 5316, 'Business', 43100),
('0005434573203', 5316, 'Comfort', 24400),
('0005435612536', 5316, 'Economy', 14400),
('0005435529043', 1709, 'Economy', 19100),
('0005432838727', 7398, 'Economy', 6200),
('0005434462766', 29087, 'Economy', 3100),
('0005432603674', 31688, 'Economy', 6600),
('0005432746910', 12061, 'Economy', 14800),
('0005433524919', 18987, 'Economy', 25700),
('0005434822273', 5247, 'Economy', 28000),
('0005435372591', 9906, 'Economy', 28000),
('0005435326600', 18606, 'Economy', 23200),
('0005432305724', 24583, 'Economy', 17000),
('0005435068501', 15486, 'Economy', 3800),
('0005435808050', 29490, 'Economy', 24700),
('0005434229002', 5483, 'Economy', 9800),
('0005434170913', 26238, 'Economy', 68300),
('0005434480069', 938, 'Economy', 23100),
('0005435142427', 10374, 'Economy', 15400),
('0005435718882', 3579, 'Economy', 9000),
('0005434877304', 3491, 'Economy', 11700),
('0005435125978', 3491, 'Economy', 11700),
('0005434877305', 3491, 'Economy', 11700),
('0005435625986', 3491, 'Economy', 11700),
('0005434229002', 8420, 'Economy', 6000),
('0005432328194', 31248, 'Economy', 6900),
('0005433642157', 2478, 'Economy', 29900),
('0005433812872', 30828, 'Economy', 39100),
('0005435339993', 5393, 'Economy', 22400),
('0005433715430', 7436, 'Economy', 10700),
('0005434095043', 11625, 'Economy', 12200),
('0005435893555', 29669, 'Economy', 14000),
('0005434081557', 12812, 'Economy', 13400),
('0005435765559', 5545, 'Economy', 12900),
('0005435461786', 5545, 'Economy', 11800),
('0005433007929', 1852, 'Economy', 17900),
('0005433008128', 22628, 'Economy', 16200),
('0005433815330', 5555, 'Economy', 33300),
('0005435282237', 13882, 'Economy', 33300),
('0005433845772', 13882, 'Economy', 33300),
('0005433845663', 13882, 'Economy', 33300),
('0005435785001', 4293, 'Economy', 12700),
('0005433726080', 4717, 'Economy', 13600),
('0005432459285', 4717, 'Economy', 13600),
('0005432459037', 30530, 'Economy', 13600),
('0005434081557', 30530, 'Economy', 13600),
('0005432566555', 30530, 'Economy', 13600),
('0005434411736', 11047, 'Economy', 3500),
('0005435125978', 14691, 'Economy', 3200),
('0005435625986', 14691, 'Economy', 3200),
('0005435798919', 1608, 'Economy', 15700),
('0005433724754', 18783, 'Economy', 4400),
('0005435808129', 1929, 'Economy', 21700),
('0005434503572', 16685, 'Economy', 6900),
('0005434503715', 22921, 'Economy', 6900),
('0005435078175', 2177, 'Economy', 7000),
('0005433449753', 30453, 'Economy', 3300),
('0005434663276', 3408, 'Economy', 22600),
('0005433867986', 32680, 'Economy', 16800),
('0005432603674', 21371, 'Economy', 15000),
('0005433284996', 32098, 'Economy', 5700),
('0005434066466', 30606, 'Economy', 14000),
('0005434979525', 2065, 'Economy', 9500),
('0005434979519', 2065, 'Economy', 9500),
('0005434136852', 11928, 'Economy', 3200),
('0005435697099', 3702, 'Economy', 7200),
('0005433159293', 17591, 'Economy', 7100),
('0005434503572', 22638, 'Economy', 16100),
('0005432328266', 3088, 'Economy', 5400),
('0005434565741', 20893, 'Economy', 28700),
('0005435153684', 3931, 'Economy', 19700),
('0005434435046', 1106, 'Economy', 13900),
('0005434964058', 1332, 'Economy', 67800),
('0005435785001', 27446, 'Economy', 3100),
('0005434406728', 20282, 'Economy', 4000),
('0005432692798', 7534, 'Economy', 3700),
('0005434586379', 1384, 'Economy', 23500),
('0005434586378', 1384, 'Economy', 23500),
('0005435242620', 12184, 'Economy', 13700),
('0005432783239', 15409, 'Economy', 13700),
('0005434876682', 10114, 'Economy', 16600),
('0005432222735', 2808, 'Economy', 11000),
('0005434163461', 9311, 'Economy', 44300),
('0005433613650', 25213, 'Economy', 44300),
('0005433568488', 320, 'Economy', 7200),
('0005433568533', 320, 'Economy', 7200),
('0005433131667', 11586, 'Economy', 7200),
('0005433151096', 20111, 'Business', 38900),
('0005434023101', 438, 'Economy', 8200),
('0005433057533', 12690, 'Economy', 8200),
('0005434723631', 9870, 'Economy', 27900),
('0005434735614', 9870, 'Economy', 27900),
('0005434723448', 9870, 'Economy', 27900),
('0005432526780', 7775, 'Comfort', 23900),
('0005432069519', 7775, 'Comfort', 23900),
('0005432526777', 7775, 'Economy', 14000),
('0005434066912', 7775, 'Economy', 14000),
('0005435612616', 5359, 'Economy', 14400),
('0005435423695', 5359, 'Economy', 14400),
('0005432840994', 10930, 'Economy', 14400),
('0005433633518', 3359, 'Economy', 6300),
('0005432459037', 3359, 'Economy', 6300),
('0005433633515', 3359, 'Economy', 6300),
('0005432459413', 8221, 'Economy', 6900),
('0005435884769', 8221, 'Economy', 6300),
('0005432459422', 8221, 'Economy', 6300),
('0005432382821', 4602, 'Business', 9900),
('0005435540803', 1739, 'Economy', 19100),
('0005432052719', 21006, 'Economy', 12200),
('0005432603667', 31682, 'Economy', 6600),
('0005432890832', 12062, 'Economy', 14800),
('0005433524931', 18995, 'Economy', 25700),
('0005435372162', 5265, 'Economy', 28000),
('0005434756056', 9538, 'Economy', 10900),
('0005434756072', 9538, 'Economy', 10900),
('0005435681767', 6765, 'Economy', 17000),
('0005435125978', 11531, 'Economy', 8800),
('0005435125784', 31907, 'Economy', 8800),
('0005435105934', 31907, 'Economy', 8800),
('0005435808129', 23179, 'Economy', 24700),
('0005434214123', 10698, 'Economy', 22500),
('0005434229159', 12950, 'Economy', 9800),
('0005434411736', 14859, 'Economy', 17600),
('0005434426106', 20235, 'Economy', 17600),
('0005433434203', 26538, 'Economy', 6200),
('0005435981887', 26538, 'Economy', 6800),
('0005432583788', 3186, 'Economy', 10100),
('0005433165785', 16574, 'Economy', 23100),
('0005434573203', 11179, 'Economy', 19100),
('0005435508248', 20942, 'Economy', 19100),
('0005432692798', 29939, 'Economy', 3400),
('0005435718890', 3573, 'Economy', 9000),
('0005433101266', 130, 'Economy', 6700),
('0005433101672', 8055, 'Economy', 7300),
('0005434426106', 14586, 'Economy', 11700),
('0005434876682', 14586, 'Economy', 11700),
('0005433614036', 5004, 'Business', 18000),
('0005434229159', 5006, 'Economy', 6000),
('0005433613650', 8386, 'Economy', 6000),
('0005434264734', 8385, 'Economy', 6000),
('0005432328258', 31227, 'Economy', 6300),
('0005432423999', 13325, 'Economy', 4200),
('0005435340116', 12555, 'Economy', 22400),
('0005433715069', 29215, 'Economy', 10700),
('0005434182068', 11665, 'Economy', 12200),
('0005435091979', 1083, 'Economy', 10200),
('0005433341411', 1083, 'Economy', 10200),
('0005434066466', 12809, 'Business', 40300),
('0005434066872', 30675, 'Economy', 13400),
('0005435462066', 13450, 'Business', 35300),
('0005433284996', 22618, 'Business', 48700),
('0005433846173', 5548, 'Economy', 33300),
('0005433845825', 13867, 'Economy', 33300),
('0005432567047', 4710, 'Economy', 13600),
('0005433341411', 17084, 'Economy', 7900),
('0005435715310', 7124, 'Business', 86900),
('0005435529043', 22229, 'Economy', 6700),
('0005434906853', 2277, 'Economy', 6700),
('0005433251181', 25611, 'Economy', 6700),
('0005434906366', 25611, 'Economy', 6700),
('0005432620914', 2494, 'Economy', 12400),
('0005433131667', 29823, 'Economy', 6600),
('0005435808050', 23069, 'Economy', 23900),
('0005432382821', 30499, 'Business', 9900),
('0005434287086', 2428, 'Economy', 15700),
('0005434286907', 26847, 'Economy', 15700),
('0005433868073', 4803, 'Economy', 17600),
('0005433868061', 4803, 'Economy', 17600),
('0005433868069', 4803, 'Economy', 17600),
('0005434406770', 26881, 'Economy', 18000),
('0005432603667', 21349, 'Economy', 15000),
('0005434906366', 14977, 'Economy', 6300),
('0005433251181', 14977, 'Economy', 6300),
('0005433007929', 22835, 'Economy', 17400),
('0005435718882', 15518, 'Economy', 31200),
('0005434925496', 20527, 'Economy', 7600),
('0005435839188', 6012, 'Economy', 66400),
('0005432802436', 1479, 'Economy', 50100),
('0005435212958', 30598, 'Business', 42100),
('0005432525879', 30598, 'Economy', 14000),
('0005434136746', 11945, 'Economy', 3200),
('0005435853584', 3963, 'Economy', 19300),
('0005435800091', 6424, 'Economy', 15300),
('0005435652680', 1687, 'Economy', 16700),
('0005432328357', 3115, 'Economy', 5400),
('0005432287150', 3115, 'Economy', 5400),
('0005434446482', 17542, 'Economy', 12300),
('0005434565803', 1549, 'Economy', 28700),
('0005435153690', 3905, 'Economy', 21600),
('0005432692798', 1199, 'Economy', 38300),
('0005432692566', 17479, 'Economy', 38300),
('0005435706220', 2447, 'Economy', 28900),
('0005434319191', 15693, 'Economy', 14400),
('0005432692566', 30373, 'Business', 11100),
('0005433192842', 1398, 'Economy', 25800),
('0005435824406', 1306, 'Economy', 66600),
('0005433415527', 18020, 'Economy', 66600),
('0005435242432', 5655, 'Business', 27800),
('0005432783360', 5655, 'Economy', 9300),
('0005432143962', 5655, 'Economy', 9300),
('0005435242620', 15390, 'Economy', 9300),
('0005432848111', 28855, 'Economy', 6300),
('0005433496717', 6238, 'Economy', 4000),
('0005434877509', 14628, 'Economy', 16600),
('0005433614036', 9281, 'Business', 132900),
('0005433633515', 9281, 'Economy', 48700),
('0005433633518', 9281, 'Economy', 44300),
('0005433074463', 11597, 'Economy', 7200),
('0005433753764', 2350, 'Economy', 61500),
('0005433753389', 26188, 'Economy', 61500),
('0005434446482', 12829, 'Economy', 9200),
('0005434023179', 461, 'Business', 24500),
('0005433057238', 461, 'Economy', 8200),
('0005434735614', 461, 'Economy', 8200),
('0005434022841', 12665, 'Economy', 8200),
('0005433035852', 24132, 'Economy', 11600),
('0005434724538', 295, 'Economy', 27900),
('0005433233687', 9875, 'Economy', 27900),
('0005433180890', 9875, 'Economy', 27900),
('0005432526950', 7744, 'Economy', 14000),
('0005434066961', 7744, 'Economy', 14000),
('0005434066981', 7744, 'Economy', 14000),
('0005435423884', 5331, 'Comfort', 24400),
('0005435612690', 5331, 'Economy', 14400),
('0005434343923', 5331, 'Economy', 14400),
('0005435612148', 10881, 'Economy', 14400),
('0005434244746', 10881, 'Economy', 14400),
('0005435884863', 8248, 'Economy', 6300),
('0005435884858', 8248, 'Economy', 6300),
('0005432382855', 4673, 'Economy', 3300),
('0005435252395', 7357, 'Economy', 6200),
('0005432840994', 7357, 'Economy', 6200),
('0005432062184', 6403, 'Economy', 12200),
('0005434149637', 20986, 'Economy', 12200),
('0005433293203', 29607, 'Economy', 17800),
('0005433473119', 23901, 'Economy', 12700),
('0005434602875', 3860, 'Economy', 22600),
('0005432890868', 12083, 'Economy', 14800),
('0005434822523', 5249, 'Economy', 28000),
('0005434821880', 9893, 'Economy', 28000),
('0005434821617', 9893, 'Economy', 28000),
('0005435372717', 9893, 'Economy', 28000),
('0005434214123', 28610, 'Economy', 10900),
('0005433531264', 6068, 'Economy', 23200),
('0005433180890', 27766, 'Economy', 3000),
('0005433459183', 6115, 'Economy', 11700),
('0005434756056', 28671, 'Economy', 20400),
('0005434756072', 28671, 'Economy', 20400),
('0005435006820', 5465, 'Economy', 9800),
('0005435039213', 5465, 'Economy', 9800),
('0005434229047', 5465, 'Economy', 9800),
('0005434426141', 20238, 'Economy', 19400),
('0005432857864', 3177, 'Economy', 10100),
('0005432857854', 3177, 'Economy', 10100),
('0005433784401', 26258, 'Economy', 62100),
('0005434479933', 16595, 'Economy', 23100),
('0005433165800', 16595, 'Economy', 23100),
('0005432692566', 2962, 'Economy', 3400),
('0005432880563', 2961, 'Economy', 3400),
('0005434979525', 23699, 'Economy', 3600),
('0005434979519', 23699, 'Economy', 3600),
('0005435068658', 3557, 'Economy', 9000),
('0005435068671', 3557, 'Economy', 9000),
('0005433101258', 214, 'Economy', 6700),
('0005432901355', 214, 'Economy', 6700),
('0005433101698', 7960, 'Economy', 6700),
('0005432002060', 7958, 'Economy', 6700),
('0005432799228', 3485, 'Economy', 11700),
('0005435626031', 3485, 'Economy', 11700),
('0005434877509', 3485, 'Economy', 11700),
('0005435125784', 14585, 'Economy', 11700),
('0005434426141', 14585, 'Economy', 11700),
('0005435957575', 620, 'Economy', 4100),
('0005435957577', 620, 'Economy', 4100),
('0005435797229', 29323, 'Economy', 4200),
('0005433404749', 29323, 'Economy', 4200),
('0005434244746', 5129, 'Economy', 6000),
('0005433614067', 5130, 'Economy', 6000),
('0005432105159', 5130, 'Economy', 6000),
('0005433614120', 5130, 'Economy', 6000),
('0005434149637', 5132, 'Economy', 6000),
('0005433784401', 8372, 'Economy', 6000),
('0005435006820', 8370, 'Economy', 6000),
('0005434229047', 8370, 'Economy', 6000),
('0005432382539', 21109, 'Economy', 6300),
('0005432328266', 31232, 'Business', 18900),
('0005432382821', 31232, 'Economy', 6300),
('0005432002060', 29010, 'Business', 32600),
('0005433568533', 11879, 'Business', 105900),
('0005433568488', 11879, 'Economy', 35300),
('0005434654457', 5371, 'Economy', 22400),
('0005434095158', 8663, 'Economy', 13400),
('0005434445227', 1066, 'Economy', 10200),
('0005435545670', 1066, 'Economy', 10200),
('0005433341424', 1066, 'Economy', 10200),
('0005433159293', 17053, 'Business', 30600),
('0005432851817', 1344, 'Economy', 37000),
('0005434066912', 30645, 'Economy', 13400),
('0005434264734', 5497, 'Business', 35300),
('0005435461885', 5497, 'Business', 35300),
('0005435462110', 13472, 'Economy', 11800),
('0005433007891', 1826, 'Economy', 17900),
('0005433284819', 1826, 'Economy', 16200),
('0005433846217', 5576, 'Economy', 33300),
('0005435282309', 13854, 'Economy', 33300),
('0005434993887', 27312, 'Economy', 12700),
('0005432459413', 4746, 'Economy', 13600),
('0005432459422', 4746, 'Economy', 13600),
('0005432459194', 30544, 'Economy', 13600),
('0005433341424', 17090, 'Economy', 7900),
('0005435545670', 17090, 'Economy', 7900),
('0005435125784', 11002, 'Economy', 3200),
('0005435626031', 14675, 'Economy', 3200),
('0005435540803', 22264, 'Economy', 7400),
('0005433251226', 25582, 'Economy', 6700),
('0005433251217', 25582, 'Economy', 6700),
('0005435697099', 16502, 'Economy', 19900),
('0005434137479', 7339, 'Economy', 7700),
('0005434136852', 28529, 'Economy', 7700),
('0005432382855', 30488, 'Economy', 3300),
('0005433650484', 7165, 'Economy', 29900),
('0005435911318', 3436, 'Economy', 22600),
('0005433868061', 32657, 'Economy', 18500),
('0005433868069', 32657, 'Economy', 16800),
('0005433868073', 32657, 'Economy', 16800),
('0005434406728', 26921, 'Economy', 16400),
('0005433251226', 15020, 'Economy', 6300),
('0005433251217', 15020, 'Economy', 6300),
('0005434906853', 25870, 'Economy', 6300),
('0005435838984', 18078, 'Business', 199300),
('0005435472680', 18078, 'Economy', 66400),
('0005433284819', 23029, 'Economy', 5200),
('0005433285061', 32067, 'Business', 15700),
('0005433285041', 32067, 'Business', 15700),
('0005432525784', 30629, 'Comfort', 23900),
('0005434066429', 30629, 'Economy', 14000),
('0005432159825', 30629, 'Economy', 14000),
('0005435213067', 30629, 'Economy', 14000),
('0005434137479', 28765, 'Economy', 3200),
('0005435697157', 3648, 'Economy', 7200),
('0005434445227', 17170, 'Economy', 7100),
('0005433367434', 1672, 'Economy', 16700),
('0005432287156', 3094, 'Economy', 5400),
('0005433438832', 3094, 'Economy', 5400),
('0005435487545', 6214, 'Economy', 41500),
('0005435517789', 1579, 'Economy', 28700),
('0005434267922', 15251, 'Economy', 10500),
('0005435928107', 24398, 'Economy', 7500),
('0005435551538', 17005, 'Economy', 48100),
('0005434963950', 18245, 'Economy', 67800),
('0005434484244', 16628, 'Economy', 24900),
('0005432720711', 7610, 'Economy', 3700),
('0005433449812', 7610, 'Economy', 3700),
('0005434343923', 11474, 'Economy', 4000),
('0005435824297', 17983, 'Economy', 66600),
('0005432783404', 5620, 'Economy', 9300),
('0005432848125', 28873, 'Economy', 6300),
('0005435242432', 15412, 'Economy', 13700),
('0005432783360', 15412, 'Economy', 13700),
('0005434877556', 14597, 'Economy', 16600),
('0005433614067', 9324, 'Economy', 48700),
('0005433614120', 9324, 'Economy', 44300),
('0005432947910', 307, 'Economy', 7200),
('0005433764665', 2376, 'Economy', 61500),
('0005435981617', 26163, 'Economy', 67700),
('0005433753380', 26163, 'Economy', 61500),
('0005432984854', 26163, 'Economy', 61500),
('0005432984856', 26163, 'Economy', 61500),
('0005435981549', 26163, 'Economy', 61500),
('0005433150848', 1526, 'Economy', 13000),
('0005434374350', 1526, 'Economy', 13000),
('0005433764665', 20116, 'Economy', 13000),
('0005433151176', 20116, 'Economy', 13000),
('0005432424105', 519, 'Economy', 9200),
('0005434023250', 435, 'Economy', 8200),
('0005434023237', 435, 'Economy', 8200),
('0005433057533', 435, 'Economy', 8200),
('0005432156333', 12649, 'Economy', 8200),
('0005433922630', 2125, 'Economy', 11600),
('0005433922585', 2125, 'Economy', 11600),
('0005434724620', 272, 'Economy', 27900),
('0005434031994', 9825, 'Economy', 27900),
('0005433233750', 9825, 'Economy', 27900),
('0005434724152', 9825, 'Economy', 27900),
('0005432527107', 7766, 'Economy', 14000),
('0005432527090', 7766, 'Economy', 14000),
('0005435423921', 5319, 'Economy', 14400),
('0005435319461', 5319, 'Economy', 14400),
('0005434244769', 10885, 'Comfort', 24400),
('0005435424308', 10885, 'Economy', 14400),
('0005435611986', 10885, 'Economy', 14400),
('0005432459194', 3398, 'Economy', 6300),
('0005432924958', 1719, 'Economy', 19100),
('0005432360035', 6375, 'Economy', 12200),
('0005433293203', 12087, 'Economy', 16300),
('0005433531264', 18983, 'Economy', 25700),
('0005434822623', 5271, 'Business', 84000),
('0005434822679', 5271, 'Comfort', 47600),
('0005435082732', 7028, 'Economy', 7400),
('0005434213844', 9554, 'Economy', 10900),
('0005434600436', 18611, 'Economy', 23200),
('0005434550422', 27761, 'Economy', 3000),
('0005435437647', 6735, 'Economy', 17000),
('0005435719561', 6735, 'Economy', 17000),
('0005435125739', 31871, 'Economy', 8800),
('0005433397280', 19392, 'Economy', 12200),
('0005435068295', 13177, 'Business', 11300),
('0005435068658', 15512, 'Business', 11300),
('0005435068671', 15512, 'Economy', 3800),
('0005435006849', 5479, 'Economy', 9800),
('0005435038640', 12988, 'Economy', 9800),
('0005434426132', 20222, 'Economy', 17600),
('0005435981617', 26719, 'Economy', 6200),
('0005435981549', 26719, 'Economy', 6200),
('0005432583864', 3182, 'Economy', 10100),
('0005435652680', 21743, 'Economy', 3300),
('0005432269475', 924, 'Economy', 23100),
('0005435068692', 3582, 'Economy', 9000),
('0005435718906', 3582, 'Economy', 9000),
('0005435068295', 15304, 'Economy', 9000),
('0005432261572', 229, 'Business', 20000),
('0005432261601', 229, 'Economy', 6700),
('0005432817244', 229, 'Economy', 6700),
('0005433101742', 8041, 'Economy', 7300),
('0005432817002', 8040, 'Economy', 6700),
('0005434877556', 3508, 'Economy', 11700),
('0005434426132', 14548, 'Economy', 11700),
('0005435217698', 31770, 'Economy', 25500),
('0005432645810', 25118, 'Economy', 29200),
('0005435229382', 25118, 'Economy', 29200),
('0005435797373', 2871, 'Economy', 4200),
('0005433960493', 6947, 'Economy', 7100),
('0005434244769', 5235, 'Economy', 6000),
('0005432105212', 5190, 'Economy', 6000),
('0005432105232', 5190, 'Economy', 6000),
('0005435006849', 8357, 'Economy', 6000),
('0005432382561', 21090, 'Economy', 6300),
('0005432382855', 31255, 'Economy', 6300),
('0005432287150', 31255, 'Economy', 6300),
('0005432328357', 31255, 'Economy', 6300),
('0005432817244', 9581, 'Economy', 10900),
('0005432901355', 9581, 'Economy', 10900),
('0005432817002', 28979, 'Economy', 10900),
('0005432948193', 25323, 'Economy', 35300),
('0005433397280', 1462, 'Economy', 11000),
('0005433341517', 1057, 'Economy', 10200),
('0005433341521', 1057, 'Economy', 10200),
('0005434066429', 12771, 'Economy', 13400),
('0005432159825', 12771, 'Economy', 13400),
('0005434066961', 30657, 'Economy', 13400),
('0005434066981', 30657, 'Economy', 13400),
('0005432140385', 5515, 'Economy', 11800),
('0005434602875', 19200, 'Economy', 3300),
('0005433008044', 1847, 'Economy', 16200),
('0005433285061', 22602, 'Economy', 17900),
('0005433285041', 22602, 'Economy', 16200),
('0005435282338', 13853, 'Economy', 33300),
('0005432567203', 4714, 'Business', 40900),
('0005432170340', 4714, 'Economy', 13600),
('0005432186842', 4714, 'Economy', 13600),
('0005432459120', 30561, 'Economy', 13600),
('0005432459019', 30561, 'Economy', 13600),
('0005432459285', 30561, 'Economy', 13600),
('0005433341521', 17081, 'Economy', 7900),
('0005433341517', 17081, 'Economy', 7900),
('0005435540646', 11417, 'Economy', 6700),
('0005434136746', 28585, 'Economy', 7700),
('0005433266655', 24375, 'Economy', 7000),
('0005433449812', 30507, 'Economy', 3300),
('0005432382539', 31321, 'Economy', 3300),
('0005433109889', 2408, 'Economy', 15700),
('0005432799228', 14780, 'Economy', 4900),
('0005433007891', 22854, 'Economy', 17400),
('0005432211454', 30619, 'Economy', 14000),
('0005435213148', 30619, 'Economy', 14000),
('0005434136682', 11927, 'Economy', 3200),
('0005434513543', 19099, 'Economy', 26000),
('0005435652796', 1657, 'Economy', 16700),
('0005435719561', 24757, 'Economy', 9400),
('0005432655344', 17836, 'Economy', 6000),
('0005432328258', 31130, 'Business', 16100),
('0005432628755', 7178, 'Economy', 13000),
('0005432675042', 1171, 'Economy', 38300),
('0005432873252', 17487, 'Economy', 42200),
('0005434406757', 20306, 'Economy', 4000),
('0005432720734', 7643, 'Economy', 3700),
('0005434586451', 1397, 'Business', 70400),
('0005434343789', 29786, 'Economy', 4300),
('0005433415503', 1254, 'Economy', 66600),
('0005432143967', 5640, 'Economy', 9300),
('0005433496501', 20406, 'Economy', 4400),
('0005432783404', 15413, 'Economy', 13700),
('0005435913914', 10066, 'Economy', 16600),
('0005435913923', 10066, 'Economy', 16600),
('0005435659958', 24650, 'Economy', 20300),
('0005433613635', 25217, 'Economy', 44300),
('0005433633384', 25217, 'Economy', 44300),
('0005435947056', 4216, 'Economy', 64400),
('0005432947918', 308, 'Economy', 7200),
('0005433568699', 308, 'Economy', 7200),
('0005432947900', 308, 'Economy', 7200),
('0005432948193', 11585, 'Economy', 7200),
('0005434732942', 9997, 'Economy', 6300),
('0005435982051', 2358, 'Economy', 61500),
('0005432267855', 1493, 'Economy', 13000),
('0005434023297', 480, 'Business', 24500),
('0005434023295', 480, 'Economy', 8200),
('0005434023328', 480, 'Economy', 8200),
('0005434031994', 480, 'Economy', 8200),
('0005432157480', 12688, 'Economy', 9000),
('0005432231498', 2156, 'Economy', 11600),
('0005433035464', 2156, 'Economy', 11600),
('0005434028283', 24088, 'Economy', 11600),
('0005433233446', 302, 'Business', 83700),
('0005433233200', 302, 'Economy', 27900),
('0005433131656', 302, 'Economy', 27900),
('0005433180955', 9836, 'Economy', 30700),
('0005434550422', 9836, 'Economy', 27900),
('0005433233794', 9836, 'Economy', 27900),
('0005435097147', 5310, 'Comfort', 24400),
('0005435612960', 5310, 'Economy', 14400),
('0005435424417', 10933, 'Business', 43100),
('0005435612159', 10933, 'Comfort', 24400),
('0005435612312', 10933, 'Economy', 14400),
('0005435042839', 10933, 'Economy', 14400),
('0005433805153', 3394, 'Business', 18800),
('0005432459019', 3394, 'Economy', 6300),
('0005432459285', 3394, 'Economy', 6300),
('0005432459120', 3394, 'Economy', 6300),
('0005435884769', 3393, 'Economy', 6300),
('0005433633384', 8187, 'Economy', 6900),
('0005433804876', 8187, 'Economy', 6300),
('0005432382539', 30220, 'Economy', 3300),
('0005435529137', 1716, 'Economy', 19100),
('0005435540646', 21986, 'Economy', 19100),
('0005435252490', 7385, 'Economy', 6200),
('0005434458677', 7385, 'Economy', 6200),
('0005432359617', 20995, 'Economy', 12200),
('0005434458677', 29124, 'Economy', 3100),
('0005432747323', 425, 'Economy', 14800),
('0005432890706', 425, 'Economy', 14800),
('0005432747310', 425, 'Economy', 14800),
('0005435372316', 5242, 'Economy', 28000),
('0005434822861', 5242, 'Economy', 28000),
('0005434822818', 5242, 'Economy', 28000),
('0005434821609', 9931, 'Economy', 30800),
('0005434822186', 9931, 'Economy', 28000),
('0005434822035', 9931, 'Economy', 28000),
('0005435386535', 9931, 'Economy', 28000),
('0005435082740', 6980, 'Economy', 7400),
('0005434213916', 9551, 'Economy', 10900),
('0005433180955', 27720, 'Economy', 3000),
('0005435125796', 31897, 'Economy', 8800),
('0005433397284', 19370, 'Economy', 12200),
('0005435068360', 13165, 'Economy', 3800),
('0005435068692', 15462, 'Economy', 3800),
('0005434213844', 28664, 'Economy', 22500),
('0005435042839', 5469, 'Economy', 9800),
('0005434229222', 12962, 'Economy', 9800),
('0005435038760', 12962, 'Economy', 9800),
('0005435554159', 20232, 'Economy', 19400),
('0005433367434', 21772, 'Economy', 3300),
('0005433805153', 9380, 'Economy', 62100),
('0005433784472', 26259, 'Economy', 62100),
('0005433804876', 26259, 'Economy', 62100),
('0005433960493', 25962, 'Economy', 12100),
('0005435386535', 21924, 'Economy', 15400),
('0005435319461', 11233, 'Economy', 19100),
('0005435517789', 20927, 'Economy', 19100),
('0005435068360', 15290, 'Economy', 9000),
('0005432157480', 181, 'Economy', 6700),
('0005432261639', 183, 'Business', 20000),
('0005432817288', 183, 'Economy', 6700),
('0005434513543', 7929, 'Economy', 6700),
('0005435126108', 3477, 'Economy', 11700),
('0005435913923', 14546, 'Business', 35000),
('0005435913914', 14546, 'Economy', 11700),
('0005435125739', 14546, 'Economy', 11700),
('0005435957462', 15194, 'Economy', 4100),
('0005433960565', 6892, 'Economy', 7100),
('0005433960528', 6892, 'Economy', 7800),
('0005435082732', 26093, 'Economy', 3900),
('0005434229222', 5150, 'Economy', 6000),
('0005433784472', 8365, 'Economy', 6000),
('0005433613635', 8366, 'Economy', 6000),
('0005435286590', 8367, 'Economy', 6000),
('0005433202278', 12629, 'Economy', 14800),
('0005432328258', 21078, 'Economy', 6300),
('0005432287156', 31236, 'Economy', 6300),
('0005432424105', 13260, 'Economy', 4200),
('0005434448295', 9616, 'Economy', 10900),
('0005432817288', 9616, 'Economy', 10900),
('0005432947910', 11885, 'Economy', 35300),
('0005432948244', 25296, 'Business', 105900),
('0005432948247', 25296, 'Economy', 35300),
('0005432948232', 25296, 'Economy', 35300),
('0005433715430', 29235, 'Economy', 11700),
('0005433397284', 1436, 'Economy', 11000),
('0005433456905', 19272, 'Economy', 11000),
('0005435893555', 4497, 'Economy', 14000),
('0005434446504', 1064, 'Business', 30600),
('0005434026676', 12769, 'Economy', 13400),
('0005432186842', 30695, 'Economy', 13400),
('0005435765849', 5501, 'Business', 35300),
('0005435282176', 5590, 'Business', 99800),
('0005434620462', 7824, 'Economy', 15100),
('0005434993903', 27306, 'Economy', 12700),
('0005433452725', 4724, 'Economy', 13600),
('0005435125739', 10980, 'Economy', 3200),
('0005435126108', 14702, 'Economy', 3200),
('0005435217698', 27081, 'Economy', 29000),
('0005433251289', 25608, 'Economy', 6700),
('0005433452725', 31016, 'Economy', 8400),
('0005435697157', 16476, 'Economy', 18100),
('0005434137647', 7297, 'Economy', 7700),
('0005434137643', 7297, 'Economy', 7700),
('0005432382561', 31282, 'Economy', 3300),
('0005433874320', 7793, 'Economy', 17400),
('0005434663188', 12450, 'Economy', 22600),
('0005434299421', 7050, 'Business', 49100),
('0005432604113', 6471, 'Economy', 15000),
('0005433251289', 14984, 'Business', 18900),
('0005433008044', 22830, 'Economy', 17400),
('0005435487545', 19689, 'Economy', 8100),
('0005435472704', 18073, 'Economy', 66400),
('0005435103816', 32075, 'Economy', 5200),
('0005434066681', 30586, 'Comfort', 23900),
('0005432525812', 30586, 'Economy', 14000),
('0005434066573', 30586, 'Economy', 14000),
('0005435213211', 30586, 'Economy', 14000),
('0005435725576', 30586, 'Economy', 14000),
('0005434137171', 11951, 'Economy', 3200),
('0005434137643', 28711, 'Economy', 3200),
('0005434137647', 28711, 'Economy', 3200),
('0005434446504', 17245, 'Economy', 7100),
('0005435390139', 7482, 'Economy', 13800),
('0005435178990', 18438, 'Economy', 4900),
('0005435103816', 22689, 'Economy', 16100),
('0005433367346', 1661, 'Economy', 16700),
('0005433985697', 4180, 'Economy', 7200),
('0005433985315', 25678, 'Business', 21500),
('0005433985267', 25678, 'Economy', 7200),
('0005434509031', 21318, 'Economy', 17000),
('0005435225545', 28140, 'Economy', 13000),
('0005433156649', 1111, 'Economy', 13900),
('0005434435004', 17286, 'Economy', 13900),
('0005435784820', 13775, 'Economy', 3100),
('0005434406934', 20269, 'Economy', 4000),
('0005434407475', 27004, 'Economy', 4400),
('0005432071559', 7666, 'Economy', 3700),
('0005432720503', 30348, 'Economy', 3700),
('0005434343633', 29765, 'Economy', 4000),
('0005435824502', 1255, 'Economy', 66600),
('0005432783510', 5667, 'Economy', 9300),
('0005435242724', 12188, 'Economy', 13700),
('0005434877768', 14642, 'Business', 49700),
('0005434877753', 14642, 'Economy', 16600),
('0005432966818', 29170, 'Business', 33000),
('0005432947913', 312, 'Economy', 7200),
('0005433074310', 312, 'Economy', 7200),
('0005432947958', 312, 'Economy', 7200),
('0005432948232', 11582, 'Business', 21500),
('0005432948247', 11582, 'Economy', 7200),
('0005432948244', 11582, 'Economy', 7200),
('0005433753941', 2326, 'Economy', 61500),
('0005432984608', 2326, 'Economy', 61500),
('0005432655344', 26181, 'Business', 184500),
('0005433434553', 26181, 'Economy', 61500),
('0005434029614', 1491, 'Economy', 13000),
('0005432424198', 505, 'Business', 27500),
('0005432423736', 12867, 'Economy', 10100),
('0005434028283', 441, 'Economy', 8200),
('0005434023369', 441, 'Economy', 9000),
('0005434022581', 12693, 'Economy', 8200),
('0005434029614', 12693, 'Economy', 8200),
('0005433922307', 24109, 'Economy', 11600),
('0005433922004', 24109, 'Economy', 11600),
('0005434724889', 265, 'Economy', 27900),
('0005433180718', 265, 'Economy', 27900),
('0005434550943', 265, 'Economy', 27900),
('0005434723865', 9869, 'Economy', 27900),
('0005433233896', 9869, 'Economy', 27900),
('0005432527260', 7737, 'Comfort', 23900),
('0005432527343', 7737, 'Economy', 14000),
('0005432527340', 7737, 'Economy', 14000),
('0005434067214', 7737, 'Economy', 14000),
('0005435423868', 5333, 'Business', 43100),
('0005432133141', 5333, 'Comfort', 24400),
('0005435613048', 5333, 'Economy', 14400),
('0005434344060', 5333, 'Economy', 14400),
('0005435612023', 10924, 'Comfort', 24400),
('0005434343789', 10924, 'Economy', 14400),
('0005432459631', 8202, 'Business', 18800),
('0005432382972', 4668, 'Economy', 3300),
('0005432382561', 30229, 'Business', 9900),
('0005435529150', 1723, 'Economy', 19100),
('0005435529160', 1723, 'Economy', 19100),
('0005435176614', 6398, 'Business', 36600),
('0005432360145', 6398, 'Business', 36600),
('0005434448295', 29117, 'Economy', 3400),
('0005432604113', 21455, 'Economy', 6600),
('0005432747373', 422, 'Economy', 14800),
('0005434822884', 5252, 'Business', 84000),
('0005435299704', 5252, 'Economy', 28000),
('0005434822898', 5252, 'Economy', 28000),
('0005434821720', 9938, 'Economy', 28000),
('0005433202278', 23260, 'Economy', 19000),
('0005435326600', 6058, 'Economy', 23200),
('0005435437701', 6720, 'Economy', 17000),
('0005435681508', 24571, 'Economy', 17000),
('0005435126108', 11523, 'Economy', 8800),
('0005435068501', 13159, 'Economy', 4100),
('0005434213916', 28660, 'Economy', 20400),
('0005435039431', 5482, 'Economy', 9800),
('0005434426229', 20184, 'Economy', 17600),
('0005435982051', 26496, 'Economy', 6200),
('0005433434553', 26725, 'Economy', 6200),
('0005435652796', 21723, 'Economy', 3300),
('0005433784763', 9389, 'Economy', 62100),
('0005434170913', 9389, 'Economy', 62100),
('0005435269709', 26228, 'Economy', 62100),
('0005433784421', 26228, 'Economy', 62100),
('0005433985315', 24242, 'Economy', 12100),
('0005433985267', 24242, 'Economy', 12100),
('0005433960528', 25954, 'Economy', 12100),
('0005433960565', 25954, 'Economy', 12100),
('0005435142406', 21944, 'Economy', 15400),
('0005435068800', 3575, 'Economy', 9000),
('0005435068501', 15331, 'Economy', 9000),
('0005432020132', 8031, 'Economy', 6700),
('0005433101872', 8031, 'Economy', 6700),
('0005432817114', 8033, 'Economy', 7300),
('0005434175731', 32370, 'Economy', 6900),
('0005434877753', 3522, 'Comfort', 19900),
('0005434877768', 3522, 'Economy', 11700),
('0005434938045', 3522, 'Economy', 11700),
('0005435125796', 14584, 'Business', 35000),
('0005434426229', 14584, 'Economy', 11700),
('0005435163153', 29527, 'Economy', 12200),
('0005433960579', 6933, 'Business', 21400),
('0005435082740', 26059, 'Economy', 3900),
('0005433784763', 5064, 'Economy', 6000),
('0005433614308', 5064, 'Economy', 6000),
('0005435269709', 8380, 'Economy', 6000),
('0005433784421', 8380, 'Economy', 6000),
('0005432423736', 30763, 'Economy', 4200),
('0005432817114', 28964, 'Economy', 10900),
('0005432947918', 11851, 'Economy', 35300),
('0005432947900', 11851, 'Economy', 35300),
('0005433568699', 11851, 'Economy', 35300),
('0005433568216', 25269, 'Economy', 35300),
('0005434654519', 5421, 'Economy', 22400),
('0005434654172', 12536, 'Economy', 22400),
('0005433715395', 29206, 'Economy', 10700),
('0005433341739', 1065, 'Economy', 10200),
('0005434066573', 12783, 'Economy', 13400),
('0005434066681', 12783, 'Economy', 13400),
('0005434081532', 12783, 'Economy', 13400),
('0005435461959', 5499, 'Business', 35300),
('0005435765322', 13502, 'Economy', 12900),
('0005432190608', 4267, 'Economy', 12700),
('0005432567337', 4709, 'Economy', 13600),
('0005434081532', 30549, 'Economy', 13600),
('0005433342617', 11077, 'Economy', 7900),
('0005435097147', 11077, 'Economy', 7900),
('0005433342627', 11077, 'Economy', 7900),
('0005433341739', 17140, 'Economy', 7900),
('0005432919775', 20446, 'Economy', 8900),
('0005435125796', 10964, 'Economy', 3200),
('0005435554159', 14744, 'Business', 9500),
('0005435517634', 11391, 'Economy', 6700),
('0005435529137', 22248, 'Economy', 6700),
('0005433251055', 2262, 'Economy', 6700),
('0005433251028', 2262, 'Economy', 6700),
('0005434136682', 28575, 'Economy', 7700),
('0005432382972', 30463, 'Economy', 3300),
('0005433131656', 10750, 'Economy', 17100),
('0005435263483', 7152, 'Economy', 29900),
('0005433868226', 4814, 'Economy', 17600),
('0005434460495', 3421, 'Economy', 22600),
('0005434407475', 7042, 'Economy', 16400),
('0005434406757', 26903, 'Economy', 16400),
('0005435487725', 15822, 'Economy', 8900),
('0005432526485', 30581, 'Business', 42100),
('0005434066551', 30581, 'Economy', 14000),
('0005434952514', 2563, 'Economy', 5300),
('0005434136944', 11937, 'Economy', 3200),
('0005435259737', 24994, 'Economy', 9900),
('0005433511919', 829, 'Economy', 14600),
('0005435383129', 33103, 'Economy', 5400),
('0005433985758', 4144, 'Economy', 7200),
('0005434516068', 9020, 'Economy', 23600),
('0005432638961', 25052, 'Economy', 29100),
('0005432328039', 31146, 'Economy', 5400),
('0005435999185', 6211, 'Economy', 41500),
('0005435487725', 19549, 'Economy', 41500),
('0005435517849', 1555, 'Economy', 28700),
('0005433156623', 1120, 'Economy', 13900),
('0005434963971', 18236, 'Economy', 67800),
('0005434964029', 18236, 'Economy', 67800),
('0005435784934', 13773, 'Economy', 3100),
('0005432190608', 27455, 'Economy', 3100),
('0005435310868', 27016, 'Economy', 4000),
('0005434407506', 27016, 'Economy', 4000),
('0005433449877', 7546, 'Economy', 3700),
('0005432692957', 7546, 'Economy', 3700),
('0005433449706', 30340, 'Economy', 3700),
('0005433192889', 1408, 'Economy', 23500),
('0005434344060', 11467, 'Economy', 4000),
('0005435242724', 15374, 'Economy', 9300),
('0005434925705', 6297, 'Business', 11900),
('0005433496835', 6297, 'Business', 11900),
('0005433496553', 20384, 'Economy', 4000),
('0005432782999', 12214, 'Business', 41200),
('0005432783199', 12214, 'Economy', 13700),
('0005432783510', 15416, 'Economy', 13700),
('0005433680353', 2793, 'Economy', 11000),
('0005433614308', 9280, 'Economy', 44300),
('0005435947201', 26579, 'Economy', 64400),
('0005432947833', 317, 'Economy', 7200),
('0005433074587', 11601, 'Economy', 7200),
('0005433568216', 11601, 'Economy', 7200),
('0005433434318', 2329, 'Economy', 61500),
('0005432984595', 2329, 'Economy', 61500),
('0005434374466', 1501, 'Economy', 13000),
('0005432282840', 582, 'Economy', 9200),
('0005433057461', 447, 'Economy', 8200),
('0005432156347', 12680, 'Economy', 8200),
('0005434022906', 12680, 'Economy', 8200),
('0005433922872', 2166, 'Economy', 11600),
('0005433922867', 2166, 'Economy', 11600),
('0005433921926', 24122, 'Economy', 11600),
('0005434724987', 259, 'Economy', 27900),
('0005435142406', 9820, 'Economy', 27900),
('0005433180988', 9820, 'Economy', 27900),
('0005435212865', 7771, 'Business', 42100),
('0005434067258', 7771, 'Economy', 14000),
('0005432527388', 7771, 'Economy', 14000),
('0005432527435', 7771, 'Economy', 14000),
('0005435613240', 5312, 'Comfort', 24400),
('0005434344094', 5312, 'Economy', 14400),
('0005435612354', 10875, 'Comfort', 24400),
('0005435611976', 10875, 'Economy', 14400),
('0005435612230', 10875, 'Economy', 14400),
('0005435612306', 10875, 'Economy', 14400),
('0005435612212', 10875, 'Economy', 14400),
('0005434343633', 10875, 'Economy', 14400),
('0005433633677', 3367, 'Economy', 6300),
('0005435885040', 8239, 'Economy', 6300),
('0005433804850', 8258, 'Economy', 6300),
('0005435540924', 1733, 'Economy', 19100),
('0005433516765', 21988, 'Economy', 19100),
('0005435517634', 21988, 'Economy', 19100),
('0005432838909', 7395, 'Economy', 6200),
('0005432838913', 7395, 'Economy', 6200),
('0005435252638', 28949, 'Economy', 6200),
('0005435176697', 6357, 'Economy', 12200),
('0005432890754', 418, 'Economy', 14800),
('0005432747409', 418, 'Economy', 14800),
('0005432747037', 12089, 'Economy', 14800),
('0005433524865', 32501, 'Economy', 25700),
('0005434823045', 5301, 'Comfort', 47600),
('0005435372717', 5301, 'Economy', 28000),
('0005434823005', 5301, 'Economy', 28000),
('0005434822273', 9925, 'Economy', 28000),
('0005434822091', 9925, 'Economy', 28000),
('0005434822207', 9925, 'Economy', 28000),
('0005434213733', 9552, 'Business', 32800),
('0005432111266', 6053, 'Economy', 23200),
('0005433180718', 10654, 'Economy', 3000),
('0005434550943', 10654, 'Economy', 3000),
('0005433180988', 27677, 'Economy', 3000),
('0005435681955', 6719, 'Economy', 17000),
('0005435437671', 6719, 'Economy', 17000),
('0005435437848', 24610, 'Economy', 17000),
('0005435681418', 24610, 'Economy', 17000),
('0005435732175', 13563, 'Economy', 12200),
('0005435068800', 15482, 'Economy', 3800),
('0005434523740', 28011, 'Economy', 35600),
('0005433726080', 30865, 'Economy', 30600),
('0005433367346', 21741, 'Economy', 3300),
('0005433804850', 26274, 'Economy', 62100),
('0005433985697', 25943, 'Economy', 12100),
('0005433960579', 25943, 'Economy', 12100),
('0005434480230', 925, 'Economy', 23100),
('0005434480069', 16582, 'Economy', 23100),
('0005435142427', 21915, 'Economy', 15400),
('0005435529043', 11182, 'Business', 57200),
('0005432692957', 30018, 'Economy', 3400),
('0005435939873', 15275, 'Business', 26900),
('0005433101406', 125, 'Economy', 6700),
('0005433101934', 8115, 'Economy', 6700),
('0005432919775', 8115, 'Economy', 6700),
('0005435797416', 2831, 'Economy', 4200),
('0005434947991', 5821, 'Economy', 6800),
('0005432105350', 4989, 'Business', 18000),
('0005432105393', 4989, 'Economy', 6000),
('0005433614392', 4989, 'Economy', 6000),
('0005434638921', 12600, 'Economy', 14800),
('0005432328039', 21052, 'Business', 18900),
('0005432382972', 31240, 'Economy', 6900),
('0005432424198', 13285, 'Economy', 4200),
('0005432947913', 11864, 'Economy', 35300),
('0005432947958', 11864, 'Economy', 35300),
('0005432948310', 25279, 'Economy', 35300),
('0005432114190', 5405, 'Economy', 22400),
('0005433715770', 7450, 'Business', 32000),
('0005434182126', 11650, 'Economy', 12200),
('0005435732175', 19266, 'Economy', 11000),
('0005432293198', 1051, 'Economy', 10200),
('0005433342617', 17050, 'Business', 30600),
('0005433342627', 17050, 'Business', 30600),
('0005434066551', 12768, 'Economy', 13400),
('0005434067214', 30668, 'Economy', 13400),
('0005435725576', 5527, 'Economy', 11800),
('0005435462269', 13488, 'Economy', 11800),
('0005434514932', 19118, 'Economy', 3300),
('0005435844262', 4131, 'Economy', 29400),
('0005433008010', 1851, 'Economy', 16200),
('0005435282237', 5552, 'Business', 99800),
('0005433846465', 5552, 'Economy', 33300),
('0005433846173', 13847, 'Economy', 33300),
('0005435784820', 27327, 'Economy', 12700),
('0005432459631', 4751, 'Economy', 13600),
('0005432459249', 30520, 'Economy', 13600),
('0005432293198', 17101, 'Economy', 7900),
('0005435178990', 27062, 'Economy', 31900),
('0005435529160', 22247, 'Economy', 6700),
('0005435529150', 22247, 'Economy', 6700),
('0005435696929', 24692, 'Economy', 19900),
('0005433724754', 21645, 'Economy', 4400),
('0005434137854', 7311, 'Economy', 7700),
('0005434137171', 28570, 'Economy', 7700),
('0005433449877', 30497, 'Economy', 3300),
('0005433449706', 31317, 'Economy', 3300),
('0005435299704', 10760, 'Economy', 15600),
('0005434520232', 6102, 'Economy', 22300),
('0005435263591', 27635, 'Economy', 29900),
('0005433868283', 4790, 'Economy', 17600),
('0005433868226', 32684, 'Economy', 16800),
('0005435310868', 7040, 'Economy', 16400),
('0005434407506', 7040, 'Economy', 16400),
('0005434406934', 26912, 'Economy', 18000),
('0005433251028', 25867, 'Economy', 6300),
('0005433251055', 25867, 'Economy', 6300),
('0005433008453', 14160, 'Economy', 17400),
('0005435487758', 15825, 'Economy', 8100),
('0005433285184', 32070, 'Economy', 5200),
('0005435630957', 30592, 'Business', 42100),
('0005432526541', 30592, 'Economy', 14000),
('0005435213306', 30592, 'Economy', 14000),
('0005432526777', 30592, 'Economy', 14000),
('0005435652423', 24844, 'Economy', 3600),
('0005434137854', 28759, 'Economy', 3200),
('0005435696929', 16263, 'Economy', 7200),
('0005435652423', 21676, 'Economy', 16700),
('0005433985803', 4148, 'Economy', 7200),
('0005433438851', 3072, 'Economy', 5900),
('0005435487758', 19578, 'Economy', 41500),
('0005435529043', 20842, 'Economy', 28700),
('0005433186091', 20842, 'Economy', 28700),
('0005432692957', 1220, 'Economy', 38300),
('0005432873270', 17474, 'Economy', 42200),
('0005435310903', 26986, 'Economy', 4000),
('0005434407582', 26986, 'Economy', 4000),
('0005433123879', 15708, 'Business', 43300),
('0005433722140', 7694, 'Economy', 3700),
('0005433123879', 7694, 'Economy', 3700),
('0005433449897', 7695, 'Business', 11100),
('0005433449913', 7695, 'Economy', 3700),
('0005432720623', 30331, 'Economy', 3700),
('0005433524865', 18546, 'Business', 70400),
('0005433724754', 18546, 'Economy', 25800),
('0005434586295', 18546, 'Economy', 23500),
('0005434514932', 18546, 'Economy', 23500),
('0005434344094', 11463, 'Economy', 4000),
('0005434343735', 29773, 'Economy', 4000),
('0005435824551', 1284, 'Economy', 66600),
('0005433415527', 1284, 'Economy', 66600),
('0005432783199', 15385, 'Economy', 9300),
('0005432782999', 15385, 'Economy', 9300),
('0005434443670', 6342, 'Economy', 4000),
('0005435242787', 12189, 'Business', 41200),
('0005433679951', 29149, 'Economy', 11000),
('0005433633677', 9295, 'Business', 132900),
('0005433614392', 9295, 'Economy', 44300),
('0005435947218', 26573, 'Economy', 64400),
('0005433074247', 321, 'Economy', 7200),
('0005432948310', 11580, 'Economy', 7200),
('0005435982192', 2349, 'Economy', 61500),
('0005433764665', 26200, 'Economy', 61500),
('0005432984980', 26200, 'Economy', 61500),
('0005433753591', 26200, 'Economy', 61500),
('0005434373955', 20160, 'Economy', 13000),
('0005433151287', 20160, 'Economy', 13000),
('0005432424290', 526, 'Business', 27500),
('0005434735677', 12692, 'Business', 24500),
('0005432231531', 2130, 'Economy', 11600),
('0005433035700', 2130, 'Economy', 11600),
('0005433922135', 24086, 'Economy', 11600),
('0005433036147', 24086, 'Economy', 11600),
('0005434725166', 282, 'Economy', 27900),
('0005434725094', 282, 'Economy', 27900),
('0005435142537', 282, 'Economy', 27900),
('0005433233687', 282, 'Economy', 27900),
('0005434551090', 282, 'Economy', 27900),
('0005435142427', 9862, 'Business', 83700),
('0005432199226', 9862, 'Economy', 27900),
('0005432527588', 7769, 'Economy', 14000),
('0005435423871', 5356, 'Economy', 14400),
('0005432459249', 3358, 'Business', 18800),
('0005433805268', 3358, 'Economy', 6300),
('0005432459751', 8335, 'Economy', 6300),
('0005435540936', 1741, 'Economy', 19100),
('0005432838938', 7372, 'Business', 18500),
('0005435252444', 7372, 'Economy', 6200),
('0005432838727', 28919, 'Economy', 6200),
('0005433473230', 6696, 'Economy', 12700),
('0005433473232', 6696, 'Economy', 12700),
('0005434823258', 5270, 'Economy', 28000),
('0005434823241', 5270, 'Economy', 30800),
('0005435372591', 5270, 'Economy', 28000),
('0005434821703', 9889, 'Business', 84000),
('0005434822205', 9889, 'Economy', 28000),
('0005434756303', 9559, 'Economy', 10900),
('0005434638921', 23304, 'Economy', 19000),
('0005434600476', 18594, 'Economy', 23200),
('0005433397471', 19405, 'Economy', 12200),
('0005435925248', 13170, 'Economy', 3800),
('0005435068421', 13170, 'Economy', 3800),
('0005435808081', 29483, 'Economy', 27100),
('0005435808129', 29483, 'Economy', 24700),
('0005434214393', 10725, 'Business', 61300),
('0005434755941', 10725, 'Economy', 20400),
('0005434213733', 28668, 'Economy', 20400),
('0005435039213', 13005, 'Economy', 9800),
('0005433434318', 26544, 'Economy', 6200),
('0005432583955', 3148, 'Economy', 10100),
('0005432583788', 31493, 'Economy', 11100),
('0005433805268', 9388, 'Economy', 62100),
('0005433985758', 25944, 'Economy', 12100),
('0005434480255', 966, 'Economy', 23100),
('0005435502022', 11191, 'Economy', 19100),
('0005435517849', 20957, 'Business', 57200),
('0005432880619', 3058, 'Economy', 3400),
('0005435925248', 15286, 'Business', 26900),
('0005435068421', 15286, 'Economy', 9000),
('0005433101447', 141, 'Economy', 6700),
('0005432261746', 142, 'Economy', 6700),
('0005432020173', 7935, 'Economy', 6700),
('0005432677560', 7935, 'Economy', 6700),
('0005432817244', 7936, 'Economy', 6700),
('0005435626135', 3496, 'Economy', 11700),
('0005435126269', 3496, 'Economy', 11700),
('0005435957577', 15195, 'Economy', 4100),
('0005435218112', 31778, 'Economy', 25500),
('0005435797373', 29331, 'Economy', 4200),
('0005433614498', 4962, 'Economy', 6000),
('0005435269656', 4964, 'Business', 18000),
('0005434265071', 4964, 'Economy', 6000),
('0005432382716', 21057, 'Economy', 6900),
('0005432382602', 21057, 'Economy', 6300),
('0005432817244', 28990, 'Business', 32600),
('0005432947833', 11877, 'Economy', 35300),
('0005433568337', 25295, 'Economy', 35300),
('0005433568533', 25295, 'Economy', 35300),
('0005434026676', 30827, 'Economy', 39100),
('0005435340222', 12543, 'Economy', 22400),
('0005433722140', 29221, 'Economy', 10700),
('0005434182068', 8690, 'Economy', 12200),
('0005433397471', 1442, 'Economy', 11000),
('0005434081556', 12778, 'Economy', 13400),
('0005434067258', 30649, 'Economy', 13400),
('0005435462110', 5492, 'Economy', 11800),
('0005435461944', 5492, 'Economy', 11800),
('0005434265071', 13491, 'Economy', 11800),
('0005435462301', 13491, 'Economy', 11800),
('0005433285061', 1793, 'Economy', 16200),
('0005433285184', 22564, 'Economy', 16200),
('0005433008453', 22564, 'Economy', 16200),
('0005435282436', 13875, 'Business', 99800),
('0005434993986', 4298, 'Economy', 12700),
('0005435784934', 27308, 'Economy', 12700),
('0005434081829', 4727, 'Economy', 13600),
('0005434081556', 30543, 'Economy', 13600),
('0005432459209', 30543, 'Economy', 13600),
('0005432459190', 30543, 'Economy', 13600),
('0005433342894', 11103, 'Business', 23600),
('0005434928291', 11029, 'Economy', 3200),
('0005435626135', 14657, 'Economy', 3200),
('0005435126269', 14657, 'Economy', 3200),
('0005435715420', 7120, 'Economy', 29000),
('0005435517632', 11367, 'Economy', 6700),
('0005435540924', 22223, 'Economy', 6700),
('0005435697099', 24703, 'Economy', 18100),
('0005434137918', 7331, 'Economy', 7700),
('0005434136944', 28563, 'Economy', 7700),
('0005433449897', 30472, 'Economy', 3300),
('0005433449913', 30472, 'Economy', 3300),
('0005433868331', 4778, 'Economy', 17600),
('0005434663221', 12482, 'Economy', 22600),
('0005434663276', 12482, 'Economy', 22600),
('0005433868283', 32689, 'Economy', 16800),
('0005435310903', 7078, 'Economy', 16400),
('0005434407582', 7078, 'Economy', 16400),
('0005434512103', 6441, 'Economy', 15000),
('0005433008517', 14207, 'Business', 52300),
('0005433008010', 22846, 'Economy', 17400),
('0005434925705', 20505, 'Economy', 7600),
('0005435999022', 15789, 'Economy', 8100),
('0005435999185', 19670, 'Economy', 8100),
('0005433285061', 23046, 'Economy', 5200),
('0005432526950', 30628, 'Business', 42100),
('0005435630962', 30628, 'Economy', 14000),
('0005434137230', 11943, 'Economy', 3200),
('0005434137918', 28744, 'Economy', 3200),
('0005435697099', 16277, 'Economy', 7200),
('0005432866006', 25065, 'Economy', 29100),
('0005432287179', 3076, 'Business', 16100),
('0005432328357', 31121, 'Economy', 5400),
('0005432328194', 31121, 'Economy', 5400),
('0005435999022', 19571, 'Economy', 41500),
('0005435502022', 20849, 'Economy', 28700),
('0005435153684', 21863, 'Economy', 19700),
('0005432677560', 1197, 'Economy', 38300),
('0005434964172', 1314, 'Economy', 67800),
('0005435784938', 13776, 'Economy', 3100),
('0005432058374', 20299, 'Economy', 4000),
('0005434407619', 26970, 'Economy', 4000),
('0005433449753', 30323, 'Economy', 3700),
('0005432720599', 30322, 'Business', 11100),
('0005434586379', 18503, 'Business', 70400),
('0005434586378', 18503, 'Economy', 23500),
('0005434460495', 12575, 'Economy', 13500),
('0005435242787', 15367, 'Economy', 9300),
('0005433496905', 6246, 'Economy', 4000),
('0005432783239', 12194, 'Economy', 13700),
('0005434877305', 10117, 'Economy', 16600),
('0005434251947', 24655, 'Economy', 20300),
('0005432966889', 29160, 'Economy', 11000),
('0005433614498', 9310, 'Economy', 48700),
('0005433613829', 25212, 'Economy', 44300),
('0005433614036', 25212, 'Economy', 44300),
('0005433633518', 25212, 'Economy', 44300),
('0005433568946', 324, 'Economy', 7200),
('0005433129207', 324, 'Economy', 7200),
('0005433568533', 11616, 'Economy', 7200),
('0005433568337', 11616, 'Economy', 7200),
('0005435982196', 2355, 'Economy', 61500),
('0005433151176', 1540, 'Economy', 13000),
('0005433764665', 1540, 'Economy', 13000),
('0005432424338', 512, 'Economy', 10100),
('0005432235625', 430, 'Economy', 8200),
('0005433923118', 2169, 'Business', 34700),
('0005433923077', 2169, 'Business', 34700),
('0005433035609', 2169, 'Economy', 11600),
('0005434735677', 305, 'Business', 83700),
('0005434551110', 305, 'Economy', 27900),
('0005433131667', 305, 'Economy', 27900),
('0005434725209', 305, 'Economy', 27900),
('0005433234070', 9872, 'Economy', 27900),
('0005434067423', 7736, 'Economy', 14000),
('0005434344138', 5314, 'Economy', 14400),
('0005435424022', 5314, 'Economy', 14400),
('0005434343735', 10916, 'Business', 43100),
('0005432841009', 10916, 'Comfort', 24400),
('0005435612479', 10916, 'Economy', 14400),
('0005435612690', 10916, 'Economy', 14400),
('0005435424655', 10916, 'Economy', 14400),
('0005432459209', 3349, 'Business', 18800),
('0005432459190', 3349, 'Economy', 6300),
('0005433805326', 3349, 'Economy', 6300),
('0005433633518', 8225, 'Economy', 6300),
('0005433722140', 30212, 'Economy', 3300),
('0005435517632', 22003, 'Economy', 19100),
('0005432603784', 31711, 'Economy', 6600),
('0005434822679', 9932, 'Economy', 28000),
('0005435373132', 9932, 'Economy', 28000),
('0005435373097', 9932, 'Economy', 28000),
('0005435373144', 9932, 'Economy', 28000),
('0005434756329', 9545, 'Economy', 10900),
('0005434756338', 9545, 'Economy', 12000),
('0005434756333', 9545, 'Economy', 10900),
('0005434755941', 28632, 'Economy', 12000),
('0005434214393', 28632, 'Economy', 10900),
('0005434551090', 10665, 'Business', 9100),
('0005435630957', 6728, 'Economy', 17000),
('0005435437698', 6728, 'Economy', 17000),
('0005435681767', 24573, 'Economy', 18700),
('0005435126269', 11524, 'Economy', 8800),
('0005435125978', 31855, 'Economy', 9700),
('0005435732300', 19391, 'Business', 36600),
('0005434756303', 28708, 'Economy', 20400),
('0005434411736', 20228, 'Economy', 17600),
('0005435982192', 26522, 'Economy', 6200),
('0005432583972', 3146, 'Economy', 10100),
('0005434943224', 16248, 'Economy', 7500),
('0005435269656', 9333, 'Business', 186200),
('0005433805326', 9333, 'Business', 186200),
('0005433784474', 26234, 'Economy', 62100),
('0005433985803', 25922, 'Business', 36400),
('0005433165785', 943, 'Economy', 23100),
('0005435142537', 10351, 'Economy', 15400),
('0005433123879', 30017, 'Business', 10300),
('0005432706423', 30017, 'Economy', 3400),
('0005432799392', 3480, 'Economy', 11700),
('0005435902507', 3480, 'Economy', 11700),
('0005435626139', 3480, 'Economy', 11700),
('0005434877305', 14561, 'Economy', 11700),
('0005435957575', 15152, 'Economy', 4100),
('0005433960792', 6850, 'Economy', 7100),
('0005433614537', 5053, 'Economy', 6000),
('0005434173512', 5060, 'Business', 18000),
('0005433784474', 8430, 'Business', 18000),
('0005434244604', 8430, 'Economy', 6000),
('0005433613829', 8431, 'Economy', 6000),
('0005433614036', 8431, 'Economy', 6000),
('0005432328194', 21060, 'Business', 18900),
('0005432328357', 21060, 'Economy', 6300),
('0005432424290', 13298, 'Economy', 4200),
('0005432948425', 25293, 'Business', 105900),
('0005434095158', 11629, 'Economy', 12200),
('0005435732300', 1424, 'Economy', 11000),
('0005434443670', 20565, 'Economy', 14100),
('0005434954600', 7234, 'Economy', 5800),
('0005435092051', 1089, 'Economy', 10200),
('0005433342894', 17044, 'Economy', 10200),
('0005435091979', 17044, 'Economy', 10200),
('0005434081829', 30681, 'Economy', 13400),
('0005432649394', 4114, 'Economy', 29400),
('0005433008128', 1884, 'Business', 48700),
('0005433284996', 1884, 'Economy', 16200),
('0005433008517', 22560, 'Economy', 16200),
('0005433846595', 5595, 'Economy', 33300),
('0005434173512', 13855, 'Business', 99800),
('0005432459751', 4742, 'Economy', 13600),
('0005433481056', 20458, 'Economy', 8900),
('0005434411771', 10974, 'Economy', 3200),
('0005435626139', 14769, 'Economy', 3200),
('0005435218112', 27064, 'Economy', 29000),
('0005435540936', 22236, 'Economy', 6700),
('0005434907212', 2283, 'Economy', 6700),
('0005434906620', 25576, 'Economy', 7400),
('0005433129207', 11983, 'Economy', 6600),
('0005435798919', 21299, 'Economy', 15700),
('0005433724748', 21632, 'Economy', 4400),
('0005434137974', 7291, 'Economy', 7700),
('0005435808129', 23114, 'Economy', 23900),
('0005435808081', 23114, 'Economy', 21700),
('0005434503715', 16679, 'Economy', 7600),
('0005435078175', 24339, 'Economy', 7000),
('0005433449753', 31341, 'Economy', 3300),
('0005432382716', 31341, 'Economy', 3300),
('0005432382602', 31341, 'Economy', 3300),
('0005433867986', 32621, 'Economy', 17600),
('0005433867986', 14491, 'Economy', 16800),
('0005433868331', 32642, 'Economy', 16800),
('0005434407619', 7034, 'Economy', 16400),
('0005432603784', 21376, 'Economy', 16500),
('0005434906620', 14983, 'Economy', 6300),
('0005435718906', 15526, 'Economy', 28400),
('0005435718890', 15526, 'Economy', 28400),
('0005433284996', 23031, 'Economy', 5200),
('0005434066674', 30631, 'Economy', 14000),
('0005434066531', 30631, 'Economy', 14000),
('0005434066872', 30631, 'Economy', 15400),
('0005434137479', 11916, 'Economy', 3200),
('0005434137974', 28725, 'Economy', 3200),
('0005434503715', 22679, 'Economy', 16100),
('0005433367489', 1641, 'Economy', 16700),
('0005434309591', 19555, 'Economy', 41500),
('0005432873209', 1182, 'Economy', 38300),
('0005435907434', 4842, 'Economy', 14700),
('0005433724748', 18513, 'Economy', 23500),
('0005434344138', 11434, 'Economy', 4000),
('0005435824368', 17994, 'Economy', 66600),
('0005435476690', 5664, 'Economy', 9300),
('0005432783239', 15387, 'Economy', 9300),
('0005434877304', 10087, 'Business', 49700),
('0005434877509', 10087, 'Economy', 16600),
('0005432966648', 2792, 'Economy', 11000),
('0005433614537', 9318, 'Economy', 44300),
('0005433633515', 25250, 'Economy', 44300),
('0005433613847', 25250, 'Economy', 44300),
('0005433074402', 328, 'Economy', 7200),
('0005432948425', 11600, 'Economy', 7200),
('0005432984759', 2338, 'Economy', 61500),
('0005433753680', 26204, 'Economy', 61500),
('0005435981730', 26204, 'Economy', 61500),
('0005433151096', 1487, 'Economy', 13000),
('0005432423999', 12923, 'Economy', 9200),
('0005434023179', 12657, 'Economy', 8200),
('0005434023237', 12657, 'Economy', 8200),
('0005434724205', 9821, 'Economy', 27900),
('0005435213067', 7773, 'Economy', 14000),
('0005434244604', 5317, 'Business', 43100),
('0005435612536', 10931, 'Economy', 14400),
('0005435612960', 10931, 'Economy', 14400),
('0005435884858', 3333, 'Economy', 6900),
('0005435884863', 3333, 'Economy', 6300),
('0005433633515', 8216, 'Economy', 6300),
('0005432382602', 30158, 'Economy', 3600),
('0005432382716', 30158, 'Economy', 3300),
('0005432841009', 7383, 'Economy', 6200),
('0005434149599', 6413, 'Economy', 12200),
('0005432890832', 409, 'Business', 44500),
('0005435372475', 5250, 'Economy', 28000),
('0005434822523', 9917, 'Economy', 28000),
('0005434551110', 10588, 'Economy', 3000),
('0005433459153', 19345, 'Economy', 11700),
('0005435630962', 6739, 'Economy', 17000),
('0005434756072', 10715, 'Economy', 20400),
('0005434755893', 10715, 'Economy', 20400),
('0005434756338', 28661, 'Economy', 20400),
('0005434756333', 28661, 'Economy', 20400),
('0005434756329', 28661, 'Economy', 20400),
('0005434229159', 5470, 'Economy', 9800),
('0005435006820', 12977, 'Economy', 9800),
('0005434411771', 14883, 'Business', 52900),
('0005435902507', 14883, 'Economy', 17600),
('0005435982196', 26556, 'Economy', 6200),
('0005434269101', 26706, 'Economy', 6200),
('0005435981730', 26706, 'Economy', 6200),
('0005432583864', 31499, 'Economy', 11100),
('0005433960792', 25933, 'Economy', 12100),
('0005435625986', 14559, 'Economy', 11700),
('0005434877509', 14559, 'Economy', 11700),
('0005434877304', 14559, 'Economy', 11700),
('0005435125978', 14559, 'Economy', 11700),
('0005435006820', 5149, 'Economy', 6000),
('0005434244769', 8445, 'Economy', 6000),
('0005433613847', 8446, 'Economy', 6000),
('0005434229159', 8447, 'Business', 18000),
('0005434149599', 8447, 'Economy', 6000),
('0005432287179', 31237, 'Economy', 6300),
('0005432953826', 2477, 'Economy', 29900),
('0005432424338', 13376, 'Economy', 4200),
('0005432423999', 30710, 'Economy', 4200),
('0005433568946', 11874, 'Economy', 35300),
('0005434654457', 12539, 'Economy', 22400),
('0005434066674', 12814, 'Economy', 13400),
('0005434066531', 12814, 'Economy', 13400),
('0005434066872', 12814, 'Economy', 13400),
('0005434067423', 30677, 'Economy', 13400),
('0005435765513', 13468, 'Economy', 11800),
('0005435765559', 13468, 'Economy', 11800),
('0005435282309', 5564, 'Business', 99800),
('0005433846465', 13845, 'Economy', 33300),
('0005435784938', 27314, 'Economy', 12700),
('0005432567047', 30555, 'Economy', 13600),
('0005435125978', 10934, 'Economy', 3200),
('0005435625986', 10934, 'Economy', 3200),
('0005434411736', 14688, 'Economy', 3200),
('0005435715235', 27070, 'Economy', 29000),
('0005435517789', 11365, 'Economy', 6700),
('0005433251226', 2265, 'Economy', 7400),
('0005434906675', 25618, 'Economy', 6700),
('0005434137230', 28550, 'Economy', 7700),
('0005433131667', 10781, 'Economy', 15600),
('0005435263524', 7156, 'Economy', 29900),
('0005435263522', 7156, 'Economy', 29900),
('0005433650416', 27624, 'Economy', 29900),
('0005435860437', 4792, 'Economy', 17600),
('0005432799392', 14819, 'Economy', 4400),
('0005432058374', 26920, 'Economy', 16400),
('0005434299421', 26920, 'Economy', 16400),
('0005434906675', 14990, 'Economy', 6300),
('0005434907212', 25852, 'Economy', 6300),
('0005433008128', 22826, 'Economy', 17400),
('0005435718882', 27116, 'Economy', 28400),
('0005432527107', 30596, 'Business', 42100),
('0005432526347', 30596, 'Economy', 14000),
('0005434066912', 30596, 'Economy', 14000),
('0005434137854', 11949, 'Economy', 3200),
('0005432328266', 31109, 'Economy', 5400),
('0005435153690', 21865, 'Economy', 19700),
('0005432628755', 28103, 'Economy', 13000),
('0005432873252', 1168, 'Economy', 42200),
('0005432675042', 17497, 'Economy', 38300),
('0005434435046', 17303, 'Economy', 13900),
('0005435928090', 4096, 'Economy', 7500),
('0005435824406', 18026, 'Economy', 66600),
('0005434462766', 17531, 'Economy', 13500),
('0005435242620', 5624, 'Economy', 10200),
('0005434877768', 10116, 'Economy', 16600),
('0005433633677', 25256, 'Economy', 44300),
('0005433614067', 25256, 'Economy', 44300),
('0005433074244', 332, 'Economy', 7900),
('0005433753764', 26209, 'Economy', 67700),
('0005434023297', 12652, 'Economy', 8200),
('0005433922867', 24093, 'Business', 34700),
('0005434724620', 9838, 'Comfort', 47400),
('0005434724538', 9838, 'Economy', 27900),
('0005434244769', 5308, 'Economy', 14400),
('0005433633677', 8235, 'Economy', 6300),
('0005435517789', 22022, 'Economy', 19100),
('0005435252638', 7402, 'Economy', 6200),
('0005432840994', 28943, 'Economy', 6200),
('0005435176772', 6390, 'Economy', 12200),
('0005432747323', 12034, 'Business', 44500),
('0005433524919', 32467, 'Economy', 25700),
('0005433524931', 32467, 'Economy', 25700),
('0005434822818', 9927, 'Economy', 28000),
('0005434756072', 28598, 'Economy', 10900),
('0005434755893', 28598, 'Economy', 10900),
('0005435217698', 6712, 'Economy', 17000),
('0005433367489', 21738, 'Business', 9800),
('0005434269101', 26246, 'Economy', 62100),
('0005435545670', 11180, 'Economy', 19100),
('0005434573203', 20941, 'Economy', 19100),
('0005435718882', 15332, 'Economy', 9000),
('0005433101698', 193, 'Economy', 6700),
('0005434877768', 14570, 'Economy', 11700),
('0005435229382', 6832, 'Economy', 29200),
('0005435229349', 6832, 'Economy', 29200),
('0005433815330', 5145, 'Economy', 6000),
('0005433614067', 8461, 'Economy', 6000),
('0005432328266', 21074, 'Economy', 6300),
('0005433568488', 25318, 'Economy', 35300),
('0005435340116', 5411, 'Economy', 22400),
('0005434654270', 12529, 'Economy', 22400),
('0005433341616', 1072, 'Economy', 10200),
('0005434066912', 12824, 'Economy', 13400),
('0005435462066', 5504, 'Economy', 11800),
('0005433285041', 1833, 'Economy', 16200),
('0005433815330', 13883, 'Economy', 33300),
('0005432459422', 30527, 'Economy', 13600),
('0005433341616', 17110, 'Economy', 7900),
('0005435715310', 27090, 'Economy', 29000),
('0005435844262', 25201, 'Economy', 26400),
('0005433251217', 2291, 'Economy', 6700),
('0005434906853', 25597, 'Economy', 6700),
('0005434137479', 28545, 'Economy', 7700),
('0005435860437', 32669, 'Economy', 16800),
('0005434906853', 15019, 'Economy', 6300),
('0005433251226', 25864, 'Economy', 6300),
('0005433285041', 23006, 'Economy', 5700),
('0005432527343', 30582, 'Economy', 14000),
('0005432527260', 30582, 'Economy', 15400),
('0005434137041', 11934, 'Economy', 3200),
('0005434137199', 11934, 'Economy', 3200),
('0005434516055', 19087, 'Economy', 23600),
('0005433438832', 31152, 'Economy', 5400),
('0005435545670', 20874, 'Economy', 28700),
('0005434565803', 20874, 'Economy', 28700),
('0005432628696', 28133, 'Economy', 13000),
('0005434267922', 8749, 'Economy', 10500),
('0005435928107', 4065, 'Economy', 7500),
('0005435706220', 27024, 'Economy', 28900),
('0005433449897', 30296, 'Economy', 3700),
('0005433449812', 30296, 'Economy', 3700),
('0005432720734', 30295, 'Economy', 4100),
('0005433524919', 18506, 'Economy', 23500),
('0005433524931', 18506, 'Economy', 23500),
('0005433496717', 20416, 'Economy', 4000),
('0005435242620', 15424, 'Economy', 13700),
('0005434877204', 10064, 'Economy', 16600),
('0005435913881', 14607, 'Business', 49700),
('0005432948232', 335, 'Economy', 7200),
('0005433568488', 11563, 'Economy', 7200),
('0005432984854', 2332, 'Business', 184500),
('0005432984980', 2332, 'Economy', 61500),
('0005434374350', 20132, 'Economy', 13000),
('0005434023250', 12646, 'Business', 24500),
('0005434031994', 12646, 'Economy', 9000),
('0005434023101', 12646, 'Economy', 8200),
('0005434023295', 12646, 'Economy', 8200),
('0005433922585', 24130, 'Economy', 11600),
('0005432840994', 5341, 'Economy', 15800),
('0005435423887', 5341, 'Economy', 14400),
('0005434573203', 10903, 'Economy', 14400),
('0005435612616', 10903, 'Economy', 14400),
('0005435613048', 10903, 'Economy', 14400),
('0005432459422', 3319, 'Economy', 6300),
('0005434149637', 6360, 'Economy', 12200),
('0005432360145', 21019, 'Economy', 13400),
('0005434458677', 17717, 'Economy', 3100),
('0005432747409', 12066, 'Economy', 14800),
('0005433531264', 32482, 'Economy', 25700),
('0005435082740', 25974, 'Economy', 7400),
('0005434214123', 9565, 'Business', 32800),
('0005433459183', 19323, 'Economy', 11700),
('0005435681955', 24590, 'Economy', 17000),
('0005434756056', 10723, 'Economy', 20400),
('0005435006849', 13002, 'Economy', 9800),
('0005432583955', 31482, 'Economy', 10100),
('0005433784763', 26227, 'Economy', 62100),
('0005434573158', 20938, 'Economy', 19100),
('0005434979525', 27555, 'Economy', 3600),
('0005433101672', 207, 'Economy', 6700),
('0005434175731', 9691, 'Economy', 6900),
('0005435913881', 3479, 'Economy', 11700),
('0005432799228', 14556, 'Economy', 11700),
('0005434877204', 14556, 'Economy', 11700),
('0005433404749', 2878, 'Economy', 4200),
('0005435082740', 24491, 'Economy', 3900),
('0005435006849', 5203, 'Economy', 6000),
('0005433784763', 8485, 'Economy', 6000),
('0005434244746', 8485, 'Economy', 6000),
('0005434149637', 8487, 'Business', 18000),
('0005432382821', 21079, 'Economy', 6300),
('0005433642157', 27583, 'Economy', 29900),
('0005433812872', 14457, 'Economy', 39100),
('0005434602875', 18651, 'Economy', 3300),
('0005435282338', 5558, 'Business', 99800),
('0005433846217', 13879, 'Economy', 33300),
('0005432459184', 30572, 'Economy', 13600),
('0005435508248', 11127, 'Economy', 7900),
('0005435508215', 11127, 'Economy', 7900),
('0005433251181', 2307, 'Business', 20200),
('0005435697157', 24729, 'Economy', 18100),
('0005434137854', 28540, 'Economy', 7700),
('0005433449897', 31323, 'Economy', 3300),
('0005433449812', 31323, 'Economy', 3300),
('0005433874320', 32629, 'Economy', 17400),
('0005433868073', 32575, 'Economy', 17600),
('0005433868061', 32575, 'Economy', 17600),
('0005434462766', 12490, 'Economy', 22600),
('0005433868061', 14482, 'Economy', 16800),
('0005433868073', 14482, 'Economy', 16800),
('0005432799228', 12127, 'Economy', 4400),
('0005433251217', 25860, 'Economy', 6300),
('0005435472704', 6016, 'Economy', 66400),
('0005432527090', 30632, 'Economy', 14000),
('0005434979525', 23527, 'Economy', 9500),
('0005435697157', 16273, 'Economy', 7200),
('0005435390163', 7481, 'Economy', 12500),
('0005435225545', 7211, 'Economy', 14300),
('0005435242724', 5628, 'Economy', 9300),
('0005435242787', 5628, 'Economy', 9300),
('0005432783510', 12201, 'Economy', 13700),
('0005434877556', 10077, 'Economy', 16600),
('0005433614308', 25259, 'Economy', 44300),
('0005432948244', 339, 'Economy', 7200),
('0005433434553', 2336, 'Economy', 61500),
('0005435981887', 26208, 'Economy', 61500),
('0005432424105', 12849, 'Economy', 9200),
('0005434023369', 12668, 'Economy', 8200),
('0005434023328', 12668, 'Economy', 8200),
('0005433233896', 286, 'Economy', 27900),
('0005434031994', 286, 'Economy', 27900),
('0005434724987', 9877, 'Economy', 27900),
('0005435213148', 7734, 'Economy', 14000),
('0005435424308', 5336, 'Economy', 14400),
('0005434244746', 5336, 'Economy', 14400),
('0005434573158', 10886, 'Economy', 14400),
('0005432459184', 3297, 'Economy', 6300),
('0005434458677', 28900, 'Economy', 6200),
('0005433293203', 397, 'Economy', 14800),
('0005435373144', 5293, 'Economy', 28000),
('0005434822623', 9888, 'Economy', 28000),
('0005434823045', 9888, 'Economy', 28000),
('0005435082732', 26018, 'Economy', 7400),
('0005434756056', 28613, 'Economy', 10900),
('0005433202278', 1980, 'Economy', 19000),
('0005433531264', 18573, 'Economy', 23200),
('0005435437848', 6764, 'Economy', 17000),
('0005435068692', 13174, 'Economy', 3800),
('0005434214123', 28704, 'Economy', 20400),
('0005434229222', 5426, 'Economy', 9800),
('0005435042839', 12955, 'Economy', 9800),
('0005435981887', 26679, 'Economy', 6200),
('0005433165800', 919, 'Economy', 23100),
('0005434480255', 16598, 'Economy', 23100),
('0005434480230', 16598, 'Economy', 23100),
('0005434979519', 27571, 'Economy', 3600),
('0005435068692', 15328, 'Business', 26900),
('0005433101742', 223, 'Economy', 6700),
('0005434877556', 14583, 'Economy', 11700),
('0005435082732', 24478, 'Economy', 3900),
('0005435286590', 5120, 'Economy', 6000),
('0005433614308', 8496, 'Business', 18000),
('0005434229222', 8497, 'Economy', 6000),
('0005432424105', 30730, 'Economy', 4200),
('0005432948232', 11871, 'Economy', 35300),
('0005433342617', 1049, 'Economy', 10200),
('0005433342627', 1049, 'Economy', 10200),
('0005435508248', 17043, 'Business', 30600),
('0005435508215', 17043, 'Economy', 10200),
('0005433812872', 30660, 'Economy', 13400),
('0005435462269', 5546, 'Economy', 11800),
('0005432649394', 25102, 'Economy', 32400),
('0005432459631', 30516, 'Economy', 13600),
('0005433342627', 17095, 'Economy', 7900),
('0005433342617', 17095, 'Economy', 7900),
('0005433251289', 2272, 'Economy', 6700),
('0005432620914', 28048, 'Economy', 12400),
('0005434137199', 28535, 'Economy', 7700),
('0005434137041', 28535, 'Economy', 7700),
('0005434503646', 16722, 'Economy', 6900),
('0005433266655', 2200, 'Economy', 7000),
('0005432382821', 31310, 'Economy', 3300),
('0005435263591', 7154, 'Economy', 29900),
('0005433868226', 32600, 'Economy', 17600),
('0005433868226', 14524, 'Economy', 16800),
('0005433251181', 25868, 'Economy', 6300),
('0005434067258', 30590, 'Economy', 14000),
('0005432527435', 30590, 'Economy', 14000),
('0005434979519', 23540, 'Economy', 9500),
('0005433511919', 16173, 'Economy', 14600),
('0005434445227', 17573, 'Economy', 7100),
('0005432866006', 2249, 'Economy', 29100),
('0005434503646', 22665, 'Economy', 16100),
('0005435719561', 21251, 'Economy', 9400),
('0005435487758', 6174, 'Economy', 41500),
('0005432692957', 17491, 'Economy', 38300),
('0005434964058', 18234, 'Economy', 67800),
('0005435785001', 13797, 'Economy', 3100),
('0005435217698', 24982, 'Economy', 15500),
('0005432692957', 30281, 'Economy', 4100),
('0005434586451', 18523, 'Economy', 23500),
('0005434344094', 29779, 'Economy', 4000),
('0005432783510', 15388, 'Economy', 9300),
('0005432783360', 12157, 'Economy', 13700),
('0005435242787', 15427, 'Business', 41200),
('0005435242724', 15427, 'Economy', 13700),
('0005433614120', 25246, 'Economy', 44300),
('0005435947201', 4236, 'Economy', 64400),
('0005433074463', 342, 'Economy', 7200),
('0005432948247', 342, 'Economy', 7200),
('0005432948193', 342, 'Economy', 7200),
('0005435982051', 26157, 'Economy', 61500),
('0005433036147', 2134, 'Economy', 11600),
('0005433922630', 24119, 'Business', 34700),
('0005433922872', 24119, 'Economy', 11600),
('0005433234070', 268, 'Business', 83700),
('0005433233794', 268, 'Economy', 27900),
('0005433180988', 268, 'Economy', 27900),
('0005434725094', 9847, 'Business', 83700),
('0005435212958', 7755, 'Comfort', 23900),
('0005435042839', 5328, 'Economy', 14400),
('0005435612184', 10906, 'Economy', 14400),
('0005432459631', 3293, 'Economy', 6300),
('0005432382821', 30238, 'Business', 9900),
('0005432838909', 28933, 'Economy', 6200),
('0005432838913', 28933, 'Economy', 6200),
('0005434448295', 17713, 'Economy', 3100),
('0005433293203', 12312, 'Economy', 17800),
('0005433473230', 23889, 'Economy', 12700),
('0005434602875', 19048, 'Economy', 22600),
('0005432890868', 396, 'Economy', 14800),
('0005432747310', 12093, 'Economy', 14800),
('0005432747373', 12093, 'Economy', 14800),
('0005434831086', 9890, 'Economy', 28000),
('0005435126108', 31876, 'Economy', 8800),
('0005435068671', 13181, 'Economy', 3800),
('0005433434553', 26535, 'Economy', 6200),
('0005435982051', 26721, 'Economy', 6200),
('0005433960528', 24268, 'Business', 36400),
('0005432692957', 2976, 'Economy', 3400),
('0005435939873', 3563, 'Economy', 9000),
('0005435068671', 15307, 'Business', 26900),
('0005433101934', 2, 'Business', 20000),
('0005432919775', 2, 'Economy', 6700),
('0005432799392', 14550, 'Economy', 11700),
('0005434938045', 14550, 'Economy', 11700),
('0005433614120', 8521, 'Economy', 6000),
('0005433202278', 23372, 'Economy', 14800),
('0005432382855', 21091, 'Economy', 6300),
('0005432948244', 11882, 'Business', 105900),
('0005433568699', 25286, 'Economy', 35300),
('0005433715770', 29234, 'Economy', 11700),
('0005433159293', 1079, 'Business', 30600),
('0005434067258', 12770, 'Economy', 13400),
('0005433285184', 1857, 'Economy', 16200),
('0005432459413', 30547, 'Economy', 13600),
('0005432567203', 30547, 'Economy', 13600),
('0005435540803', 11384, 'Economy', 6700),
('0005434287086', 26840, 'Economy', 15700),
('0005433650484', 27633, 'Economy', 29900),
('0005433868069', 32576, 'Economy', 17600),
('0005433868283', 32576, 'Economy', 17600),
('0005433868283', 14481, 'Economy', 16800),
('0005433868069', 14481, 'Economy', 16800),
('0005432799392', 12114, 'Economy', 4400),
('0005433251289', 25830, 'Economy', 6300),
('0005433285184', 23025, 'Economy', 5200),
('0005434066981', 30615, 'Economy', 14000),
('0005432526780', 30615, 'Economy', 14000),
('0005434952514', 28253, 'Economy', 5300),
('0005434137974', 11948, 'Economy', 3200),
('0005434137647', 11948, 'Economy', 3200),
('0005434516068', 19094, 'Economy', 23600),
('0005433159293', 17202, 'Economy', 7100),
('0005435383129', 7913, 'Economy', 5400),
('0005433985697', 25649, 'Economy', 7200),
('0005434446504', 17545, 'Economy', 12300),
('0005432692798', 17485, 'Business', 115000),
('0005434407582', 20268, 'Business', 12000),
('0005432692798', 30272, 'Economy', 3700),
('0005434343923', 29794, 'Economy', 4000),
('0005432783360', 15356, 'Economy', 9300),
('0005432783404', 12160, 'Economy', 13700),
('0005433074587', 346, 'Economy', 7200),
('0005433568699', 11577, 'Economy', 7200),
('0005432984856', 2373, 'Economy', 61500),
('0005433151287', 1529, 'Economy', 13000),
('0005434374466', 20119, 'Economy', 13000),
('0005434446504', 12891, 'Business', 27500),
('0005432424198', 12936, 'Economy', 9200),
('0005433035852', 2131, 'Economy', 11600),
('0005433180955', 298, 'Economy', 27900),
('0005433180890', 298, 'Economy', 27900),
('0005435424655', 5360, 'Economy', 14400),
('0005435424417', 5360, 'Economy', 14400),
('0005434344094', 10882, 'Comfort', 24400),
('0005432459413', 3278, 'Economy', 6300),
('0005435885040', 3277, 'Economy', 6300),
('0005433805153', 8204, 'Business', 18800),
('0005433805326', 8204, 'Economy', 6300),
('0005435540803', 22026, 'Economy', 21000),
('0005435386535', 5288, 'Comfort', 47600),
('0005434822884', 9926, 'Comfort', 47600),
('0005434823241', 9926, 'Comfort', 47600),
('0005434822898', 9926, 'Economy', 28000),
('0005434822861', 9926, 'Economy', 28000),
('0005434823005', 9926, 'Economy', 28000),
('0005433180988', 10672, 'Economy', 3000),
('0005434550943', 27769, 'Economy', 3000),
('0005435719561', 24586, 'Economy', 17000),
('0005435126269', 31908, 'Economy', 8800),
('0005435068658', 13155, 'Business', 11300),
('0005435039431', 12970, 'Business', 29500),
('0005433805326', 26261, 'Business', 186200),
('0005433805153', 26261, 'Economy', 62100),
('0005433960565', 24241, 'Business', 36400),
('0005433985697', 24241, 'Economy', 12100),
('0005433960579', 24241, 'Economy', 12100),
('0005433960493', 24241, 'Economy', 12100),
('0005435529137', 11199, 'Economy', 19100),
('0005435529160', 11199, 'Economy', 21000),
('0005432692798', 3005, 'Economy', 3400),
('0005435068658', 15312, 'Economy', 9000),
('0005433101872', 17, 'Economy', 6700),
('0005435626031', 14547, 'Business', 35000),
('0005435126108', 14547, 'Economy', 11700),
('0005434947991', 16342, 'Economy', 6800),
('0005433960528', 25733, 'Business', 21400),
('0005435269709', 4980, 'Economy', 6000),
('0005432424198', 30724, 'Economy', 4200),
('0005434448295', 28999, 'Economy', 10900),
('0005432948193', 11887, 'Economy', 35300),
('0005432948247', 11887, 'Economy', 35300),
('0005433568946', 25284, 'Economy', 35300),
('0005434954600', 28334, 'Economy', 5800),
('0005434445227', 17048, 'Economy', 10200),
('0005434066981', 12779, 'Economy', 13400),
('0005435462301', 5526, 'Economy', 11800),
('0005434831086', 5526, 'Economy', 11800),
('0005433008517', 1787, 'Economy', 16200),
('0005434620462', 32993, 'Economy', 15100),
('0005435785001', 27310, 'Economy', 12700),
('0005433452725', 30550, 'Economy', 13600),
('0005435097147', 17102, 'Economy', 7900),
('0005432919775', 9114, 'Economy', 8900),
('0005435126108', 11018, 'Economy', 3200),
('0005435554159', 11018, 'Economy', 3200),
('0005435626031', 11018, 'Economy', 3200),
('0005434928291', 14763, 'Economy', 3200),
('0005433452725', 31410, 'Economy', 8400),
('0005432382855', 31296, 'Economy', 3300),
('0005434520232', 19079, 'Economy', 22300),
('0005435487758', 19694, 'Economy', 8900),
('0005435839188', 18089, 'Economy', 73100),
('0005432527340', 30618, 'Economy', 14000),
('0005434066961', 30618, 'Economy', 14000),
('0005435652680', 24855, 'Economy', 3300),
('0005434137643', 11930, 'Economy', 3500),
('0005435800091', 21305, 'Economy', 15300),
('0005435652680', 21667, 'Economy', 16700),
('0005435487725', 6199, 'Economy', 41500),
('0005435529160', 20879, 'Economy', 28700),
('0005435529137', 20879, 'Economy', 28700),
('0005432873270', 1211, 'Economy', 38300),
('0005432677560', 17494, 'Economy', 38300),
('0005434344060', 29787, 'Economy', 4000),
('0005435824502', 18011, 'Business', 199800),
('0005435824551', 18011, 'Economy', 66600),
('0005432783404', 15348, 'Business', 27800),
('0005434925496', 20310, 'Economy', 4000),
('0005434925705', 20310, 'Economy', 4000),
('0005433496835', 20310, 'Economy', 4000),
('0005432966818', 2801, 'Business', 33000),
('0005433568946', 11607, 'Economy', 7200),
('0005435982192', 26173, 'Economy', 61500),
('0005432424290', 12934, 'Economy', 9200),
('0005433923118', 24137, 'Economy', 11600),
('0005434550943', 9849, 'Economy', 27900),
('0005435213211', 7770, 'Economy', 14000),
('0005435613240', 10884, 'Economy', 14400),
('0005434343923', 10884, 'Economy', 14400),
('0005435097147', 10884, 'Economy', 14400),
('0005432382855', 30257, 'Economy', 3300),
('0005435178990', 5275, 'Economy', 28000),
('0005433180955', 10630, 'Economy', 3000),
('0005433180890', 10630, 'Economy', 3000),
('0005435068800', 13134, 'Economy', 3800),
('0005434756303', 10732, 'Economy', 20400),
('0005435554159', 14906, 'Economy', 17600),
('0005433726080', 21656, 'Business', 91700),
('0005435982192', 26701, 'Business', 18500),
('0005432583972', 31513, 'Economy', 10100),
('0005435269709', 9344, 'Economy', 62100),
('0005435386535', 10352, 'Economy', 15400),
('0005435529150', 11205, 'Business', 57200),
('0005435068800', 15330, 'Economy', 9000),
('0005432677560', 36, 'Economy', 6700),
('0005435126269', 14571, 'Economy', 11700),
('0005433960565', 25771, 'Economy', 7100),
('0005433960493', 25771, 'Economy', 7100),
('0005433960579', 25771, 'Economy', 7100),
('0005432424290', 30705, 'Economy', 4200),
('0005435340222', 5396, 'Economy', 22400),
('0005434654519', 12527, 'Economy', 22400),
('0005434182126', 8696, 'Economy', 12200),
('0005434066961', 12795, 'Economy', 13400),
('0005433846595', 13840, 'Economy', 33300),
('0005432459751', 30517, 'Business', 40900),
('0005432567337', 30517, 'Economy', 13600),
('0005435126269', 10946, 'Economy', 3200),
('0005434137974', 28537, 'Economy', 7700),
('0005434137647', 28537, 'Economy', 7700),
('0005434407582', 26909, 'Economy', 16400),
('0005434512103', 21392, 'Economy', 15000),
('0005433008517', 22851, 'Economy', 17400),
('0005434925705', 14913, 'Economy', 7600),
('0005434925496', 14913, 'Economy', 7600),
('0005435999185', 15847, 'Economy', 8900),
('0005435472680', 5977, 'Business', 199300),
('0005434067214', 30633, 'Comfort', 23900),
('0005434067423', 30633, 'Economy', 14000),
('0005433438851', 31125, 'Economy', 5400),
('0005435999185', 19572, 'Economy', 45700),
('0005435529150', 20876, 'Business', 86000),
('0005434407475', 20292, 'Business', 12000),
('0005434407506', 20292, 'Business', 12000),
('0005433123879', 5719, 'Economy', 14400),
('0005433449913', 30287, 'Economy', 3700),
('0005433123879', 30288, 'Business', 11100),
('0005432720711', 30288, 'Economy', 3700),
('0005433496905', 20357, 'Business', 11900),
('0005435913914', 14629, 'Economy', 16600),
('0005434269101', 9299, 'Business', 132900),
('0005433614498', 25248, 'Economy', 44300),
('0005435982196', 26158, 'Economy', 61500),
('0005433753941', 26158, 'Economy', 61500),
('0005433923077', 24123, 'Economy', 11600),
('0005433233750', 276, 'Economy', 30700),
('0005434725166', 9878, 'Economy', 27900),
('0005435630962', 7749, 'Comfort', 23900),
('0005434344060', 10914, 'Business', 43100),
('0005432459751', 3257, 'Economy', 6300),
('0005432838938', 28898, 'Economy', 6200),
('0005432360035', 21031, 'Economy', 12200),
('0005433473232', 23898, 'Economy', 12700),
('0005435373097', 5299, 'Economy', 28000),
('0005434823258', 9908, 'Economy', 28000),
('0005434756303', 28621, 'Economy', 10900),
('0005435630962', 24576, 'Economy', 17000),
('0005434756333', 10712, 'Economy', 20400),
('0005435982196', 26695, 'Economy', 6200),
('0005433123879', 2888, 'Economy', 3400),
('0005432817288', 7993, 'Economy', 6700),
('0005435913914', 3517, 'Economy', 11700),
('0005435797416', 29334, 'Economy', 4200),
('0005433614498', 8566, 'Economy', 6000),
('0005434265071', 8567, 'Economy', 6000),
('0005432817288', 28992, 'Economy', 10900),
('0005435092051', 17075, 'Economy', 10200),
('0005434067214', 12811, 'Business', 40300),
('0005434067423', 12811, 'Economy', 13400),
('0005433008453', 1828, 'Economy', 16200),
('0005434993986', 27300, 'Economy', 12700),
('0005433726080', 30537, 'Economy', 13600),
('0005435178990', 10148, 'Economy', 5800),
('0005435715420', 27049, 'Economy', 29000),
('0005435540936', 11399, 'Economy', 6700),
('0005434137643', 28542, 'Economy', 7700),
('0005433449913', 31320, 'Business', 9900),
('0005435718890', 27120, 'Economy', 28400),
('0005435487725', 19710, 'Economy', 8100),
('0005432802436', 19948, 'Economy', 50100),
('0005432527388', 30620, 'Comfort', 23900),
('0005435652796', 24820, 'Economy', 3300),
('0005435259737', 6771, 'Economy', 9900),
('0005435652796', 21687, 'Economy', 16700),
('0005433985803', 25666, 'Economy', 7200),
('0005435551538', 11065, 'Economy', 48100),
('0005434964172', 18257, 'Economy', 67800),
('0005434407619', 20259, 'Economy', 4000),
('0005434251947', 9235, 'Economy', 20300),
('0005433614537', 25261, 'Economy', 44300),
('0005432948425', 357, 'Economy', 7200),
('0005434724889', 9860, 'Business', 83700),
('0005434725209', 9860, 'Economy', 27900),
('0005435725576', 7776, 'Economy', 15400),
('0005435540936', 22017, 'Economy', 19100),
('0005432841009', 28921, 'Business', 18500),
('0005434214393', 9561, 'Economy', 12000),
('0005434756333', 28596, 'Economy', 10900),
('0005434551110', 27753, 'Business', 9100),
('0005433985803', 24286, 'Economy', 12100),
('0005435925248', 3571, 'Business', 26900),
('0005435718890', 15313, 'Economy', 9000),
('0005433614537', 8581, 'Economy', 6000),
('0005434173512', 8582, 'Economy', 6000),
('0005434265071', 5544, 'Economy', 11800),
('0005435725576', 13466, 'Economy', 11800),
('0005435282436', 5581, 'Economy', 33300),
('0005435517849', 11402, 'Economy', 6700),
('0005434269101', 25458, 'Economy', 22800),
('0005434407475', 26887, 'Economy', 16400),
('0005434407506', 26887, 'Economy', 16400),
('0005435218112', 6464, 'Economy', 15000),
('0005433008453', 22847, 'Economy', 17400),
('0005432527588', 30626, 'Economy', 14000),
('0005434137918', 11939, 'Economy', 3200),
('0005433186091', 1595, 'Economy', 28700),
('0005434443670', 20390, 'Economy', 4000),
('0005434877753', 10063, 'Economy', 16600),
('0005435913923', 14595, 'Business', 49700),
('0005432966889', 2784, 'Economy', 11000),
('0005433680353', 29177, 'Economy', 11000),
('0005435947218', 4247, 'Economy', 70800),
('0005432948310', 362, 'Economy', 7200),
('0005434551110', 9818, 'Business', 83700),
('0005432841009', 5321, 'Economy', 14400),
('0005435517849', 21977, 'Economy', 19100),
('0005435218112', 21452, 'Economy', 6600),
('0005435373132', 5284, 'Economy', 28000),
('0005435925248', 15464, 'Economy', 3800),
('0005434756338', 10690, 'Economy', 20400),
('0005434214393', 28686, 'Economy', 20400),
('0005435913923', 3474, 'Business', 35000),
('0005434877753', 14537, 'Comfort', 19900),
('0005435626139', 14537, 'Economy', 11700),
('0005435626135', 14537, 'Economy', 11700),
('0005432948425', 11886, 'Economy', 35300),
('0005434443670', 17355, 'Economy', 14100),
('0005435765849', 13487, 'Economy', 11800),
('0005434173512', 5551, 'Economy', 33300),
('0005435626135', 11015, 'Economy', 3200),
('0005435626139', 11015, 'Economy', 3200),
('0005435540924', 11411, 'Economy', 6700),
('0005434907212', 25629, 'Economy', 6700),
('0005434407619', 26893, 'Economy', 16400),
('0005434907212', 15024, 'Economy', 6300),
('0005434344138', 29806, 'Economy', 4000),
('0005433614392', 25226, 'Economy', 48700),
('0005435630957', 7738, 'Economy', 14000),
('0005433805268', 8199, 'Economy', 6300),
('0005435540924', 22028, 'Economy', 19100),
('0005434756338', 28647, 'Economy', 10900),
('0005434551090', 27688, 'Economy', 3000),
('0005435630957', 24575, 'Economy', 18700),
('0005435732300', 13522, 'Business', 36600),
('0005434756329', 10734, 'Economy', 20400),
('0005434411771', 20206, 'Economy', 17600),
('0005433805268', 26265, 'Business', 186200),
('0005433960792', 24278, 'Economy', 12100),
('0005435142537', 21935, 'Economy', 15400),
('0005433614392', 8626, 'Economy', 6000),
('0005432382972', 21082, 'Economy', 6300),
('0005432948310', 11888, 'Economy', 35300),
('0005435732300', 19285, 'Economy', 11000),
('0005434137918', 28561, 'Economy', 7700),
('0005433985758', 25670, 'Economy', 7200),
('0005433449877', 30329, 'Economy', 3700),
('0005434460495', 17527, 'Economy', 13500),
('0005435142537', 9819, 'Economy', 27900),
('0005434551090', 9819, 'Economy', 27900),
('0005434735677', 9819, 'Economy', 27900),
('0005434344138', 10905, 'Economy', 15800),
('0005432604113', 31663, 'Economy', 6600),
('0005434756329', 28622, 'Economy', 10900),
('0005433985758', 24246, 'Economy', 12100),
('0005433960792', 25698, 'Economy', 7800),
('0005434081829', 12785, 'Economy', 13400),
('0005434081829', 30567, 'Economy', 13600),
('0005434411771', 14736, 'Economy', 3200),
('0005432382972', 31324, 'Economy', 3600),
('0005433449877', 31324, 'Economy', 3600),
('0005433868331', 32579, 'Economy', 17600),
('0005433868331', 14513, 'Economy', 16800),
('0005432604113', 21355, 'Economy', 15000),
('0005434735677', 470, 'Economy', 8200),
('0005434028283', 12697, 'Economy', 8200),
('0005434028283', 2146, 'Economy', 11600),
('0005435213306', 7753, 'Economy', 15400),
('0005432382972', 30252, 'Economy', 3300),
('0005434460495', 12475, 'Economy', 22600),
('0005433342894', 1094, 'Economy', 10200),
('0005433342894', 17133, 'Economy', 7900),
('0005432424338', 12855, 'Economy', 9200),
('0005432424338', 30706, 'Business', 12700),
('0005435718906', 27123, 'Economy', 28400),
('0005435718906', 15282, 'Economy', 9000),
('0005435212355', 30625, 'Economy', 14000),
('0005432873173', 17509, 'Economy', 38300),
('0005434876584', 14602, 'Economy', 16600),
('0005434876577', 14602, 'Economy', 16600),
('0005432984505', 26185, 'Economy', 61500),
('0005432056234', 20159, 'Economy', 13000),
('0005435176600', 20993, 'Economy', 12200),
('0005435326500', 18571, 'Economy', 23200),
('0005435038642', 5474, 'Economy', 9800),
('0005434479889', 923, 'Economy', 23100),
('0005432880554', 30019, 'Economy', 3400),
('0005432798966', 3490, 'Business', 35000),
('0005434426085', 3490, 'Comfort', 19900),
('0005434876584', 3490, 'Economy', 11700),
('0005432798968', 3490, 'Economy', 11700),
('0005434937795', 3490, 'Economy', 11700),
('0005434426097', 3490, 'Economy', 11700),
('0005434876577', 3490, 'Economy', 11700),
('0005435125681', 3490, 'Economy', 11700),
('0005433959903', 6863, 'Business', 21400),
('0005433613413', 5204, 'Economy', 6000),
('0005434264696', 5220, 'Economy', 6000),
('0005432034461', 8630, 'Economy', 6000),
('0005432161110', 12797, 'Economy', 13400),
('0005434264696', 13470, 'Business', 35300),
('0005432566542', 4695, 'Economy', 13600),
('0005432161110', 30531, 'Business', 40900),
('0005435125681', 14685, 'Economy', 3200),
('0005433060367', 28497, 'Economy', 7700),
('0005434136700', 7350, 'Economy', 7700),
('0005435487472', 15791, 'Economy', 8100),
('0005433284776', 32042, 'Economy', 5200),
('0005435212401', 30589, 'Economy', 14000),
('0005435212449', 30589, 'Economy', 14000),
('0005434979283', 2032, 'Economy', 9500),
('0005434136700', 28737, 'Economy', 3200),
('0005433511815', 806, 'Economy', 14600),
('0005432327952', 3086, 'Economy', 5400),
('0005435487472', 19552, 'Economy', 41500),
('0005435508178', 1599, 'Business', 86000),
('0005435508183', 1599, 'Economy', 28700),
('0005435517614', 1599, 'Economy', 28700),
('0005432279236', 1315, 'Economy', 67800),
('0005433123608', 15683, 'Economy', 15900),
('0005433123608', 7659, 'Economy', 3700),
('0005433449614', 7660, 'Economy', 3700),
('0005435242420', 12197, 'Economy', 13700),
('0005433613413', 9319, 'Business', 132900),
('0005432571262', 26569, 'Economy', 64400),
('0005435981590', 2370, 'Economy', 61500),
('0005433434222', 26174, 'Economy', 61500),
('0005433035426', 24129, 'Business', 34700),
('0005433035437', 24129, 'Economy', 11600),
('0005433035420', 24129, 'Economy', 11600),
('0005434723518', 288, 'Economy', 27900),
('0005434723463', 288, 'Economy', 27900),
('0005432277596', 288, 'Economy', 27900),
('0005434723461', 288, 'Economy', 27900),
('0005432069409', 7717, 'Economy', 15400),
('0005432525844', 7717, 'Economy', 14000),
('0005434343630', 5304, 'Comfort', 24400),
('0005435611804', 5304, 'Comfort', 24400),
('0005432132963', 5304, 'Economy', 14400),
('0005435097055', 5304, 'Economy', 14400),
('0005435423709', 10928, 'Economy', 14400),
('0005433506877', 3229, 'Economy', 6900),
('0005432181343', 3229, 'Economy', 6300),
('0005432459056', 8205, 'Economy', 6300),
('0005432335833', 6364, 'Business', 36600),
('0005432359581', 6364, 'Economy', 12200),
('0005432746925', 376, 'Business', 44500),
('0005432746920', 376, 'Economy', 14800),
('0005432121104', 5278, 'Economy', 28000),
('0005435372218', 9883, 'Business', 84000),
('0005435372189', 9883, 'Economy', 28000),
('0005435372217', 9883, 'Economy', 28000),
('0005432111230', 6036, 'Economy', 23200),
('0005434554025', 10599, 'Economy', 3000),
('0005435125681', 11533, 'Economy', 8800),
('0005435038702', 5456, 'Economy', 9800),
('0005434426085', 14856, 'Economy', 17600),
('0005434426097', 14856, 'Economy', 17600),
('0005433434222', 26697, 'Economy', 6200),
('0005433784333', 9379, 'Economy', 62100),
('0005433762966', 9379, 'Economy', 62100),
('0005433959903', 25957, 'Business', 36400),
('0005432751470', 7947, 'Economy', 6700),
('0005435125723', 3475, 'Economy', 11700),
('0005433784333', 5141, 'Economy', 6000),
('0005434264702', 5137, 'Economy', 6000),
('0005432034495', 8600, 'Business', 18000),
('0005432335833', 8600, 'Economy', 6000),
('0005433202118', 12625, 'Economy', 14800),
('0005432947821', 25291, 'Business', 105900),
('0005434654202', 5367, 'Economy', 22400),
('0005434264702', 13477, 'Economy', 11800),
('0005433284776', 22549, 'Economy', 16200),
('0005433845747', 5568, 'Business', 99800),
('0005433845734', 5568, 'Economy', 33300),
('0005435784791', 4273, 'Economy', 12700),
('0005433506877', 9088, 'Economy', 8900),
('0005432919529', 20483, 'Economy', 8900),
('0005435125723', 14692, 'Economy', 3200),
('0005434906453', 2299, 'Economy', 6700),
('0005434087434', 7295, 'Economy', 7700),
('0005433449614', 30510, 'Economy', 3300),
('0005432798966', 14823, 'Economy', 4400),
('0005432798968', 14823, 'Economy', 4400),
('0005432603715', 6465, 'Economy', 15000),
('0005433284805', 32049, 'Business', 15700),
('0005435852528', 23856, 'Economy', 12300),
('0005435212497', 30585, 'Economy', 14000),
('0005433168308', 21336, 'Economy', 15500),
('0005435517646', 1548, 'Economy', 31500),
('0005435153645', 3901, 'Economy', 19700),
('0005432873186', 17508, 'Business', 115000),
('0005435784791', 27426, 'Economy', 3100),
('0005435310884', 20258, 'Economy', 4000),
('0005434319184', 5674, 'Economy', 14400),
('0005432692618', 7705, 'Economy', 3700),
('0005434514928', 1365, 'Economy', 23500),
('0005434343630', 11424, 'Economy', 4000),
('0005435242420', 15358, 'Economy', 9300),
('0005433496510', 6349, 'Economy', 4400),
('0005435242456', 12174, 'Economy', 15100),
('0005432966539', 29178, 'Economy', 12100),
('0005432184906', 4205, 'Business', 193100),
('0005433568187', 358, 'Business', 21500),
('0005433074272', 11570, 'Economy', 7200),
('0005432947821', 11570, 'Economy', 7200),
('0005433766582', 2324, 'Economy', 61500),
('0005435981599', 2324, 'Economy', 61500),
('0005432049407', 26195, 'Economy', 67700),
('0005434373984', 1494, 'Business', 38900),
('0005433461554', 1494, 'Economy', 13000),
('0005432423723', 508, 'Economy', 9200),
('0005432423733', 508, 'Economy', 9200),
('0005434022700', 440, 'Business', 24500),
('0005434022642', 440, 'Economy', 8200),
('0005432235519', 440, 'Economy', 8200),
('0005434723641', 245, 'Economy', 27900),
('0005434723651', 245, 'Economy', 27900),
('0005433766582', 9858, 'Business', 83700),
('0005434066475', 7723, 'Economy', 15400),
('0005434066479', 7723, 'Economy', 14000),
('0005432526016', 7723, 'Economy', 14000),
('0005435611924', 5305, 'Business', 43100),
('0005435884506', 8287, 'Business', 18800),
('0005432459069', 8287, 'Economy', 6300),
('0005432382565', 4603, 'Economy', 3300),
('0005433468201', 2083, 'Economy', 12100),
('0005435176651', 21041, 'Economy', 12200),
('0005432603715', 21469, 'Economy', 6600),
('0005433473117', 6678, 'Economy', 12700),
('0005432751470', 382, 'Economy', 14800),
('0005433875355', 12085, 'Economy', 14800),
('0005434821601', 5302, 'Economy', 28000),
('0005434821586', 5302, 'Economy', 28000),
('0005434821602', 5302, 'Economy', 28000),
('0005435372281', 9879, 'Economy', 28000),
('0005433202118', 23246, 'Economy', 19000),
('0005435125723', 11538, 'Economy', 8800),
('0005433397292', 13558, 'Economy', 12200),
('0005434213833', 10710, 'Economy', 20400),
('0005435981590', 26526, 'Economy', 6200),
('0005432857874', 31491, 'Economy', 10100),
('0005435508178', 20939, 'Economy', 19100),
('0005435508183', 20939, 'Economy', 19100),
('0005435517614', 20939, 'Economy', 19100),
('0005432692618', 30081, 'Economy', 3400),
('0005433123608', 30081, 'Economy', 3400),
('0005434979283', 23647, 'Economy', 4000),
('0005435068287', 3523, 'Economy', 9000),
('0005432261196', 54, 'Economy', 6700),
('0005432019843', 7988, 'Economy', 6700),
('0005432919529', 7988, 'Economy', 6700),
('0005433960003', 6919, 'Business', 21400),
('0005433959988', 6919, 'Economy', 7100),
('0005434264731', 5033, 'Economy', 6000),
('0005432034517', 8570, 'Business', 18000),
('0005432327952', 31230, 'Economy', 6300),
('0005432953795', 27596, 'Economy', 29900),
('0005432947867', 25328, 'Economy', 35300),
('0005433715210', 7422, 'Economy', 10700),
('0005434095047', 8672, 'Economy', 12200),
('0005433397292', 19260, 'Economy', 11000),
('0005433269633', 17031, 'Business', 30600),
('0005432389942', 1341, 'Economy', 33700),
('0005434264731', 13451, 'Business', 35300),
('0005435461863', 13451, 'Economy', 11800),
('0005433284805', 22565, 'Economy', 16200),
('0005435784824', 4285, 'Economy', 12700),
('0005435784831', 4285, 'Economy', 12700),
('0005434993870', 4285, 'Economy', 12700),
('0005432459056', 4705, 'Economy', 13600),
('0005432571262', 4705, 'Economy', 13600),
('0005435097055', 11079, 'Economy', 7900),
('0005433341586', 11079, 'Economy', 7900),
('0005434158950', 20475, 'Economy', 8900),
('0005432919555', 20475, 'Economy', 8900),
('0005434906512', 2261, 'Economy', 6700),
('0005434136856', 7309, 'Economy', 7700),
('0005432382565', 30473, 'Economy', 3300),
('0005434286940', 2431, 'Economy', 15700),
('0005433650394', 7160, 'Economy', 29900),
('0005434906453', 25822, 'Economy', 6300),
('0005435472549', 18044, 'Economy', 66400),
('0005433284823', 32052, 'Economy', 5200),
('0005435212560', 30595, 'Comfort', 23900),
('0005434979351', 2031, 'Economy', 9500),
('0005434136856', 28769, 'Business', 9700),
('0005434503616', 6520, 'Economy', 16100),
('0005434516052', 9024, 'Economy', 23600),
('0005435517649', 1563, 'Economy', 31500),
('0005432628639', 7193, 'Economy', 13000),
('0005434267898', 15270, 'Economy', 10500),
('0005432692618', 1162, 'Economy', 38300),
('0005433261410', 18242, 'Economy', 67800),
('0005435784824', 27423, 'Economy', 3100),
('0005435784831', 27423, 'Economy', 3100),
('0005434406865', 26959, 'Economy', 4000),
('0005432071532', 7598, 'Economy', 3700),
('0005434586236', 1357, 'Economy', 23500),
('0005435242456', 15392, 'Economy', 9300),
('0005433679884', 2821, 'Economy', 11000),
('0005435947049', 26598, 'Economy', 64400),
('0005432947867', 11603, 'Economy', 7900),
('0005433753412', 2342, 'Economy', 61500),
('0005433753415', 2342, 'Economy', 61500),
('0005435981676', 2342, 'Economy', 67700),
('0005432267801', 1486, 'Economy', 13000),
('0005433150933', 20131, 'Economy', 13000),
('0005434022754', 465, 'Economy', 8200),
('0005433921921', 2142, 'Economy', 11600),
('0005433875355', 2142, 'Economy', 11600),
('0005434723801', 251, 'Business', 83700),
('0005434723764', 251, 'Economy', 27900),
('0005434066525', 7763, 'Economy', 15400),
('0005434066546', 7763, 'Economy', 14000),
('0005434343700', 5352, 'Economy', 14400),
('0005435423799', 10920, 'Economy', 14400),
('0005435423815', 10920, 'Economy', 14400),
('0005435423811', 10920, 'Economy', 14400),
('0005433506928', 3264, 'Business', 18800),
('0005433804866', 3264, 'Economy', 6300),
('0005435884551', 8226, 'Economy', 6300),
('0005432359694', 6381, 'Economy', 12200),
('0005432746996', 387, 'Economy', 14800),
('0005434821756', 5286, 'Comfort', 47600),
('0005434821725', 5286, 'Economy', 28000),
('0005434821711', 5286, 'Economy', 28000),
('0005434821719', 5286, 'Economy', 28000),
('0005434213833', 28612, 'Business', 32800),
('0005433397341', 13505, 'Economy', 12200),
('0005435068287', 15515, 'Economy', 3800),
('0005435006673', 5435, 'Business', 29500),
('0005435006686', 5435, 'Economy', 9800),
('0005435038809', 5435, 'Economy', 9800),
('0005435981599', 26540, 'Economy', 6200),
('0005432657405', 9374, 'Economy', 62100),
('0005433804866', 9374, 'Economy', 62100),
('0005433960003', 25934, 'Business', 36400),
('0005433959988', 25934, 'Economy', 12100),
('0005435517646', 20921, 'Economy', 19100),
('0005432706411', 2918, 'Economy', 3400),
('0005432919555', 8122, 'Business', 20000),
('0005433101365', 8122, 'Economy', 7300),
('0005434937860', 3473, 'Economy', 11700),
('0005435217682', 31784, 'Economy', 25500),
('0005435229304', 25108, 'Economy', 29200),
('0005433960032', 6963, 'Business', 21400),
('0005433960053', 6963, 'Economy', 7100),
('0005433613662', 4957, 'Economy', 6600),
('0005433613640', 4957, 'Economy', 6000),
('0005433613620', 4957, 'Economy', 6000),
('0005435006673', 8540, 'Economy', 6000),
('0005435006686', 8540, 'Economy', 6000),
('0005432382565', 31254, 'Economy', 6300),
('0005432423723', 13273, 'Economy', 4200),
('0005432423733', 13273, 'Economy', 4200),
('0005433568187', 11846, 'Economy', 35300),
('0005433715252', 7465, 'Economy', 10700),
('0005433397341', 19230, 'Economy', 11000),
('0005433341586', 17040, 'Economy', 10200),
('0005434066479', 30684, 'Economy', 13400),
('0005434066475', 30684, 'Economy', 13400),
('0005434514928', 18673, 'Economy', 3300),
('0005433284823', 22589, 'Economy', 16200),
('0005435282135', 13874, 'Economy', 33300),
('0005435784845', 4300, 'Economy', 12700),
('0005432566729', 4718, 'Economy', 13600),
('0005432566725', 4718, 'Economy', 13600),
('0005432566715', 4718, 'Economy', 13600),
('0005432459069', 4718, 'Economy', 13600),
('0005433341713', 11115, 'Economy', 7900),
('0005433506928', 9115, 'Business', 26600),
('0005434906560', 2298, 'Economy', 6700),
('0005433251039', 25610, 'Economy', 6700),
('0005435911342', 12446, 'Economy', 22600),
('0005434406865', 7031, 'Economy', 16400),
('0005435310884', 26889, 'Economy', 16400),
('0005433251039', 15022, 'Economy', 6300),
('0005434906512', 25821, 'Economy', 6300),
('0005432659678', 5988, 'Economy', 66400),
('0005435160154', 7523, 'Economy', 12500),
('0005435652487', 1669, 'Economy', 16700),
('0005432657405', 26317, 'Economy', 6000),
('0005434565736', 1552, 'Business', 86000),
('0005435502029', 1552, 'Economy', 28700),
('0005435959999', 8744, 'Economy', 10500),
('0005434625840', 4871, 'Economy', 14700),
('0005435784845', 27398, 'Economy', 3100),
('0005434343700', 11458, 'Economy', 4300),
('0005434463900', 4355, 'Economy', 6300),
('0005434877022', 14612, 'Business', 49700),
('0005434876979', 14612, 'Economy', 16600),
('0005432966592', 29140, 'Economy', 11000),
('0005433613640', 9272, 'Economy', 44300),
('0005433613662', 9272, 'Economy', 44300),
('0005433613620', 9272, 'Economy', 44300),
('0005433434315', 26197, 'Economy', 61500),
('0005432984662', 26197, 'Economy', 61500),
('0005432423817', 544, 'Economy', 9200),
('0005433684394', 12666, 'Economy', 8200),
('0005433922023', 2157, 'Economy', 12700),
('0005434550510', 255, 'Economy', 27900),
('0005434723813', 255, 'Economy', 27900),
('0005434723888', 255, 'Economy', 27900),
('0005433180762', 9834, 'Economy', 27900),
('0005434066589', 7719, 'Economy', 14000),
('0005432133005', 5309, 'Economy', 14400),
('0005434343740', 5309, 'Economy', 14400),
('0005435423925', 10901, 'Economy', 14400),
('0005435884506', 3283, 'Economy', 6300),
('0005435884610', 8184, 'Economy', 6300),
('0005432382681', 4565, 'Economy', 3300),
('0005435252465', 28929, 'Economy', 6200),
('0005435904375', 19051, 'Economy', 22600),
('0005432747036', 392, 'Economy', 14800),
('0005435661892', 9936, 'Business', 84000),
('0005435372398', 9936, 'Economy', 28000),
('0005434638980', 1999, 'Economy', 19000),
('0005433180762', 27689, 'Economy', 3000),
('0005435681570', 6747, 'Economy', 17000),
('0005434213921', 10713, 'Economy', 20400),
('0005435038895', 5462, 'Economy', 9800),
('0005434426097', 20203, 'Economy', 17600),
('0005435981676', 26545, 'Economy', 6200),
('0005433434315', 26710, 'Economy', 6200),
('0005432857902', 31510, 'Economy', 10100),
('0005433784465', 9356, 'Economy', 62100),
('0005433960032', 25927, 'Economy', 12100),
('0005433960053', 25927, 'Economy', 12100),
('0005435517649', 20962, 'Economy', 21000),
('0005432880611', 30069, 'Economy', 3800),
('0005434979351', 23648, 'Economy', 3600),
('0005432659678', 18200, 'Economy', 5900),
('0005434876979', 3495, 'Business', 35000),
('0005434877022', 3495, 'Economy', 11700),
('0005434426222', 3495, 'Economy', 11700),
('0005434426097', 14557, 'Business', 35000),
('0005433960100', 6940, 'Economy', 7100),
('0005433784465', 5074, 'Economy', 6000),
('0005434173467', 5076, 'Economy', 6000),
('0005433715286', 7461, 'Economy', 10700),
('0005433341713', 17067, 'Economy', 10200),
('0005434066525', 30673, 'Economy', 13400),
('0005434066546', 30673, 'Economy', 13400),
('0005432649319', 4115, 'Economy', 29400),
('0005432003659', 13877, 'Business', 99800),
('0005434173467', 13877, 'Economy', 33300),
('0005435217682', 27056, 'Economy', 29000),
('0005434906612', 2287, 'Economy', 6700),
('0005432620855', 2517, 'Economy', 12400),
('0005432862201', 28075, 'Economy', 13600),
('0005434503616', 22930, 'Economy', 6900),
('0005432382681', 30504, 'Economy', 3300),
('0005432264442', 2436, 'Economy', 15700),
('0005434906560', 25824, 'Economy', 6300),
('0005433008013', 14181, 'Economy', 17400),
('0005433367423', 24861, 'Economy', 3300),
('0005434604856', 3961, 'Economy', 19300),
('0005435390155', 29558, 'Economy', 12500),
('0005433367423', 21673, 'Economy', 16700),
('0005433985359', 4154, 'Economy', 7200),
('0005432659678', 26285, 'Economy', 6000),
('0005435508223', 1558, 'Economy', 28700),
('0005433123680', 15672, 'Economy', 14400),
('0005433123680', 7646, 'Economy', 3700),
('0005432720578', 7647, 'Economy', 3700),
('0005433449695', 7647, 'Economy', 3700),
('0005432071537', 7647, 'Economy', 3700),
('0005434343740', 11452, 'Economy', 4000),
('0005435824305', 1274, 'Economy', 73200),
('0005433496602', 6281, 'Economy', 4000),
('0005435242550', 12206, 'Economy', 13700),
('0005433684394', 2797, 'Economy', 11000),
('0005434163507', 25265, 'Economy', 48700),
('0005433753557', 2335, 'Economy', 61500),
('0005432984689', 26203, 'Economy', 61500),
('0005432423867', 588, 'Business', 27500),
('0005434022890', 443, 'Economy', 8200),
('0005433057375', 12674, 'Economy', 8200),
('0005433922161', 2152, 'Business', 34700),
('0005433922153', 2152, 'Economy', 11600),
('0005434724045', 278, 'Economy', 27900),
('0005433233454', 9873, 'Economy', 27900),
('0005432069471', 7727, 'Economy', 14000),
('0005432526419', 7727, 'Economy', 14000),
('0005432526352', 7727, 'Economy', 14000),
('0005434066700', 7727, 'Economy', 14000),
('0005435612331', 5345, 'Comfort', 24400),
('0005435612361', 5345, 'Economy', 14400),
('0005435612355', 5345, 'Economy', 14400),
('0005435612266', 5345, 'Economy', 14400),
('0005432164944', 10892, 'Business', 43100),
('0005434244608', 10892, 'Comfort', 24400),
('0005434656531', 10892, 'Economy', 14400),
('0005433804959', 3299, 'Business', 18800),
('0005433633402', 3299, 'Business', 18800),
('0005433804935', 3299, 'Economy', 6300),
('0005433804962', 3299, 'Economy', 6300),
('0005435884673', 8166, 'Economy', 6300),
('0005435884630', 8166, 'Economy', 6300),
('0005435529002', 1760, 'Economy', 19100),
('0005434458545', 7400, 'Economy', 6200),
('0005435723022', 20981, 'Business', 36600),
('0005434458545', 29080, 'Economy', 3100),
('0005434463900', 29080, 'Economy', 3100),
('0005432747073', 399, 'Economy', 14800),
('0005434822078', 5260, 'Business', 84000),
('0005435372281', 5260, 'Economy', 28000),
('0005434213921', 28620, 'Business', 32800),
('0005434600471', 6091, 'Economy', 23200),
('0005434550510', 10609, 'Economy', 3000),
('0005435661892', 6732, 'Economy', 17000),
('0005435437682', 24566, 'Business', 51100),
('0005434426222', 14890, 'Economy', 19400),
('0005435652487', 21729, 'Economy', 3600),
('0005433804959', 9332, 'Business', 186200),
('0005433784490', 9332, 'Economy', 62100),
('0005433804962', 9332, 'Economy', 62100),
('0005433804935', 9332, 'Economy', 62100),
('0005433960100', 25948, 'Economy', 12100),
('0005434480028', 940, 'Economy', 23100),
('0005433165738', 16577, 'Economy', 23100),
('0005435502029', 20932, 'Economy', 19100),
('0005432880628', 29960, 'Economy', 3400),
('0005435068434', 3524, 'Economy', 9000),
('0005435068447', 3524, 'Economy', 9000),
('0005435125874', 3518, 'Comfort', 19900),
('0005434426248', 3518, 'Economy', 11700),
('0005433420299', 15166, 'Economy', 4100),
('0005434247115', 16049, 'Economy', 10400),
('0005433960184', 6909, 'Economy', 7800),
('0005434244608', 5196, 'Economy', 6000),
('0005433784490', 5197, 'Economy', 6000),
('0005432034599', 8490, 'Business', 18000),
('0005434264696', 8490, 'Economy', 6600),
('0005434638980', 23363, 'Economy', 14800),
('0005432382681', 31274, 'Economy', 6300),
('0005432423817', 13283, 'Economy', 4200),
('0005434656531', 5422, 'Economy', 22400),
('0005435555347', 12548, 'Economy', 22400),
('0005435091953', 1091, 'Economy', 10200),
('0005434066589', 30651, 'Economy', 13400),
('0005435765427', 5496, 'Economy', 11800),
('0005435461962', 13463, 'Economy', 11800),
('0005433008013', 22625, 'Economy', 16200),
('0005435332204', 32962, 'Economy', 15100),
('0005434081598', 4737, 'Economy', 13600),
('0005434081619', 4737, 'Economy', 13600),
('0005435125874', 14711, 'Economy', 3200),
('0005432620864', 2543, 'Economy', 13600),
('0005433449695', 30458, 'Economy', 3300),
('0005433650455', 7155, 'Economy', 29900),
('0005432603857', 6463, 'Economy', 15000),
('0005434906612', 25836, 'Economy', 6300),
('0005433008074', 14183, 'Economy', 17400),
('0005435160178', 7501, 'Economy', 12500),
('0005435225495', 28136, 'Economy', 13000),
('0005432873173', 1166, 'Economy', 38300),
('0005432873213', 17459, 'Economy', 38300),
('0005432195670', 13763, 'Economy', 3400),
('0005433722149', 30400, 'Economy', 3700),
('0005432783224', 5621, 'Economy', 9300),
('0005435476684', 15351, 'Economy', 9300),
('0005435242550', 15351, 'Economy', 9300),
('0005432848152', 4374, 'Economy', 6300),
('0005435242570', 12155, 'Economy', 13700),
('0005433633402', 9328, 'Business', 132900),
('0005435986690', 4219, 'Economy', 64400),
('0005432192285', 11592, 'Economy', 7200),
('0005432225988', 2331, 'Economy', 61500),
('0005435981798', 2331, 'Economy', 61500),
('0005435981797', 2331, 'Economy', 61500),
('0005433764656', 2331, 'Economy', 61500),
('0005433434375', 26183, 'Economy', 61500),
('0005432984722', 26183, 'Economy', 61500),
('0005433764656', 20161, 'Economy', 13000),
('0005432282782', 595, 'Economy', 9200),
('0005433922262', 2118, 'Economy', 11600),
('0005433922257', 2118, 'Economy', 11600),
('0005433922224', 2118, 'Economy', 11600),
('0005433035729', 24085, 'Economy', 11600),
('0005435142429', 266, 'Economy', 27900),
('0005435212355', 7726, 'Economy', 14000),
('0005432526526', 7726, 'Economy', 14000),
('0005432526547', 7726, 'Economy', 14000),
('0005432526452', 7726, 'Economy', 14000),
('0005432526515', 7726, 'Economy', 14000),
('0005434066751', 7726, 'Economy', 14000),
('0005435555347', 5337, 'Economy', 14400),
('0005435612459', 5337, 'Economy', 14400),
('0005435424040', 10926, 'Economy', 14400),
('0005435424066', 10926, 'Economy', 14400),
('0005433633436', 3320, 'Economy', 6300),
('0005433722149', 4625, 'Economy', 3300),
('0005435529033', 1769, 'Economy', 19100),
('0005432838675', 7382, 'Economy', 6200),
('0005432062171', 6372, 'Economy', 12200),
('0005432661900', 6492, 'Economy', 61800),
('0005432603857', 21429, 'Economy', 6600),
('0005432603715', 31690, 'Economy', 6600),
('0005434604856', 22346, 'Economy', 6600),
('0005432747139', 404, 'Economy', 14800),
('0005432746925', 12072, 'Economy', 14800),
('0005434822206', 5297, 'Economy', 28000),
('0005434822172', 5297, 'Economy', 28000),
('0005435372548', 9880, 'Economy', 28000),
('0005434600511', 6085, 'Economy', 23200),
('0005435437705', 24615, 'Economy', 17000),
('0005435125874', 11551, 'Economy', 8800),
('0005435732183', 19416, 'Economy', 12200),
('0005435068447', 15506, 'Business', 11300),
('0005435068434', 15506, 'Economy', 3800),
('0005434426248', 14866, 'Economy', 17600),
('0005434426085', 20186, 'Economy', 17600),
('0005433434375', 26737, 'Economy', 6200),
('0005432583745', 3144, 'Economy', 10100),
('0005435929612', 33025, 'Economy', 5300),
('0005433985359', 25925, 'Economy', 12100),
('0005433960184', 25925, 'Economy', 12100),
('0005434479889', 16556, 'Economy', 25400),
('0005435508223', 20916, 'Economy', 19100),
('0005432880554', 2989, 'Economy', 3400),
('0005433123680', 29944, 'Economy', 3400),
('0005432817122', 182, 'Economy', 6700),
('0005432261400', 182, 'Economy', 6700),
('0005432019946', 8018, 'Economy', 6700),
('0005432799139', 3511, 'Economy', 11700),
('0005432183441', 3511, 'Economy', 11700),
('0005434937915', 3511, 'Economy', 11700),
('0005434426085', 14576, 'Economy', 11700),
('0005435229332', 25115, 'Economy', 29200),
('0005432105045', 5177, 'Economy', 6000),
('0005432423867', 13320, 'Economy', 4200),
('0005432817122', 9601, 'Business', 32600),
('0005432948039', 25285, 'Economy', 35300),
('0005432948032', 25285, 'Economy', 35300),
('0005433715411', 7464, 'Economy', 10700),
('0005433715386', 7464, 'Economy', 10700),
('0005433715385', 7464, 'Economy', 10700),
('0005435732183', 1454, 'Economy', 11000),
('0005433269656', 17047, 'Economy', 10200),
('0005433989714', 30669, 'Economy', 13400),
('0005434066700', 30669, 'Economy', 13400),
('0005434081619', 30669, 'Economy', 13400),
('0005434081598', 30669, 'Economy', 13400),
('0005434264696', 5517, 'Business', 35300),
('0005435723022', 5517, 'Business', 35300),
('0005433284805', 1804, 'Economy', 16200),
('0005433284823', 1804, 'Economy', 16200),
('0005433008074', 22512, 'Economy', 16200),
('0005433846026', 5559, 'Economy', 33300),
('0005435784968', 4287, 'Economy', 12700),
('0005432566932', 4720, 'Economy', 13600),
('0005435529002', 22242, 'Economy', 6700),
('0005434906698', 2306, 'Economy', 6700),
('0005434137192', 7346, 'Economy', 7700),
('0005434137266', 7346, 'Economy', 7700),
('0005435078162', 2186, 'Economy', 7000),
('0005434287046', 2382, 'Economy', 15700),
('0005433109916', 26824, 'Economy', 15700),
('0005432603715', 21364, 'Economy', 15000),
('0005435487593', 15806, 'Economy', 8100),
('0005435839154', 6004, 'Business', 199300),
('0005433284805', 23013, 'Economy', 5200),
('0005433284823', 23013, 'Economy', 5200),
('0005435212868', 30602, 'Economy', 14000),
('0005434137192', 28721, 'Business', 9700),
('0005434137266', 28721, 'Economy', 3200),
('0005433348933', 15948, 'Economy', 3700),
('0005433461554', 20243, 'Economy', 67100),
('0005434151676', 17851, 'Economy', 6000),
('0005435999073', 6209, 'Economy', 41500),
('0005435487593', 19580, 'Economy', 41500),
('0005435508249', 1575, 'Economy', 28700),
('0005435931565', 21855, 'Economy', 21600),
('0005433156661', 17330, 'Economy', 13900),
('0005435784968', 27416, 'Economy', 3100),
('0005433123718', 15649, 'Economy', 14400),
('0005433123718', 7653, 'Economy', 3700),
('0005434586236', 18545, 'Economy', 23500),
('0005433415498', 17977, 'Economy', 66600),
('0005435242570', 15389, 'Economy', 9300),
('0005432783224', 15407, 'Economy', 13700),
('0005434877289', 14640, 'Economy', 16600),
('0005434877273', 14640, 'Economy', 16600),
('0005433633436', 9308, 'Business', 132900),
('0005435947109', 26585, 'Business', 193100),
('0005432948039', 11581, 'Business', 21500),
('0005432948032', 11581, 'Economy', 7200),
('0005434022989', 471, 'Business', 24500),
('0005432235566', 471, 'Business', 24500),
('0005432156319', 12645, 'Economy', 8200),
('0005433035437', 2112, 'Business', 34700),
('0005432231456', 2112, 'Economy', 11600),
('0005433035426', 2112, 'Economy', 11600),
('0005433875355', 24143, 'Economy', 11600),
('0005433035779', 24143, 'Economy', 11600),
('0005434550674', 258, 'Economy', 27900),
('0005434724235', 258, 'Economy', 27900),
('0005433180829', 9846, 'Economy', 27900),
('0005432150110', 7732, 'Economy', 14000),
('0005435612514', 5316, 'Comfort', 24400),
('0005435612503', 5316, 'Economy', 14400),
('0005434573212', 5316, 'Economy', 14400),
('0005432133062', 5316, 'Economy', 14400),
('0005434244692', 10911, 'Economy', 14400),
('0005432335833', 21039, 'Economy', 12200),
('0005432747144', 411, 'Economy', 14800),
('0005434822284', 5247, 'Comfort', 47600),
('0005435149887', 5247, 'Economy', 28000),
('0005434821725', 9906, 'Economy', 28000),
('0005435082708', 6986, 'Economy', 7400),
('0005435326500', 6055, 'Economy', 23200),
('0005433180829', 27780, 'Economy', 3000),
('0005435437713', 24583, 'Economy', 17000),
('0005435437714', 24583, 'Economy', 17000),
('0005434214064', 10741, 'Economy', 20400),
('0005435981797', 26542, 'Economy', 6200),
('0005435981798', 26542, 'Economy', 6200),
('0005433654687', 4331, 'Economy', 30200),
('0005435142429', 10374, 'Economy', 15400),
('0005434979283', 27558, 'Economy', 3600),
('0005432919529', 153, 'Economy', 6700),
('0005432261428', 152, 'Business', 20000),
('0005433101590', 7968, 'Economy', 6700),
('0005434877289', 3491, 'Economy', 11700),
('0005434877273', 3491, 'Economy', 11700),
('0005432798966', 14553, 'Economy', 11700),
('0005435217685', 31775, 'Economy', 25500),
('0005435216563', 31775, 'Economy', 25500),
('0005432645850', 6828, 'Economy', 29200),
('0005434244692', 5017, 'Economy', 6000),
('0005434264864', 5014, 'Economy', 6000),
('0005432335833', 5014, 'Economy', 6000),
('0005432034663', 8420, 'Economy', 6000),
('0005434654202', 12528, 'Economy', 24600),
('0005433722149', 7436, 'Business', 32000),
('0005433269633', 1047, 'Economy', 10200),
('0005434066751', 30691, 'Business', 40300),
('0005434264864', 13461, 'Economy', 11800),
('0005434514928', 19184, 'Economy', 3300),
('0005433846132', 5555, 'Business', 99800),
('0005433846111', 5555, 'Economy', 33300),
('0005433846109', 5555, 'Economy', 33300),
('0005432190589', 4293, 'Economy', 12700),
('0005432195670', 27280, 'Economy', 12700),
('0005432566542', 30530, 'Business', 40900),
('0005433342110', 11096, 'Economy', 7900),
('0005433342133', 11096, 'Economy', 7900),
('0005433481083', 9106, 'Economy', 9800),
('0005435529033', 22225, 'Economy', 6700),
('0005434906812', 2318, 'Economy', 6700),
('0005435798923', 1608, 'Economy', 15700),
('0005434137289', 7342, 'Business', 23100),
('0005435302155', 29725, 'Economy', 15600),
('0005435314789', 19083, 'Economy', 22300),
('0005432798966', 12113, 'Economy', 4400),
('0005432799139', 14834, 'Economy', 4400),
('0005434906698', 25876, 'Business', 18900),
('0005434979283', 23578, 'Economy', 9500),
('0005434136856', 11928, 'Economy', 3200),
('0005434136700', 11928, 'Economy', 3200),
('0005434137289', 28751, 'Economy', 3200),
('0005434509078', 1615, 'Economy', 15500),
('0005432328277', 3088, 'Economy', 5400),
('0005434309614', 6200, 'Business', 124600),
('0005435487472', 6200, 'Economy', 41500),
('0005435960016', 8745, 'Economy', 10500),
('0005435928101', 24389, 'Economy', 7500),
('0005432195673', 13796, 'Economy', 3100),
('0005432190589', 27446, 'Economy', 3100),
('0005432692791', 7534, 'Business', 11100),
('0005434586373', 1384, 'Economy', 23500),
('0005434514928', 18504, 'Economy', 23500),
('0005434877339', 14645, 'Economy', 16600),
('0005434877414', 14645, 'Economy', 16600),
('0005435787334', 26595, 'Economy', 64400),
('0005432300208', 2365, 'Economy', 61500),
('0005432655425', 2365, 'Economy', 61500),
('0005432984789', 26192, 'Economy', 61500),
('0005434374218', 1530, 'Business', 38900),
('0005434374198', 1530, 'Economy', 13000),
('0005432056265', 20111, 'Economy', 13000),
('0005434373984', 20111, 'Economy', 13000),
('0005432424046', 518, 'Business', 27500),
('0005434023092', 438, 'Economy', 8200),
('0005434023071', 438, 'Economy', 8200),
('0005434023061', 438, 'Economy', 8200),
('0005433921921', 24091, 'Business', 34700),
('0005433035825', 24091, 'Economy', 11600),
('0005434724333', 279, 'Economy', 27900),
('0005434550727', 279, 'Economy', 27900),
('0005434724354', 279, 'Economy', 27900),
('0005434723813', 9870, 'Business', 83700),
('0005433233645', 9870, 'Economy', 27900),
('0005435212401', 7775, 'Business', 42100),
('0005434066925', 7775, 'Economy', 14000),
('0005434343910', 5359, 'Comfort', 24400),
('0005435423709', 5359, 'Economy', 14400),
('0005434573218', 5359, 'Economy', 14400),
('0005435423799', 5359, 'Economy', 14400),
('0005435424161', 10930, 'Business', 43100),
('0005435424166', 10930, 'Economy', 14400),
('0005435424162', 10930, 'Economy', 14400),
('0005432459397', 8221, 'Economy', 6900),
('0005435884789', 8221, 'Economy', 6300),
('0005432335924', 6386, 'Economy', 13400),
('0005433875355', 416, 'Economy', 14800),
('0005432747187', 416, 'Economy', 14800),
('0005434822356', 5265, 'Comfort', 47600),
('0005434822435', 5265, 'Economy', 28000),
('0005434821711', 9914, 'Economy', 28000),
('0005435302155', 9914, 'Economy', 28000),
('0005434214064', 28615, 'Economy', 10900),
('0005434550674', 10678, 'Economy', 3000),
('0005434554043', 10678, 'Economy', 3000),
('0005434554025', 27736, 'Economy', 3000),
('0005433459180', 6119, 'Economy', 11700),
('0005433397599', 13562, 'Economy', 13400),
('0005434214103', 10698, 'Business', 61300),
('0005435006799', 5464, 'Economy', 9800),
('0005435039141', 5464, 'Economy', 9800),
('0005435038642', 12950, 'Economy', 9800),
('0005433763076', 9385, 'Business', 186200),
('0005434151676', 26242, 'Economy', 62100),
('0005434217929', 27345, 'Economy', 17900),
('0005435149887', 10344, 'Economy', 15400),
('0005434573212', 11179, 'Economy', 19100),
('0005435508249', 20942, 'Economy', 19100),
('0005432692791', 29939, 'Economy', 3400),
('0005433123718', 29939, 'Economy', 3400),
('0005433101634', 8055, 'Economy', 6700),
('0005432901444', 8056, 'Economy', 6700),
('0005434877414', 3499, 'Comfort', 19900),
('0005434877339', 3499, 'Economy', 11700),
('0005434947943', 5766, 'Economy', 6800),
('0005435082708', 26131, 'Economy', 3900),
('0005435006799', 8385, 'Economy', 6000),
('0005432335924', 8385, 'Economy', 6000),
('0005432901444', 29007, 'Economy', 10900),
('0005434654416', 5398, 'Economy', 22400),
('0005433715519', 7458, 'Economy', 10700),
('0005433397599', 19273, 'Economy', 11000),
('0005433342110', 17038, 'Business', 30600),
('0005433342133', 17038, 'Economy', 10200),
('0005432150110', 30675, 'Economy', 13400),
('0005435461863', 5542, 'Economy', 11800),
('0005435765623', 5542, 'Economy', 11800),
('0005435765661', 5542, 'Economy', 11800),
('0005435097055', 17084, 'Economy', 7900),
('0005432919529', 9087, 'Economy', 8900),
('0005435715306', 7124, 'Economy', 29000),
('0005435217685', 27105, 'Business', 86900),
('0005435216563', 27105, 'Economy', 29000),
('0005433060367', 2747, 'Economy', 7700),
('0005435517614', 11386, 'Economy', 6700),
('0005434906560', 25611, 'Business', 20200),
('0005433400956', 25611, 'Economy', 6700),
('0005434087434', 28584, 'Economy', 7700),
('0005435078205', 2209, 'Economy', 7000),
('0005434906560', 14977, 'Economy', 6300),
('0005434906812', 25873, 'Economy', 6300),
('0005433008228', 14166, 'Business', 52300),
('0005435999073', 19678, 'Economy', 8100),
('0005435839194', 6012, 'Economy', 66400),
('0005435212999', 30598, 'Economy', 14000),
('0005435852528', 4038, 'Economy', 12300),
('0005435652682', 1687, 'Business', 50000),
('0005432328341', 3115, 'Economy', 5400),
('0005435959999', 15266, 'Economy', 10500),
('0005432692791', 1199, 'Economy', 38300),
('0005434435053', 1123, 'Economy', 15200),
('0005434586420', 1398, 'Economy', 23500),
('0005434586419', 1398, 'Economy', 23500),
('0005434343910', 11448, 'Economy', 4000),
('0005434343630', 29748, 'Economy', 4000),
('0005435824419', 1306, 'Economy', 66600),
('0005434462772', 4359, 'Economy', 6300),
('0005433613413', 25264, 'Economy', 48700),
('0005433613662', 25264, 'Economy', 44300),
('0005435856171', 26607, 'Economy', 64400),
('0005433568559', 315, 'Business', 21500),
('0005433434222', 2350, 'Economy', 61500),
('0005433753415', 26188, 'Economy', 61500),
('0005434374292', 1495, 'Economy', 13000),
('0005434022642', 12665, 'Economy', 8200),
('0005433057575', 12665, 'Economy', 8200),
('0005432231475', 2161, 'Economy', 11600),
('0005434724429', 295, 'Economy', 30700),
('0005434723518', 9875, 'Economy', 27900),
('0005432535795', 7744, 'Business', 42100),
('0005434066948', 7744, 'Economy', 14000),
('0005434343936', 5331, 'Business', 43100),
('0005435423925', 5331, 'Comfort', 24400),
('0005435097055', 10881, 'Comfort', 24400),
('0005433507036', 3377, 'Economy', 6300),
('0005435884610', 3378, 'Business', 18800),
('0005435517614', 21985, 'Business', 57200),
('0005435176651', 6403, 'Economy', 13400),
('0005432359581', 20986, 'Business', 36600),
('0005435176865', 20986, 'Economy', 12200),
('0005434149633', 20986, 'Economy', 12200),
('0005434522411', 3860, 'Economy', 22600),
('0005435372218', 5249, 'Comfort', 47600),
('0005434822602', 5249, 'Economy', 28000),
('0005434822526', 5249, 'Economy', 28000),
('0005435372217', 5249, 'Economy', 28000),
('0005435372189', 5249, 'Economy', 28000),
('0005435082721', 7001, 'Economy', 7400),
('0005434214103', 28610, 'Business', 32800),
('0005434600471', 18614, 'Economy', 23200),
('0005434550727', 10655, 'Business', 9100),
('0005435217682', 6763, 'Economy', 17000),
('0005435437765', 24589, 'Economy', 17000),
('0005434214172', 10704, 'Business', 61300),
('0005434214146', 10704, 'Economy', 20400),
('0005434214168', 10704, 'Economy', 20400),
('0005435038702', 12980, 'Economy', 9800),
('0005432300208', 26518, 'Business', 18500),
('0005434573218', 11212, 'Business', 57200),
('0005435068662', 3557, 'Economy', 9000),
('0005432817224', 209, 'Economy', 6700),
('0005435126029', 3485, 'Comfort', 19900),
('0005435126031', 3485, 'Economy', 11700),
('0005434937860', 14585, 'Comfort', 19900),
('0005432798968', 14585, 'Economy', 11700),
('0005433960436', 6910, 'Economy', 7800),
('0005433614073', 5130, 'Economy', 6000),
('0005432105177', 5130, 'Economy', 6000),
('0005434149633', 5132, 'Economy', 6000),
('0005434264915', 5132, 'Economy', 6000),
('0005433613413', 8371, 'Economy', 6000),
('0005433613662', 8371, 'Economy', 6000),
('0005432034705', 8370, 'Economy', 6000),
('0005432328277', 31232, 'Economy', 6300),
('0005432424046', 13365, 'Economy', 4700),
('0005432817224', 9609, 'Economy', 10900),
('0005432948139', 25305, 'Economy', 35300),
('0005435340135', 12542, 'Economy', 24600),
('0005433341586', 1066, 'Economy', 10200),
('0005434066925', 30645, 'Economy', 13400),
('0005432140380', 5497, 'Economy', 11800),
('0005435765700', 5497, 'Economy', 11800),
('0005434264915', 13472, 'Economy', 11800),
('0005432535795', 13472, 'Economy', 11800),
('0005433008013', 1826, 'Economy', 16200),
('0005433008228', 22614, 'Economy', 16200),
('0005435282302', 13854, 'Economy', 33300),
('0005433845734', 13854, 'Economy', 33300),
('0005435787334', 4282, 'Economy', 12700),
('0005435785080', 4282, 'Economy', 12700),
('0005434993870', 27312, 'Economy', 12700),
('0005432195673', 27312, 'Economy', 12700),
('0005432567142', 4746, 'Economy', 13600),
('0005432459397', 4746, 'Economy', 13600),
('0005432459069', 30544, 'Business', 40900),
('0005432571262', 30544, 'Business', 40900),
('0005432566725', 30544, 'Economy', 13600),
('0005433342394', 11091, 'Economy', 7900),
('0005433341586', 17090, 'Economy', 7900),
('0005433507036', 9104, 'Economy', 8900),
('0005434158950', 9104, 'Economy', 8900),
('0005433506928', 20433, 'Economy', 8900),
('0005435126029', 14675, 'Economy', 3200),
('0005435126031', 14675, 'Economy', 3200),
('0005434137464', 7339, 'Economy', 7700),
('0005434087474', 7339, 'Economy', 7700),
('0005434137515', 7339, 'Economy', 7700),
('0005434136700', 28529, 'Business', 23100),
('0005434136856', 28529, 'Business', 23100),
('0005434503616', 16690, 'Economy', 6900),
('0005435078220', 2185, 'Economy', 7000),
('0005435856171', 25478, 'Economy', 22800),
('0005434460490', 3436, 'Economy', 22600),
('0005432798968', 12116, 'Economy', 4400),
('0005432604035', 6452, 'Economy', 15000),
('0005433008253', 14194, 'Economy', 17400),
('0005433008255', 14194, 'Economy', 17400),
('0005435487472', 19712, 'Economy', 8100),
('0005435472549', 6018, 'Business', 199300),
('0005432526016', 30629, 'Economy', 14000),
('0005434137464', 28765, 'Economy', 3200),
('0005434137515', 28765, 'Economy', 3200),
('0005435390195', 29567, 'Economy', 12500),
('0005432661900', 21841, 'Business', 92200),
('0005434503874', 6514, 'Economy', 16100),
('0005434503616', 22650, 'Economy', 16100),
('0005435652749', 1672, 'Economy', 16700),
('0005433367423', 1672, 'Economy', 16700),
('0005432655425', 26280, 'Economy', 6000),
('0005432628749', 7176, 'Economy', 13000),
('0005432692618', 17456, 'Economy', 38300),
('0005435937356', 13768, 'Economy', 3100),
('0005435787334', 27448, 'Economy', 3400),
('0005435785080', 27448, 'Economy', 3100),
('0005434407305', 26975, 'Economy', 4000),
('0005432153887', 26975, 'Economy', 4000),
('0005433123608', 5692, 'Economy', 14400),
('0005434319184', 15652, 'Economy', 14400),
('0005435217682', 24986, 'Economy', 15500),
('0005432692618', 30367, 'Economy', 3700),
('0005433123608', 30366, 'Business', 11100),
('0005433524963', 1381, 'Economy', 23500),
('0005434343936', 11474, 'Economy', 4000),
('0005434343740', 29775, 'Economy', 4000),
('0005435242456', 5620, 'Economy', 9300),
('0005432848207', 4346, 'Economy', 6300),
('0005433496747', 6273, 'Economy', 4000),
('0005434876577', 10078, 'Economy', 16600),
('0005433577706', 9324, 'Business', 132900),
('0005433614073', 9324, 'Economy', 44300),
('0005432571262', 4221, 'Economy', 64400),
('0005432947821', 307, 'Economy', 7200),
('0005432948139', 11583, 'Economy', 7200),
('0005432984505', 2376, 'Business', 184500),
('0005432655453', 2376, 'Economy', 61500),
('0005435981998', 2376, 'Economy', 61500),
('0005435981590', 26163, 'Economy', 61500),
('0005433150933', 1526, 'Economy', 14300),
('0005432423723', 12887, 'Economy', 9200),
('0005434023238', 435, 'Economy', 8200),
('0005434022700', 12649, 'Economy', 8200),
('0005433057597', 12649, 'Economy', 8200),
('0005433057600', 12649, 'Economy', 8200),
('0005434022754', 12649, 'Economy', 8200),
('0005433922629', 2125, 'Economy', 11600),
('0005433035932', 24131, 'Economy', 11600),
('0005434724621', 272, 'Economy', 27900),
('0005434724616', 272, 'Economy', 27900),
('0005433180918', 9825, 'Comfort', 47400),
('0005434031992', 9825, 'Economy', 27900),
('0005432199196', 9825, 'Economy', 27900),
('0005435212449', 7766, 'Comfort', 23900),
('0005435611804', 10885, 'Comfort', 24400),
('0005434343630', 10885, 'Economy', 14400),
('0005435611924', 10885, 'Economy', 14400),
('0005435612266', 10885, 'Economy', 14400),
('0005432459069', 3398, 'Economy', 6300),
('0005435884789', 3399, 'Economy', 6300),
('0005433506928', 8334, 'Economy', 6300),
('0005432727847', 4613, 'Economy', 3300),
('0005433516820', 1719, 'Business', 57200),
('0005435252465', 7405, 'Economy', 6200),
('0005435176600', 6375, 'Business', 36600),
('0005434462772', 29134, 'Economy', 3100),
('0005432604035', 21412, 'Economy', 6600),
('0005432746920', 12087, 'Economy', 14800),
('0005432747073', 12087, 'Economy', 14800),
('0005432121236', 5271, 'Comfort', 47600),
('0005434821586', 9934, 'Business', 84000),
('0005434821756', 9934, 'Economy', 28000),
('0005434214146', 28588, 'Business', 32800),
('0005434214168', 28588, 'Economy', 10900),
('0005434214172', 28588, 'Economy', 10900),
('0005435326650', 18611, 'Economy', 23200),
('0005433180918', 27741, 'Economy', 3000),
('0005435126031', 11502, 'Economy', 8800),
('0005435126029', 11502, 'Economy', 8800),
('0005435125723', 31871, 'Economy', 8800),
('0005435732254', 19392, 'Economy', 13400),
('0005435068662', 15512, 'Economy', 3800),
('0005434214186', 10736, 'Business', 61300),
('0005435006686', 12988, 'Economy', 9800),
('0005434523757', 30880, 'Economy', 35600),
('0005433434222', 26549, 'Economy', 6200),
('0005435981590', 26719, 'Economy', 6200),
('0005435652682', 21743, 'Economy', 3300),
('0005433762966', 26233, 'Business', 186200),
('0005433960436', 25930, 'Economy', 12100),
('0005432692618', 2938, 'Business', 10300),
('0005433123608', 2924, 'Economy', 3400),
('0005433101739', 8041, 'Business', 20000),
('0005432020078', 8041, 'Economy', 6700),
('0005432817122', 8040, 'Business', 20000),
('0005434876577', 14548, 'Economy', 11700),
('0005435229355', 25118, 'Economy', 29200),
('0005435082721', 26117, 'Economy', 3900),
('0005432105204', 5190, 'Business', 18000),
('0005434264962', 5139, 'Economy', 6000),
('0005435006686', 5139, 'Economy', 6000),
('0005434264702', 8357, 'Business', 18000),
('0005433815351', 8357, 'Economy', 6000),
('0005432034735', 8357, 'Economy', 6000),
('0005432328341', 31255, 'Economy', 6300),
('0005432423723', 30749, 'Business', 12700),
('0005432817122', 28979, 'Economy', 10900),
('0005433568559', 11889, 'Economy', 35300),
('0005434654475', 5375, 'Economy', 22400),
('0005435340148', 12540, 'Economy', 22400),
('0005433715210', 29248, 'Economy', 10700),
('0005435732254', 1462, 'Economy', 11000),
('0005432906516', 19264, 'Economy', 11000),
('0005433342394', 17059, 'Economy', 10200),
('0005434066948', 30657, 'Economy', 13400),
('0005434264962', 13485, 'Economy', 11800),
('0005433284776', 1847, 'Economy', 16200),
('0005433008255', 22602, 'Economy', 16200),
('0005433008253', 22602, 'Economy', 16200),
('0005433846279', 5591, 'Business', 99800),
('0005433846318', 5591, 'Economy', 33300),
('0005433846296', 5591, 'Economy', 33300),
('0005434620452', 7851, 'Economy', 15100),
('0005432459056', 30561, 'Economy', 13600),
('0005433342467', 11104, 'Economy', 7900),
('0005432620855', 28072, 'Economy', 12400),
('0005432620864', 28072, 'Economy', 12400),
('0005434988661', 6655, 'Economy', 9800),
('0005433868147', 4802, 'Economy', 17600),
('0005433868149', 4802, 'Economy', 17600),
('0005434407305', 7080, 'Economy', 16400),
('0005432153887', 7080, 'Economy', 16400),
('0005433008013', 22854, 'Economy', 17400),
('0005435487679', 15817, 'Economy', 8100),
('0005433284776', 23011, 'Economy', 5200),
('0005433285079', 32089, 'Economy', 5200),
('0005434066475', 30619, 'Economy', 14000),
('0005435213131', 30619, 'Economy', 14000),
('0005432526526', 30619, 'Economy', 14000),
('0005432525844', 30619, 'Economy', 14000),
('0005433367667', 24825, 'Economy', 3300),
('0005435132813', 7880, 'Economy', 5400),
('0005435811035', 4413, 'Economy', 44400),
('0005435160233', 7505, 'Economy', 12500),
('0005435390196', 29563, 'Economy', 12500),
('0005435652826', 1657, 'Economy', 16700),
('0005433367667', 21662, 'Economy', 16700),
('0005433985659', 4184, 'Business', 21500),
('0005433168308', 1616, 'Economy', 15500),
('0005432661900', 26326, 'Economy', 6000),
('0005432327952', 31130, 'Economy', 5400),
('0005435487679', 19535, 'Economy', 41500),
('0005435502184', 1593, 'Economy', 28700),
('0005432628764', 7178, 'Economy', 13000),
('0005432628639', 28111, 'Economy', 13000),
('0005434267927', 15258, 'Economy', 10500),
('0005432873186', 1171, 'Economy', 38300),
('0005434964120', 1319, 'Economy', 67800),
('0005433194846', 32928, 'Economy', 14700),
('0005435784831', 13790, 'Economy', 3100),
('0005435784824', 13790, 'Economy', 3100),
('0005435311003', 20306, 'Economy', 4000),
('0005434407402', 26991, 'Business', 12000),
('0005434484310', 9004, 'Economy', 24900),
('0005432720747', 7643, 'Economy', 3700),
('0005432720733', 7643, 'Economy', 3700),
('0005433449614', 30358, 'Business', 11100),
('0005434586467', 1397, 'Economy', 23500),
('0005432783455', 5640, 'Business', 27800),
('0005435242456', 15413, 'Economy', 13700),
('0005434876584', 10066, 'Business', 49700),
('0005433613640', 25217, 'Business', 132900),
('0005435947049', 4216, 'Business', 193100),
('0005433074272', 308, 'Business', 21500),
('0005433568701', 308, 'Economy', 7200),
('0005433568705', 308, 'Economy', 7200),
('0005433568713', 308, 'Economy', 7200),
('0005433134111', 11585, 'Economy', 7900),
('0005433434315', 2358, 'Business', 184500),
('0005433753879', 2358, 'Economy', 61500),
('0005435982022', 2358, 'Economy', 61500),
('0005433766582', 26179, 'Economy', 61500),
('0005432424176', 590, 'Business', 27500),
('0005432424184', 590, 'Economy', 9200),
('0005432423733', 12900, 'Business', 27500),
('0005434031992', 480, 'Economy', 8200),
('0005434022890', 12688, 'Economy', 8200),
('0005433035779', 2156, 'Economy', 11600),
('0005433035420', 2156, 'Economy', 11600),
('0005433180762', 302, 'Business', 83700),
('0005434724677', 302, 'Comfort', 47400),
('0005434550883', 302, 'Economy', 30700),
('0005434723651', 9836, 'Economy', 27900),
('0005432535803', 7720, 'Comfort', 23900),
('0005434067109', 7720, 'Economy', 14000),
('0005435612936', 5310, 'Comfort', 24400),
('0005435612926', 5310, 'Economy', 14400),
('0005435612995', 5310, 'Economy', 14400),
('0005435424066', 5310, 'Economy', 14400),
('0005435424161', 5310, 'Economy', 14400),
('0005434343740', 10933, 'Economy', 14400),
('0005432459056', 3394, 'Economy', 6900),
('0005435884952', 8188, 'Economy', 6300),
('0005434463900', 17722, 'Economy', 3100),
('0005433473117', 23885, 'Economy', 12700),
('0005435904375', 3843, 'Economy', 22600),
('0005432747328', 425, 'Economy', 14800),
('0005433524963', 18991, 'Economy', 25700),
('0005434822804', 5242, 'Economy', 28000),
('0005434822743', 5242, 'Economy', 28000),
('0005434213921', 9551, 'Economy', 10900),
('0005434214186', 28644, 'Economy', 10900),
('0005434600641', 6092, 'Economy', 23200),
('0005432305733', 24569, 'Economy', 17000),
('0005433397739', 13521, 'Economy', 12200),
('0005433397292', 19370, 'Economy', 13400),
('0005435925199', 13165, 'Economy', 3800),
('0005435981998', 26497, 'Business', 18500),
('0005432583745', 31473, 'Economy', 10100),
('0005433654709', 4321, 'Economy', 30200),
('0005433367423', 21772, 'Business', 9800),
('0005435652749', 21772, 'Economy', 3300),
('0005433784333', 26259, 'Economy', 62100),
('0005433960003', 24243, 'Economy', 12100),
('0005434480175', 928, 'Economy', 23100),
('0005434480028', 16580, 'Economy', 23100),
('0005432880611', 2897, 'Business', 10300),
('0005434988661', 23672, 'Economy', 3600),
('0005434979351', 27565, 'Economy', 3600),
('0005435925199', 15290, 'Economy', 9000),
('0005432288966', 183, 'Business', 20000),
('0005432045603', 7930, 'Economy', 6700),
('0005434876584', 14546, 'Economy', 11700),
('0005432799139', 14546, 'Economy', 11700),
('0005435125723', 14546, 'Economy', 11700),
('0005434937795', 14546, 'Economy', 12800),
('0005435957608', 670, 'Economy', 4100),
('0005432105262', 5152, 'Business', 18000),
('0005433784333', 8365, 'Business', 18000),
('0005433613640', 8366, 'Economy', 6000),
('0005434638980', 12629, 'Economy', 14800),
('0005433202277', 12629, 'Economy', 14800),
('0005432327952', 21078, 'Business', 18900),
('0005433642233', 2480, 'Economy', 29900),
('0005432423733', 30799, 'Economy', 4200),
('0005432288966', 9616, 'Business', 32600),
('0005434448293', 9616, 'Economy', 10900),
('0005432947821', 11885, 'Economy', 38800),
('0005433715663', 7469, 'Economy', 10700),
('0005433397292', 1436, 'Economy', 11000),
('0005433397739', 19272, 'Economy', 11000),
('0005434351619', 4497, 'Economy', 14000),
('0005433342467', 17022, 'Economy', 10200),
('0005435091953', 17022, 'Economy', 10200),
('0005434066475', 12769, 'Economy', 13400),
('0005435765833', 5501, 'Economy', 11800),
('0005434264702', 5501, 'Economy', 11800),
('0005432535803', 13471, 'Economy', 11800),
('0005433008074', 1818, 'Economy', 16200),
('0005433285079', 22596, 'Economy', 16200),
('0005433815351', 5590, 'Business', 99800),
('0005435332204', 7824, 'Economy', 15100),
('0005435937356', 27306, 'Economy', 12700),
('0005432566715', 30570, 'Economy', 13600),
('0005432566729', 30570, 'Economy', 13600),
('0005435508178', 11111, 'Economy', 7900),
('0005435508183', 11111, 'Economy', 7900),
('0005433506877', 20443, 'Economy', 8900),
('0005435125723', 10980, 'Economy', 3200),
('0005435548470', 20672, 'Economy', 27100),
('0005435548463', 20672, 'Economy', 24600),
('0005435517649', 11401, 'Economy', 6700),
('0005433251039', 2263, 'Business', 20200),
('0005434906512', 25608, 'Economy', 7400),
('0005434906453', 25608, 'Economy', 6700),
('0005432620957', 2527, 'Economy', 12400),
('0005433134111', 29850, 'Economy', 6600),
('0005434503874', 22915, 'Economy', 6900),
('0005433449614', 31282, 'Economy', 3300),
('0005435548463', 26462, 'Economy', 23800),
('0005435548470', 26462, 'Economy', 23800),
('0005435314807', 19081, 'Economy', 22300),
('0005435314813', 19081, 'Economy', 22300),
('0005433868149', 32679, 'Economy', 16800),
('0005433868147', 32679, 'Economy', 16800),
('0005432799139', 12138, 'Economy', 4400),
('0005434407402', 7050, 'Business', 49100),
('0005434299429', 7050, 'Economy', 16400),
('0005432604089', 6471, 'Economy', 15000),
('0005434906453', 14984, 'Economy', 6300),
('0005434906512', 14984, 'Economy', 6300),
('0005433008349', 14191, 'Economy', 17400),
('0005435213162', 30586, 'Economy', 14000),
('0005435213216', 30586, 'Economy', 14000),
('0005435213181', 30586, 'Economy', 14000),
('0005432526352', 30586, 'Economy', 14000),
('0005433367704', 24857, 'Economy', 3300),
('0005433367684', 24857, 'Economy', 3300),
('0005434979351', 23558, 'Economy', 9500),
('0005433511815', 16164, 'Economy', 16100),
('0005432607547', 3954, 'Economy', 19300),
('0005433348963', 15974, 'Economy', 3700),
('0005433367704', 21678, 'Economy', 16700),
('0005433367684', 21678, 'Economy', 16700),
('0005433985359', 25678, 'Economy', 7900),
('0005432659678', 17852, 'Economy', 6000),
('0005432655453', 26283, 'Economy', 6000),
('0005432287162', 3126, 'Economy', 5400),
('0005434309682', 6210, 'Economy', 41500),
('0005435153645', 21860, 'Economy', 19700),
('0005435960016', 15217, 'Economy', 10500),
('0005432675058', 1188, 'Economy', 38300),
('0005434625840', 32904, 'Economy', 14700),
('0005434407463', 27004, 'Business', 12000),
('0005435310884', 27004, 'Economy', 4000),
('0005434319317', 5695, 'Business', 43300),
('0005432720578', 30348, 'Economy', 3700),
('0005434586487', 1367, 'Business', 70400),
('0005435824482', 1255, 'Economy', 66600),
('0005434460490', 12566, 'Economy', 13500),
('0005432143970', 5667, 'Economy', 9300),
('0005435242420', 5667, 'Economy', 9300),
('0005434463900', 28834, 'Economy', 6300),
('0005435242725', 12188, 'Business', 41200),
('0005432783455', 15415, 'Business', 41200),
('0005434877727', 14642, 'Economy', 16600),
('0005433680339', 2777, 'Economy', 11000),
('0005433577736', 9316, 'Economy', 44300),
('0005433633402', 25229, 'Economy', 44300),
('0005435982094', 2326, 'Economy', 67700),
('0005432984662', 2326, 'Economy', 61500),
('0005435981599', 26181, 'Business', 184500),
('0005433057375', 441, 'Business', 24500),
('0005434023350', 441, 'Economy', 8200),
('0005434023346', 441, 'Economy', 8200),
('0005432045603', 441, 'Economy', 8200),
('0005433922768', 2138, 'Economy', 12700),
('0005434724915', 265, 'Economy', 27900),
('0005434724836', 265, 'Economy', 27900),
('0005433766582', 265, 'Economy', 27900),
('0005434550948', 265, 'Economy', 27900),
('0005433233895', 9869, 'Business', 83700),
('0005433233900', 9869, 'Economy', 27900),
('0005434723463', 9869, 'Economy', 27900),
('0005434723764', 9869, 'Economy', 27900),
('0005434723461', 9869, 'Economy', 27900),
('0005433233884', 9869, 'Economy', 27900),
('0005432527257', 7737, 'Economy', 14000),
('0005435424162', 5333, 'Economy', 14400),
('0005435424040', 5333, 'Economy', 14400),
('0005435613092', 5333, 'Economy', 14400),
('0005435423811', 5333, 'Economy', 14400),
('0005435612331', 10924, 'Business', 43100),
('0005435612355', 10924, 'Economy', 14400),
('0005435884551', 3381, 'Business', 18800),
('0005433506877', 8202, 'Economy', 6300),
('0005433633402', 8206, 'Economy', 6300),
('0005433194846', 4668, 'Economy', 3300),
('0005435529165', 1723, 'Business', 57200),
('0005435517649', 21998, 'Business', 57200),
('0005435252615', 28932, 'Economy', 6200),
('0005432359694', 21040, 'Economy', 12200),
('0005434448293', 29117, 'Economy', 3100),
('0005432604089', 21455, 'Economy', 6600),
('0005432746996', 12082, 'Economy', 14800),
('0005435149958', 5252, 'Comfort', 47600),
('0005434558228', 5252, 'Economy', 28000),
('0005434822891', 5252, 'Economy', 28000),
('0005434822882', 5252, 'Economy', 28000),
('0005435372923', 9938, 'Comfort', 47600),
('0005434821602', 9938, 'Economy', 28000),
('0005434821719', 9938, 'Economy', 28000),
('0005434821601', 9938, 'Economy', 28000),
('0005435372909', 9938, 'Economy', 28000),
('0005434756219', 9523, 'Economy', 10900),
('0005433202118', 2007, 'Economy', 19000),
('0005433202277', 23260, 'Economy', 19000),
('0005434638980', 23260, 'Economy', 19000),
('0005433531276', 6058, 'Economy', 23200),
('0005433180762', 10569, 'Economy', 3000),
('0005434550883', 10569, 'Economy', 3000),
('0005433459180', 19300, 'Economy', 11700),
('0005435437682', 6720, 'Business', 51100),
('0005435125681', 31906, 'Economy', 8800),
('0005433397793', 13540, 'Business', 36600),
('0005435068287', 13159, 'Economy', 3800),
('0005434213921', 28660, 'Business', 61300),
('0005435038895', 12963, 'Economy', 9800),
('0005434426222', 20184, 'Economy', 17600),
('0005434426248', 20184, 'Economy', 17600),
('0005433434315', 26496, 'Economy', 6200),
('0005435982022', 26496, 'Economy', 6200),
('0005435981599', 26725, 'Business', 18500),
('0005435652826', 21723, 'Economy', 3300),
('0005433960032', 24242, 'Economy', 12100),
('0005433985359', 24242, 'Economy', 12100),
('0005433985659', 25954, 'Economy', 12100),
('0005433165842', 16584, 'Economy', 23100),
('0005435142429', 21944, 'Economy', 15400),
('0005435502184', 20922, 'Economy', 21000),
('0005432706637', 3031, 'Economy', 3400),
('0005432706630', 3031, 'Economy', 3400),
('0005433194846', 29996, 'Economy', 3800),
('0005435068834', 3575, 'Economy', 9900),
('0005435068287', 15331, 'Economy', 9000),
('0005433101365', 25, 'Economy', 6700),
('0005432919555', 25, 'Economy', 6700),
('0005432261653', 38, 'Economy', 6700),
('0005433870720', 9667, 'Economy', 6900),
('0005434877727', 3522, 'Economy', 11700),
('0005434426248', 14584, 'Economy', 11700),
('0005434426222', 14584, 'Economy', 11700),
('0005433960614', 6933, 'Economy', 7100),
('0005433960003', 25736, 'Economy', 7100),
('0005432105326', 5064, 'Economy', 6600),
('0005434265008', 5062, 'Economy', 6000),
('0005434244608', 8380, 'Economy', 6000),
('0005434244692', 8380, 'Economy', 6000),
('0005432034802', 8382, 'Economy', 6000),
('0005434264731', 8382, 'Economy', 6000),
('0005432382681', 21068, 'Business', 18900),
('0005432424184', 13352, 'Economy', 4200),
('0005432424176', 13352, 'Economy', 4200),
('0005433568705', 11851, 'Business', 105900),
('0005433568713', 11851, 'Economy', 35300),
('0005433568701', 11851, 'Economy', 35300),
('0005434654539', 5421, 'Business', 67200),
('0005434656531', 12536, 'Economy', 22400),
('0005433715707', 7460, 'Economy', 10700),
('0005434182122', 11674, 'Economy', 12200),
('0005433397793', 19228, 'Economy', 11000),
('0005433341713', 1065, 'Economy', 11200),
('0005435508178', 17069, 'Economy', 10200),
('0005435508183', 17069, 'Economy', 10200),
('0005433989714', 12783, 'Economy', 13400),
('0005434081598', 12783, 'Economy', 13400),
('0005434067109', 30683, 'Economy', 14800),
('0005435461962', 5499, 'Economy', 11800),
('0005435765427', 13502, 'Economy', 11800),
('0005434265008', 13502, 'Economy', 11800),
('0005433008349', 22584, 'Business', 48700),
('0005433846423', 5575, 'Economy', 33300),
('0005433846383', 5575, 'Economy', 33300),
('0005433846411', 5575, 'Economy', 33300),
('0005433845747', 13831, 'Economy', 33300),
('0005435784831', 27329, 'Economy', 12700),
('0005435784824', 27329, 'Economy', 12700),
('0005434081598', 30549, 'Economy', 13600),
('0005433341713', 17140, 'Economy', 8600),
('0005433507036', 20446, 'Economy', 8900),
('0005435715377', 7126, 'Business', 86900),
('0005433060400', 28466, 'Economy', 7700),
('0005434906612', 25626, 'Economy', 6700),
('0005433109916', 2394, 'Economy', 15700),
('0005433650554', 7152, 'Economy', 29900),
('0005435911342', 3421, 'Economy', 22600),
('0005435310884', 7042, 'Economy', 16400),
('0005434407463', 7042, 'Economy', 16400),
('0005435311003', 26903, 'Economy', 16400),
('0005434906612', 14996, 'Economy', 6300),
('0005433251039', 25839, 'Economy', 6300),
('0005433008074', 22820, 'Economy', 17400),
('0005434066546', 30581, 'Economy', 14000),
('0005432526452', 30581, 'Economy', 14000),
('0005434137192', 11937, 'Economy', 3200),
('0005435160178', 29545, 'Economy', 13800),
('0005432657405', 17864, 'Economy', 6000),
('0005432869502', 17864, 'Economy', 6000),
('0005432328512', 3078, 'Economy', 5400),
('0005435502224', 1555, 'Economy', 28700),
('0005435502228', 1555, 'Economy', 28700),
('0005435706325', 2464, 'Economy', 28900),
('0005435706322', 2464, 'Economy', 28900),
('0005434406865', 20300, 'Economy', 4000),
('0005434407518', 27016, 'Economy', 4000),
('0005433123680', 5698, 'Economy', 14400),
('0005433123864', 15667, 'Economy', 14400),
('0005433123864', 7549, 'Business', 11100),
('0005433123680', 30339, 'Business', 11100),
('0005433415598', 18014, 'Business', 199800),
('0005435242725', 15374, 'Economy', 9300),
('0005433496510', 20384, 'Economy', 4000),
('0005435242420', 15416, 'Economy', 13700),
('0005434876979', 10119, 'Economy', 16600),
('0005434877339', 10119, 'Economy', 16600),
('0005434877848', 14634, 'Economy', 16600),
('0005433680367', 2793, 'Economy', 11000),
('0005433680390', 2793, 'Economy', 11000),
('0005433613620', 25242, 'Economy', 44300),
('0005432947867', 317, 'Economy', 7200),
('0005433568830', 317, 'Economy', 7200),
('0005432948032', 317, 'Economy', 7200),
('0005433568841', 317, 'Economy', 7200),
('0005432984722', 2329, 'Economy', 61500),
('0005433753412', 26198, 'Economy', 61500),
('0005433922910', 2166, 'Economy', 11600),
('0005433036111', 24122, 'Business', 34700),
('0005433036074', 24122, 'Economy', 11600),
('0005433922153', 24122, 'Economy', 11600),
('0005433233454', 259, 'Economy', 27900),
('0005435142429', 9820, 'Economy', 27900),
('0005434723801', 9820, 'Economy', 27900),
('0005432150163', 7771, 'Economy', 14000),
('0005434656531', 5312, 'Economy', 14400),
('0005435423815', 5312, 'Economy', 14400),
('0005434244608', 5312, 'Economy', 14400),
('0005434244692', 5312, 'Economy', 14400),
('0005435613174', 5312, 'Economy', 14400),
('0005435613148', 5312, 'Economy', 14400),
('0005435424553', 10875, 'Business', 43100),
('0005435612503', 10875, 'Economy', 14400),
('0005435884630', 3366, 'Business', 18800),
('0005435885055', 8239, 'Economy', 6300),
('0005433507036', 8239, 'Economy', 6300),
('0005432459692', 8239, 'Economy', 6300),
('0005433516848', 1733, 'Economy', 19100),
('0005432838901', 7395, 'Economy', 6200),
('0005432838907', 7395, 'Economy', 6200),
('0005432427130', 20618, 'Economy', 14500),
('0005433468201', 23851, 'Economy', 12100),
('0005435723022', 6357, 'Economy', 12200),
('0005435176865', 6357, 'Economy', 12200),
('0005435176963', 21027, 'Economy', 12200),
('0005435904397', 19063, 'Economy', 22600),
('0005432747187', 12089, 'Economy', 14800),
('0005433531276', 18939, 'Economy', 25700),
('0005435372398', 5301, 'Economy', 28000),
('0005435149887', 9925, 'Economy', 28000),
('0005435661920', 9925, 'Economy', 28000),
('0005434822172', 9925, 'Economy', 28000),
('0005434822206', 9925, 'Economy', 28000),
('0005434639215', 1972, 'Economy', 19000),
('0005434600511', 18600, 'Economy', 23200),
('0005434550948', 10654, 'Business', 9100),
('0005434558228', 10654, 'Economy', 3000),
('0005434550510', 27676, 'Economy', 3300),
('0005434550727', 27676, 'Economy', 3000),
('0005435437713', 6719, 'Economy', 17000),
('0005435437714', 6719, 'Economy', 17000),
('0005435681570', 24610, 'Economy', 17000),
('0005435105965', 11557, 'Economy', 8800),
('0005435068447', 13183, 'Economy', 3800),
('0005435068834', 15482, 'Business', 11300),
('0005434756219', 28682, 'Economy', 20400),
('0005435982094', 26531, 'Economy', 6200),
('0005432583941', 3133, 'Economy', 10100),
('0005434170996', 26274, 'Business', 186200),
('0005432659678', 26274, 'Economy', 62100),
('0005433784465', 26274, 'Economy', 62100),
('0005433784490', 26274, 'Economy', 62100),
('0005435929612', 4886, 'Economy', 5300),
('0005433959903', 24263, 'Business', 36400),
('0005433960614', 25943, 'Business', 36400),
('0005435149958', 10319, 'Economy', 15400),
('0005435149887', 21915, 'Economy', 15400),
('0005435502029', 11182, 'Economy', 21000),
('0005435319547', 20943, 'Economy', 21000),
('0005433123680', 2952, 'Business', 10300),
('0005435068892', 3548, 'Business', 26900),
('0005435068447', 15275, 'Economy', 9000),
('0005432817335', 126, 'Economy', 6700),
('0005434877848', 3506, 'Economy', 11700),
('0005435125681', 14591, 'Economy', 11700),
('0005434876979', 14591, 'Economy', 11700),
('0005434877339', 14591, 'Economy', 11700),
('0005434096729', 20165, 'Economy', 13400),
('0005433960032', 25718, 'Economy', 7100),
('0005432105385', 4989, 'Economy', 6000),
('0005432105363', 4989, 'Economy', 6000),
('0005432105387', 4989, 'Economy', 6000),
('0005434265043', 4987, 'Economy', 6000),
('0005433784490', 8400, 'Business', 18000),
('0005432659678', 8400, 'Economy', 6000),
('0005433784465', 8400, 'Economy', 6000),
('0005433613620', 8401, 'Economy', 6000),
('0005432034847', 8402, 'Economy', 6000),
('0005433202118', 23358, 'Economy', 14800),
('0005432382565', 21052, 'Business', 18900),
('0005432287162', 31240, 'Economy', 6300),
('0005432817335', 9602, 'Business', 32600),
('0005433715385', 29244, 'Business', 32000),
('0005433715386', 29244, 'Economy', 10700),
('0005432390067', 1335, 'Economy', 33700),
('0005434066546', 12768, 'Economy', 13400),
('0005434081619', 12768, 'Economy', 13400),
('0005434264731', 5527, 'Business', 35300),
('0005434265043', 13488, 'Economy', 11800),
('0005435723022', 13488, 'Economy', 11800),
('0005432751470', 12284, 'Economy', 27900),
('0005432567370', 4751, 'Economy', 13600),
('0005434081619', 30520, 'Economy', 13600),
('0005433342745', 11098, 'Economy', 7900),
('0005432919555', 9097, 'Economy', 8900),
('0005435125681', 10977, 'Economy', 3200),
('0005435529165', 22247, 'Economy', 6700),
('0005434137834', 7311, 'Economy', 8500),
('0005434137787', 7311, 'Economy', 7700),
('0005432382681', 31317, 'Economy', 3300),
('0005434407518', 7040, 'Economy', 16400),
('0005435293195', 26912, 'Economy', 16400),
('0005435839352', 6006, 'Economy', 66400),
('0005434066700', 30592, 'Economy', 14000),
('0005435213329', 30592, 'Economy', 14000),
('0005434979709', 2069, 'Economy', 9500),
('0005434137266', 11965, 'Economy', 3200),
('0005434137834', 28759, 'Economy', 3500),
('0005434137787', 28759, 'Economy', 3200),
('0005434606820', 3942, 'Economy', 19300),
('0005434504045', 6557, 'Economy', 16100),
('0005435652940', 1647, 'Economy', 16700),
('0005432328550', 3072, 'Business', 16100),
('0005435999213', 6228, 'Economy', 41500),
('0005433158120', 17558, 'Economy', 12300),
('0005434565736', 20842, 'Business', 86000),
('0005435502029', 20842, 'Economy', 28700),
('0005432628809', 7212, 'Economy', 14300),
('0005435225564', 28092, 'Economy', 13000),
('0005435784845', 13786, 'Economy', 3100),
('0005435784968', 13786, 'Economy', 3100),
('0005434407305', 20287, 'Economy', 4000),
('0005432720828', 7695, 'Economy', 3700),
('0005435242570', 5643, 'Economy', 9300),
('0005432848275', 4390, 'Economy', 6300),
('0005434925721', 6342, 'Economy', 4000),
('0005434925735', 6342, 'Economy', 4000),
('0005435242786', 12189, 'Economy', 13700),
('0005434877022', 10070, 'Business', 49700),
('0005434877414', 10070, 'Economy', 16600),
('0005434878000', 14641, 'Business', 49700),
('0005432966539', 2807, 'Business', 33000),
('0005432751470', 25234, 'Economy', 44300),
('0005435947109', 4206, 'Economy', 70800),
('0005433568924', 321, 'Economy', 7200),
('0005432948039', 321, 'Economy', 7200),
('0005433754067', 2349, 'Business', 184500),
('0005432984789', 2349, 'Economy', 67700),
('0005432655506', 2349, 'Economy', 61500),
('0005432984689', 2349, 'Economy', 61500),
('0005432869502', 26200, 'Business', 184500),
('0005433753557', 26200, 'Economy', 61500),
('0005434374524', 1539, 'Business', 38900),
('0005432282844', 526, 'Economy', 9200),
('0005433158120', 12885, 'Economy', 9200),
('0005432423867', 12874, 'Business', 27500),
('0005434023486', 476, 'Economy', 8200),
('0005433922257', 24086, 'Economy', 11600),
('0005433922224', 24086, 'Economy', 11600),
('0005433036130', 24086, 'Economy', 11600),
('0005433922161', 24086, 'Economy', 11600),
('0005434725120', 282, 'Economy', 27900),
('0005434550727', 9862, 'Comfort', 47400),
('0005434723888', 9862, 'Economy', 27900),
('0005433234025', 9862, 'Economy', 27900),
('0005434550510', 9862, 'Economy', 27900),
('0005434067329', 7769, 'Comfort', 23900),
('0005435613294', 5356, 'Comfort', 24400),
('0005435097172', 5356, 'Economy', 14400),
('0005434244889', 10929, 'Business', 43100),
('0005435319547', 10929, 'Economy', 14400),
('0005433507129', 3358, 'Economy', 6300),
('0005435884673', 3357, 'Economy', 6300),
('0005432042677', 8335, 'Economy', 6300),
('0005433804935', 8255, 'Business', 18800),
('0005432382681', 30094, 'Economy', 3300),
('0005432925021', 21991, 'Economy', 19100),
('0005432838675', 28919, 'Economy', 6200),
('0005434458545', 17718, 'Economy', 3100),
('0005432603857', 31684, 'Economy', 6600),
('0005432747036', 12080, 'Economy', 14800),
('0005434823162', 5270, 'Comfort', 47600),
('0005432394091', 5270, 'Economy', 28000),
('0005434822078', 9889, 'Comfort', 47600),
('0005435373034', 9889, 'Economy', 28000),
('0005434822284', 9889, 'Economy', 28000),
('0005434213833', 9559, 'Economy', 10900),
('0005434550674', 27751, 'Economy', 3000),
('0005435217685', 6758, 'Economy', 18700),
('0005435661920', 6758, 'Economy', 17000),
('0005435661892', 24568, 'Economy', 17000),
('0005435558080', 31862, 'Economy', 8800),
('0005435125874', 31862, 'Economy', 8800),
('0005433397341', 19405, 'Economy', 12200),
('0005435925249', 13170, 'Economy', 3800),
('0005435068892', 15495, 'Economy', 3800),
('0005435006673', 13005, 'Business', 29500),
('0005435038809', 13005, 'Economy', 9800),
('0005435554173', 20225, 'Economy', 17600),
('0005432857874', 3148, 'Economy', 10100),
('0005434943326', 910, 'Economy', 7500),
('0005433784839', 9388, 'Economy', 62100),
('0005435269741', 26249, 'Economy', 62100),
('0005433804935', 26249, 'Economy', 62100),
('0005432657405', 26249, 'Economy', 62100),
('0005433960053', 24288, 'Economy', 12100),
('0005433959988', 24288, 'Economy', 12100),
('0005433165738', 966, 'Economy', 23100),
('0005435529033', 11191, 'Economy', 19100),
('0005435502224', 20957, 'Business', 57200),
('0005435502228', 20957, 'Economy', 21000),
('0005432706411', 29914, 'Economy', 3400),
('0005433123864', 29914, 'Economy', 3400),
('0005432880766', 29914, 'Economy', 3400),
('0005435925249', 15286, 'Economy', 9000),
('0005434878000', 3496, 'Economy', 11700),
('0005435626131', 3496, 'Economy', 11700),
('0005434877022', 14581, 'Economy', 11700),
('0005434877414', 14581, 'Economy', 11700),
('0005434937915', 14581, 'Economy', 11700),
('0005435229304', 6830, 'Economy', 29200),
('0005433960694', 6883, 'Economy', 7800),
('0005433960683', 6883, 'Economy', 7100),
('0005433960689', 6883, 'Economy', 7100),
('0005433959903', 25753, 'Economy', 7100),
('0005434244889', 4961, 'Economy', 6000),
('0005432105402', 4962, 'Economy', 6000),
('0005433784839', 4962, 'Economy', 6000),
('0005435006673', 4964, 'Economy', 6000),
('0005435269741', 8415, 'Economy', 6600),
('0005432034850', 8417, 'Economy', 6000),
('0005434639215', 23398, 'Economy', 16200),
('0005432328512', 31241, 'Economy', 6300),
('0005432423867', 30756, 'Economy', 4200),
('0005432947867', 11877, 'Economy', 35300),
('0005433568841', 11877, 'Economy', 35300),
('0005432948032', 11877, 'Economy', 35300),
('0005433568830', 11877, 'Economy', 35300),
('0005433568187', 25295, 'Economy', 35300),
('0005433715286', 29221, 'Business', 32000),
('0005433715252', 29221, 'Economy', 10700),
('0005434095047', 11661, 'Economy', 12200),
('0005433397341', 1442, 'Economy', 11000),
('0005433342745', 17062, 'Business', 30600),
('0005432389942', 18270, 'Economy', 33700),
('0005434066700', 12778, 'Economy', 13400),
('0005432150163', 30649, 'Economy', 13400),
('0005435766049', 5492, 'Economy', 11800),
('0005434604856', 18677, 'Economy', 3300),
('0005433846521', 5574, 'Economy', 33300),
('0005433846559', 5574, 'Economy', 33300),
('0005435282135', 5574, 'Economy', 33300),
('0005435282302', 5574, 'Economy', 33300),
('0005432459692', 4727, 'Economy', 13600),
('0005433342858', 11103, 'Economy', 7900),
('0005435508223', 11103, 'Economy', 7900),
('0005433507129', 9063, 'Economy', 8900),
('0005435626131', 14657, 'Economy', 3200),
('0005435715306', 27051, 'Economy', 29000),
('0005435517646', 11367, 'Economy', 6700),
('0005433400956', 2300, 'Business', 20200),
('0005433251400', 25601, 'Business', 20200),
('0005432862201', 2534, 'Economy', 12400),
('0005434137910', 7331, 'Economy', 7700),
('0005434137192', 28563, 'Economy', 7700),
('0005432382565', 31285, 'Economy', 3300),
('0005434286940', 26861, 'Economy', 15700),
('0005434406865', 26939, 'Economy', 16400),
('0005432604247', 6441, 'Economy', 16500),
('0005432603857', 21393, 'Economy', 15000),
('0005433251400', 14994, 'Economy', 6300),
('0005432607547', 22482, 'Economy', 14900),
('0005434066479', 30628, 'Economy', 14000),
('0005435213415', 30628, 'Economy', 14000),
('0005432526419', 30628, 'Economy', 14000),
('0005434066589', 30628, 'Economy', 14000),
('0005434137910', 28744, 'Economy', 3200),
('0005433348963', 737, 'Economy', 3700),
('0005435811035', 29436, 'Economy', 44400),
('0005435390196', 7475, 'Economy', 12500),
('0005435652986', 1656, 'Economy', 16700),
('0005432869517', 17872, 'Economy', 6000),
('0005435517881', 1553, 'Economy', 28700),
('0005435529033', 20849, 'Economy', 28700),
('0005432628749', 28101, 'Economy', 13000),
('0005434964195', 1314, 'Economy', 67800),
('0005434964170', 1314, 'Economy', 67800),
('0005434407665', 26970, 'Economy', 4000),
('0005434407643', 26970, 'Economy', 4000),
('0005435217685', 24980, 'Economy', 15500),
('0005432720733', 30322, 'Economy', 3700),
('0005434586419', 18503, 'Business', 70400),
('0005434586420', 18503, 'Economy', 23500),
('0005434343910', 29791, 'Economy', 4000),
('0005433415498', 1262, 'Economy', 66600),
('0005435242786', 15367, 'Economy', 10200),
('0005433496916', 6246, 'Business', 11900),
('0005433496602', 20362, 'Economy', 4000),
('0005433496747', 20362, 'Economy', 4000),
('0005435242570', 15420, 'Economy', 13700),
('0005434877273', 10117, 'Economy', 16600),
('0005434878016', 14618, 'Economy', 16600),
('0005432005207', 29160, 'Economy', 11000),
('0005433577736', 25212, 'Economy', 48700),
('0005433614073', 25212, 'Economy', 44300),
('0005435986690', 26605, 'Economy', 64400),
('0005433568187', 11616, 'Economy', 7200),
('0005433074645', 11616, 'Economy', 7200),
('0005433764675', 2355, 'Economy', 61500),
('0005435982207', 2355, 'Economy', 61500),
('0005432655510', 2355, 'Economy', 61500),
('0005435982231', 2355, 'Economy', 61500),
('0005435981798', 26172, 'Economy', 61500),
('0005434731162', 26172, 'Economy', 61500),
('0005434374198', 20151, 'Economy', 13000),
('0005433764675', 20151, 'Economy', 13000),
('0005433151325', 20151, 'Economy', 13000),
('0005432424342', 512, 'Economy', 9200),
('0005432423817', 12895, 'Economy', 9200),
('0005433057575', 430, 'Economy', 8200),
('0005433922262', 24096, 'Economy', 11600),
('0005433922023', 24096, 'Economy', 11600),
('0005434551113', 305, 'Economy', 27900),
('0005434302867', 305, 'Economy', 27900),
('0005433181059', 9872, 'Business', 83700),
('0005434723641', 9872, 'Comfort', 47400),
('0005434724677', 9872, 'Economy', 27900),
('0005434724045', 9872, 'Economy', 27900),
('0005433181040', 9872, 'Economy', 27900),
('0005434550674', 9872, 'Economy', 27900),
('0005434067438', 7736, 'Economy', 14000),
('0005435212560', 7736, 'Economy', 15400),
('0005432527752', 7736, 'Economy', 15400),
('0005432527646', 7736, 'Economy', 14000),
('0005435613451', 5314, 'Economy', 14400),
('0005435424166', 5314, 'Economy', 14400),
('0005434344164', 5314, 'Economy', 14400),
('0005435555347', 10916, 'Business', 43100),
('0005435612361', 10916, 'Economy', 14400),
('0005435612459', 10916, 'Economy', 14400),
('0005435612514', 10916, 'Economy', 14400),
('0005433507141', 3349, 'Economy', 6300),
('0005435885155', 8201, 'Economy', 6300),
('0005432382565', 30212, 'Economy', 3300),
('0005435517646', 22003, 'Economy', 19100),
('0005434458545', 28940, 'Economy', 6200),
('0005432062220', 6399, 'Economy', 12200),
('0005432360259', 6399, 'Economy', 12200),
('0005432604247', 21451, 'Economy', 6600),
('0005434606820', 22288, 'Economy', 6600),
('0005432890982', 12060, 'Economy', 14800),
('0005432747144', 12060, 'Economy', 14800),
('0005434823299', 5283, 'Economy', 28000),
('0005435661892', 5283, 'Economy', 28000),
('0005435372548', 5283, 'Economy', 28000),
('0005434558252', 5283, 'Economy', 28000),
('0005434822526', 9932, 'Economy', 28000),
('0005435661925', 9932, 'Economy', 28000),
('0005432203046', 9932, 'Economy', 28000),
('0005435082721', 25997, 'Economy', 7400),
('0005434214186', 9545, 'Economy', 10900),
('0005434214103', 9545, 'Economy', 10900),
('0005434600763', 6075, 'Business', 69700),
('0005433531286', 6075, 'Economy', 23200),
('0005434600752', 6075, 'Economy', 23200),
('0005433181059', 27708, 'Economy', 3000),
('0005433181040', 27708, 'Economy', 3300),
('0005432136158', 6728, 'Business', 51100),
('0005435682052', 6728, 'Economy', 17000),
('0005435732183', 13535, 'Business', 36600),
('0005433397599', 19391, 'Economy', 12200),
('0005434213833', 28708, 'Business', 61300),
('0005435006799', 13007, 'Economy', 9800),
('0005435981798', 26722, 'Economy', 6200),
('0005432857902', 3146, 'Economy', 10100),
('0005435652940', 21752, 'Economy', 3300),
('0005433960100', 24282, 'Economy', 12100),
('0005433960184', 24282, 'Economy', 12100),
('0005433960694', 25922, 'Business', 36400),
('0005433960683', 25922, 'Economy', 12100),
('0005433960689', 25922, 'Economy', 12100),
('0005435529002', 11234, 'Economy', 19100),
('0005434979709', 23662, 'Economy', 3600),
('0005435068972', 3581, 'Economy', 9000),
('0005435068997', 3581, 'Economy', 9000),
('0005434878016', 3480, 'Comfort', 19900),
('0005435125874', 14561, 'Business', 35000),
('0005434877273', 14561, 'Economy', 12800),
('0005434247115', 8841, 'Economy', 10400),
('0005433959988', 25708, 'Economy', 7100),
('0005433960053', 25708, 'Economy', 7100),
('0005435082721', 24548, 'Economy', 3900),
('0005432105493', 5053, 'Economy', 6000),
('0005435006799', 5060, 'Business', 18000),
('0005433614073', 8431, 'Economy', 6000),
('0005432034884', 8432, 'Economy', 6000),
('0005432328550', 31224, 'Economy', 6300),
('0005432423817', 30700, 'Economy', 4200),
('0005432948039', 11865, 'Business', 105900),
('0005433568924', 11865, 'Economy', 35300),
('0005432948421', 25293, 'Economy', 35300),
('0005435555347', 5424, 'Economy', 22400),
('0005433715519', 29247, 'Economy', 10700),
('0005434182152', 11629, 'Economy', 12200),
('0005433397599', 1424, 'Economy', 11000),
('0005435732183', 19245, 'Economy', 11000),
('0005433342110', 1089, 'Economy', 10200),
('0005433342858', 17044, 'Economy', 10200),
('0005435508223', 17044, 'Economy', 10200),
('0005434066589', 12813, 'Economy', 13400),
('0005434066479', 12813, 'Economy', 13400),
('0005434067329', 30681, 'Economy', 13400),
('0005435766135', 5514, 'Economy', 11800),
('0005435766114', 5514, 'Economy', 11800),
('0005435765661', 13464, 'Economy', 11800),
('0005432649387', 4114, 'Economy', 29400),
('0005432632720', 4114, 'Economy', 29400),
('0005433008228', 1884, 'Economy', 16200),
('0005433846132', 13855, 'Economy', 33300),
('0005433846111', 13855, 'Economy', 33300),
('0005435784845', 27305, 'Economy', 13900),
('0005435784968', 27305, 'Economy', 12700),
('0005432566932', 30563, 'Economy', 13600),
('0005432213597', 30563, 'Economy', 13600),
('0005432567142', 30563, 'Economy', 13600),
('0005435097172', 11121, 'Economy', 7900),
('0005433342952', 11121, 'Economy', 7900),
('0005433342110', 17137, 'Economy', 7900),
('0005433507141', 9100, 'Business', 26600),
('0005432394091', 10181, 'Economy', 5800),
('0005435125874', 10974, 'Economy', 3200),
('0005435554173', 14769, 'Business', 9500),
('0005435798923', 21299, 'Economy', 15700),
('0005434138009', 7291, 'Economy', 7700),
('0005434137266', 28557, 'Economy', 7700),
('0005434504045', 22933, 'Economy', 6900),
('0005435078220', 24339, 'Economy', 7700),
('0005434287241', 2420, 'Economy', 15700),
('0005434407665', 7034, 'Business', 49100),
('0005434407643', 7034, 'Economy', 16400),
('0005434407305', 26934, 'Economy', 16400),
('0005435293232', 26934, 'Economy', 16400),
('0005433008532', 14188, 'Economy', 17400),
('0005433008562', 14188, 'Economy', 17400),
('0005433008531', 14188, 'Economy', 17400),
('0005434925735', 20501, 'Business', 22900),
('0005434925721', 20501, 'Economy', 7600),
('0005435999213', 19705, 'Economy', 8100),
('0005432802484', 1474, 'Economy', 50100),
('0005434066525', 30631, 'Economy', 14000),
('0005432526547', 30631, 'Economy', 14000),
('0005434066948', 30631, 'Economy', 15400),
('0005432526515', 30631, 'Economy', 14000),
('0005435652487', 24867, 'Economy', 3300),
('0005434137464', 11916, 'Economy', 3200),
('0005434137289', 11916, 'Economy', 3200),
('0005434138009', 28725, 'Economy', 3200),
('0005435160154', 29546, 'Economy', 12500),
('0005435652487', 21699, 'Economy', 16700),
('0005432655506', 26297, 'Economy', 6000),
('0005435529002', 20866, 'Economy', 28700),
('0005435225495', 7227, 'Economy', 13000),
('0005434267927', 8755, 'Economy', 10500),
('0005434344164', 11434, 'Economy', 4000),
('0005435476684', 5664, 'Economy', 9300),
('0005432848152', 28889, 'Economy', 6300),
('0005433679884', 29164, 'Economy', 11000),
('0005434163507', 9318, 'Economy', 44300),
('0005433633436', 25250, 'Economy', 44300),
('0005432948139', 328, 'Business', 21500),
('0005432948421', 11600, 'Economy', 7200),
('0005433434375', 2338, 'Economy', 61500),
('0005433753879', 26204, 'Business', 184500),
('0005432869517', 26204, 'Economy', 61500),
('0005435981797', 26204, 'Economy', 61500),
('0005433434642', 26204, 'Economy', 67700),
('0005434023092', 12657, 'Business', 24500),
('0005433035729', 2168, 'Economy', 11600),
('0005433035825', 2168, 'Economy', 11600),
('0005434731162', 273, 'Economy', 27900),
('0005433180829', 273, 'Economy', 27900),
('0005433233645', 273, 'Economy', 27900),
('0005434724354', 9821, 'Economy', 27900),
('0005435212497', 7773, 'Economy', 14000),
('0005434343910', 10931, 'Economy', 14400),
('0005433633436', 8216, 'Economy', 6300),
('0005433804959', 8216, 'Economy', 6300),
('0005432838901', 28926, 'Economy', 6800),
('0005432838907', 28926, 'Economy', 6200),
('0005432335924', 21022, 'Economy', 12200),
('0005434522411', 19067, 'Economy', 22600),
('0005434604856', 19067, 'Economy', 22600),
('0005432747139', 12035, 'Economy', 14800),
('0005433531286', 18998, 'Economy', 28200),
('0005434822804', 9917, 'Economy', 28000),
('0005434822435', 9917, 'Economy', 28000),
('0005435082708', 26016, 'Economy', 7400),
('0005434214146', 9519, 'Economy', 10900),
('0005434551113', 10588, 'Business', 9100),
('0005434558252', 10588, 'Economy', 3000),
('0005435437705', 6739, 'Economy', 17000),
('0005435661925', 6739, 'Economy', 17000),
('0005435126031', 31875, 'Economy', 9700),
('0005435105965', 31875, 'Economy', 8800),
('0005433397739', 19379, 'Economy', 12200),
('0005435068997', 15516, 'Economy', 3800),
('0005435068972', 15516, 'Economy', 3800),
('0005434214103', 28661, 'Business', 61300),
('0005434214186', 28661, 'Economy', 20400),
('0005435982231', 26556, 'Economy', 6200),
('0005435982207', 26556, 'Economy', 6200),
('0005433434642', 26706, 'Economy', 6200),
('0005435981797', 26706, 'Economy', 6200),
('0005435652986', 21759, 'Economy', 3300),
('0005434151676', 9341, 'Economy', 62100),
('0005433804959', 26226, 'Economy', 62100),
('0005435517881', 20906, 'Business', 57200),
('0005432880628', 3056, 'Economy', 3400),
('0005434302867', 10295, 'Economy', 19700),
('0005433101634', 175, 'Economy', 6700),
('0005432817224', 8081, 'Economy', 6700),
('0005433960184', 25734, 'Economy', 7100),
('0005433960100', 25734, 'Economy', 7100),
('0005435082708', 24524, 'Economy', 3900),
('0005432335924', 5149, 'Economy', 6600),
('0005434173467', 8447, 'Economy', 6000),
('0005434265008', 8447, 'Economy', 6000),
('0005432953795', 2477, 'Economy', 29900),
('0005432424342', 13376, 'Economy', 4200),
('0005432817224', 28985, 'Economy', 10900),
('0005433568701', 25274, 'Economy', 35300),
('0005435340148', 5378, 'Economy', 24600),
('0005433715411', 29208, 'Economy', 10700),
('0005433397739', 1451, 'Economy', 11000),
('0005433342952', 17055, 'Economy', 10200),
('0005434066525', 12814, 'Economy', 13400),
('0005434066948', 12814, 'Economy', 13400),
('0005434067438', 30677, 'Economy', 14800),
('0005432649319', 25084, 'Economy', 29400),
('0005433008562', 22552, 'Business', 48700),
('0005433008531', 22552, 'Economy', 16200),
('0005433008532', 22552, 'Economy', 16200),
('0005433846109', 13845, 'Economy', 33300),
('0005433846296', 13845, 'Economy', 33300),
('0005432459397', 30555, 'Economy', 13600),
('0005435216563', 7136, 'Business', 86900),
('0005434906698', 25618, 'Economy', 6700),
('0005435078162', 24376, 'Economy', 7000),
('0005433650455', 27624, 'Economy', 32900),
('0005434906698', 14990, 'Economy', 6300),
('0005433008228', 22826, 'Economy', 17400),
('0005435839194', 18071, 'Economy', 66400),
('0005435839154', 18071, 'Economy', 66400),
('0005434066925', 30596, 'Economy', 14000),
('0005435132813', 33117, 'Economy', 5400),
('0005435390155', 7519, 'Economy', 12500),
('0005435160233', 29561, 'Economy', 12500),
('0005434151676', 26305, 'Economy', 6000),
('0005432655510', 26305, 'Economy', 6000),
('0005435931565', 3882, 'Economy', 19700),
('0005435784791', 13769, 'Economy', 3100),
('0005433123718', 5705, 'Economy', 14400),
('0005433722149', 7631, 'Economy', 3700),
('0005433449695', 30308, 'Business', 11100),
('0005433123718', 30307, 'Economy', 3700),
('0005435824305', 18026, 'Economy', 66600),
('0005434462772', 17531, 'Economy', 13500),
('0005432783224', 12213, 'Economy', 13700),
('0005432966592', 2815, 'Economy', 12100),
('0005433577706', 25256, 'Business', 132900),
('0005433568701', 11612, 'Economy', 7200),
('0005435981676', 26209, 'Economy', 61500),
('0005432424046', 12826, 'Economy', 9200),
('0005433233900', 250, 'Comfort', 47400),
('0005433233895', 250, 'Economy', 27900),
('0005434724333', 9838, 'Economy', 27900),
('0005434724621', 9838, 'Economy', 27900),
('0005435213181', 7741, 'Economy', 14000),
('0005432459397', 3325, 'Economy', 6300),
('0005433804866', 8235, 'Economy', 6300),
('0005433804962', 8235, 'Economy', 6300),
('0005433516820', 22022, 'Economy', 19100),
('0005434214172', 9550, 'Economy', 10900),
('0005433180829', 10593, 'Economy', 3000),
('0005435437765', 6712, 'Business', 51100),
('0005435068434', 13172, 'Economy', 3800),
('0005435068834', 13172, 'Economy', 3800),
('0005434214146', 28688, 'Economy', 20400),
('0005433434375', 26511, 'Business', 18500),
('0005435981676', 26689, 'Business', 18500),
('0005433654687', 27620, 'Business', 90500),
('0005433654709', 27620, 'Economy', 30200),
('0005433804962', 26246, 'Economy', 62100),
('0005433804866', 26246, 'Economy', 62100),
('0005434217929', 9457, 'Economy', 17900),
('0005433165842', 945, 'Economy', 23100),
('0005434573218', 20941, 'Economy', 19100),
('0005433123718', 3037, 'Economy', 3400),
('0005435068834', 15332, 'Business', 26900),
('0005435068434', 15332, 'Economy', 9000),
('0005432901444', 193, 'Economy', 6700),
('0005433101590', 193, 'Economy', 6700),
('0005435126031', 14570, 'Comfort', 19900),
('0005435229355', 6832, 'Economy', 29200),
('0005435229332', 6832, 'Economy', 29200),
('0005432645850', 25103, 'Economy', 29200),
('0005432424046', 30723, 'Economy', 4200),
('0005432948139', 11848, 'Economy', 35300),
('0005433568559', 25318, 'Economy', 38800),
('0005433722149', 29220, 'Economy', 11700),
('0005434351619', 29675, 'Economy', 14000),
('0005434066925', 12824, 'Economy', 13400),
('0005434265008', 5504, 'Economy', 11800),
('0005435765623', 13483, 'Economy', 11800),
('0005434173467', 5563, 'Economy', 36600),
('0005433846026', 13883, 'Business', 99800),
('0005433846279', 13883, 'Economy', 33300),
('0005435126031', 10995, 'Economy', 3200),
('0005432632720', 25201, 'Economy', 26400),
('0005434137289', 28545, 'Economy', 7700),
('0005434137464', 28545, 'Economy', 7700),
('0005435078205', 24325, 'Economy', 7000),
('0005433449695', 31328, 'Economy', 3300),
('0005435999073', 15836, 'Economy', 8100),
('0005434516052', 19087, 'Economy', 23600),
('0005433348933', 768, 'Economy', 3700),
('0005435390195', 7526, 'Economy', 12500),
('0005433985659', 25668, 'Economy', 7200),
('0005433461554', 19920, 'Economy', 67100),
('0005435999073', 19530, 'Economy', 41500),
('0005432628809', 28133, 'Economy', 13000),
('0005434267898', 8749, 'Economy', 10500),
('0005433261410', 1310, 'Economy', 67800),
('0005434407643', 20255, 'Business', 12000),
('0005434343700', 29768, 'Economy', 4000),
('0005435242550', 5648, 'Economy', 9300),
('0005432783224', 15344, 'Economy', 9300),
('0005434877727', 10064, 'Economy', 16600),
('0005433680390', 29162, 'Business', 33000),
('0005433680339', 29162, 'Economy', 11000),
('0005433568559', 11563, 'Economy', 7200),
('0005435981998', 26162, 'Economy', 61500),
('0005433057597', 482, 'Economy', 8200),
('0005433922768', 24130, 'Economy', 11600),
('0005434724429', 9853, 'Economy', 30700),
('0005434724235', 9853, 'Economy', 27900),
('0005435213216', 7772, 'Economy', 14000),
('0005435302155', 5341, 'Economy', 14400),
('0005435612936', 10903, 'Business', 43100),
('0005434573218', 10903, 'Comfort', 24400),
('0005435612926', 10903, 'Economy', 14400),
('0005435884952', 3318, 'Economy', 6300),
('0005433722149', 30186, 'Economy', 3300),
('0005432604035', 31705, 'Economy', 6600),
('0005432747328', 12066, 'Economy', 14800),
('0005434822882', 9922, 'Comfort', 47600),
('0005434822602', 9922, 'Economy', 28000),
('0005434214064', 9565, 'Economy', 10900),
('0005435068662', 13168, 'Economy', 3800),
('0005434214172', 28658, 'Economy', 20400),
('0005435981998', 26688, 'Business', 18500),
('0005434170996', 9382, 'Economy', 62100),
('0005433985659', 24273, 'Economy', 12100),
('0005435068662', 15323, 'Economy', 9000),
('0005433870720', 32326, 'Economy', 6900),
('0005434877727', 14556, 'Economy', 11700),
('0005435216563', 27267, 'Economy', 25500),
('0005434947943', 16354, 'Economy', 6800),
('0005434264864', 8487, 'Economy', 6000),
('0005432901444', 9583, 'Economy', 10900),
('0005435340135', 5364, 'Economy', 22400),
('0005434654416', 12535, 'Economy', 22400),
('0005433269656', 1061, 'Economy', 10200),
('0005433285079', 1879, 'Economy', 16200),
('0005433008255', 1879, 'Economy', 16200),
('0005433846318', 13879, 'Economy', 33300),
('0005435784791', 27326, 'Economy', 12700),
('0005435508249', 11127, 'Economy', 7900),
('0005433481083', 20474, 'Economy', 8900),
('0005434287046', 26821, 'Economy', 15700),
('0005433868147', 32575, 'Economy', 17600),
('0005434462772', 12490, 'Economy', 24800),
('0005433868147', 14482, 'Economy', 16800),
('0005434299429', 26907, 'Economy', 16400),
('0005432604035', 21341, 'Economy', 16500),
('0005433285079', 23056, 'Economy', 5200),
('0005432527257', 30632, 'Economy', 14000),
('0005434066751', 30632, 'Economy', 14000),
('0005432535795', 30632, 'Economy', 14000),
('0005435652826', 24850, 'Business', 9800),
('0005434137515', 11959, 'Economy', 3200),
('0005432394091', 18484, 'Economy', 4900),
('0005433367667', 1676, 'Economy', 16700),
('0005435652826', 21698, 'Economy', 18300),
('0005434509078', 21335, 'Economy', 15500),
('0005432655425', 17848, 'Economy', 6000),
('0005435487679', 6180, 'Business', 124600),
('0005434309614', 19576, 'Economy', 41500),
('0005432692791', 17464, 'Economy', 38300),
('0005433156661', 1113, 'Economy', 13900),
('0005434435053', 17324, 'Economy', 13900),
('0005432692791', 30290, 'Economy', 3700),
('0005434586467', 18537, 'Economy', 23500),
('0005435302155', 11456, 'Economy', 4000),
('0005434343936', 29754, 'Economy', 4000),
('0005433415598', 1259, 'Economy', 66600),
('0005435824419', 18010, 'Economy', 66600),
('0005435242786', 5628, 'Economy', 9300),
('0005432848275', 28875, 'Economy', 7000),
('0005432848207', 28875, 'Economy', 6300),
('0005432783455', 12201, 'Economy', 13700),
('0005435242550', 15426, 'Economy', 13700),
('0005434878000', 10077, 'Economy', 16600),
('0005433684394', 29187, 'Economy', 11000),
('0005433680367', 29187, 'Economy', 11000),
('0005435856171', 4229, 'Economy', 64400),
('0005433461554', 20126, 'Economy', 13000),
('0005434374218', 20126, 'Economy', 13000),
('0005433057600', 473, 'Economy', 8200),
('0005434023238', 12668, 'Economy', 8200),
('0005434023071', 12668, 'Economy', 8200),
('0005434022989', 12668, 'Economy', 8200),
('0005433035932', 2160, 'Economy', 11600),
('0005433233884', 286, 'Economy', 27900),
('0005434343700', 10886, 'Economy', 14400),
('0005434448293', 17730, 'Economy', 3400),
('0005433524963', 32460, 'Economy', 25700),
('0005435372923', 5293, 'Economy', 28000),
('0005434822356', 9888, 'Economy', 28000),
('0005434823299', 9888, 'Economy', 28000),
('0005434550883', 27777, 'Business', 9100),
('0005434554043', 27777, 'Economy', 3000),
('0005435126029', 31905, 'Economy', 8800),
('0005435732254', 13529, 'Economy', 12200),
('0005434214064', 28704, 'Economy', 20400),
('0005433763076', 26270, 'Economy', 62100),
('0005433960436', 24235, 'Economy', 12100),
('0005434480175', 16598, 'Economy', 23100),
('0005435502224', 11215, 'Economy', 19100),
('0005432692791', 3053, 'Economy', 3400),
('0005433194846', 3052, 'Economy', 3400),
('0005432706630', 29999, 'Economy', 3400),
('0005434878000', 14583, 'Economy', 11700),
('0005435957608', 15183, 'Economy', 4100),
('0005433815351', 5117, 'Economy', 6000),
('0005434264962', 8497, 'Business', 18000),
('0005433568713', 25273, 'Economy', 35300),
('0005434654475', 12519, 'Economy', 22400),
('0005435732254', 19236, 'Economy', 11000),
('0005435508249', 17043, 'Economy', 10200),
('0005434066751', 12810, 'Economy', 13400),
('0005434264864', 5546, 'Economy', 11800),
('0005435765700', 13500, 'Economy', 11800),
('0005435766049', 13500, 'Economy', 11800),
('0005433008532', 1845, 'Economy', 16200),
('0005433815351', 13862, 'Business', 99800),
('0005433846383', 13862, 'Economy', 33300),
('0005432459692', 30516, 'Business', 40900),
('0005433060400', 2751, 'Economy', 7700),
('0005434906812', 25588, 'Economy', 6700),
('0005433868149', 32600, 'Economy', 17600),
('0005433868149', 14524, 'Economy', 16800),
('0005434407643', 26906, 'Economy', 16400),
('0005434906812', 15008, 'Economy', 6300),
('0005433008255', 22825, 'Economy', 17400),
('0005432535803', 30590, 'Economy', 14000),
('0005435652682', 24873, 'Business', 9800),
('0005435652682', 21703, 'Economy', 16700),
('0005432655453', 17840, 'Economy', 6000),
('0005432328277', 31111, 'Economy', 5400),
('0005432328550', 31111, 'Economy', 5400),
('0005435502224', 20883, 'Economy', 28700),
('0005432628764', 28121, 'Economy', 13000),
('0005435706325', 27027, 'Economy', 28900),
('0005434964120', 18234, 'Economy', 67800),
('0005433194846', 4841, 'Economy', 14700),
('0005434407463', 20253, 'Economy', 4000),
('0005435311003', 26992, 'Economy', 4000),
('0005434586373', 18523, 'Economy', 23500),
('0005433524963', 18523, 'Economy', 23500),
('0005435824482', 17976, 'Economy', 66600),
('0005432783455', 15388, 'Economy', 9300),
('0005435242786', 15427, 'Economy', 13700),
('0005434877289', 10075, 'Business', 49700),
('0005433568713', 11618, 'Business', 21500),
('0005432655425', 26157, 'Economy', 61500),
('0005433764656', 26157, 'Economy', 61500),
('0005434374292', 20101, 'Economy', 14300),
('0005434374524', 20101, 'Economy', 13000),
('0005433684394', 462, 'Business', 24500),
('0005433036074', 2134, 'Economy', 11600),
('0005434724915', 9847, 'Economy', 27900),
('0005434550883', 9847, 'Economy', 27900),
('0005434724616', 9847, 'Economy', 27900),
('0005435213131', 7755, 'Economy', 14000),
('0005435213162', 7755, 'Economy', 14000),
('0005435424553', 5328, 'Economy', 14400),
('0005435319547', 5328, 'Economy', 14400),
('0005434343936', 10906, 'Economy', 14400),
('0005432459692', 3293, 'Economy', 6900),
('0005432727847', 30238, 'Business', 9900),
('0005433194846', 30238, 'Business', 9900),
('0005432427130', 30848, 'Economy', 14500),
('0005433531276', 32489, 'Economy', 25700),
('0005433202277', 1991, 'Economy', 19000),
('0005434600641', 18570, 'Economy', 23200),
('0005435039141', 12953, 'Economy', 10800),
('0005434523757', 28015, 'Economy', 35600),
('0005433367667', 21740, 'Business', 9800),
('0005432706637', 29990, 'Economy', 3400),
('0005434988661', 27528, 'Economy', 3600),
('0005433101739', 2, 'Economy', 6700),
('0005434877289', 14550, 'Comfort', 19900),
('0005435126029', 14550, 'Economy', 12800),
('0005433960436', 25728, 'Economy', 7100),
('0005435269741', 5046, 'Economy', 6000),
('0005432328277', 21091, 'Economy', 6300),
('0005432328550', 21091, 'Economy', 6300),
('0005433642233', 27587, 'Economy', 29900),
('0005434448293', 28975, 'Economy', 10900),
('0005433568705', 25286, 'Economy', 35300),
('0005432906516', 1416, 'Economy', 11000),
('0005433342858', 1079, 'Economy', 10200),
('0005434264962', 5521, 'Economy', 11800),
('0005432535795', 5521, 'Economy', 11800),
('0005435765833', 13448, 'Economy', 11800),
('0005434620452', 32969, 'Economy', 15100),
('0005432567370', 30547, 'Economy', 13600),
('0005433342858', 17115, 'Economy', 7900),
('0005435126029', 10971, 'Economy', 3200),
('0005432394091', 27046, 'Economy', 29000),
('0005434087474', 28530, 'Economy', 7700),
('0005434137515', 28530, 'Economy', 7700),
('0005434503874', 16683, 'Economy', 6900),
('0005435314813', 6104, 'Economy', 22300),
('0005435314807', 6104, 'Economy', 22300),
('0005435314789', 6104, 'Economy', 22300),
('0005433650394', 27633, 'Economy', 29900),
('0005435311003', 7071, 'Economy', 16400),
('0005433008532', 22848, 'Economy', 17400),
('0005435487679', 19723, 'Economy', 8100),
('0005434067109', 30615, 'Economy', 14000),
('0005435652749', 24839, 'Economy', 3300),
('0005434137787', 11948, 'Business', 9700),
('0005434503874', 22637, 'Economy', 16100),
('0005435652749', 21717, 'Business', 50000),
('0005432661900', 17834, 'Business', 18000),
('0005432655506', 17834, 'Economy', 6000),
('0005432328341', 31137, 'Economy', 5400),
('0005435487593', 6185, 'Economy', 41500),
('0005432873213', 1196, 'Economy', 38300),
('0005435928101', 4075, 'Economy', 7500),
('0005435787334', 13766, 'Economy', 3100),
('0005434407518', 20268, 'Economy', 4000),
('0005434319317', 15707, 'Economy', 14400),
('0005434586487', 18502, 'Business', 70400),
('0005433568705', 11577, 'Economy', 7200),
('0005433764675', 26178, 'Business', 184500),
('0005432655453', 26178, 'Economy', 61500),
('0005435982022', 26178, 'Economy', 61500),
('0005433754067', 26178, 'Economy', 61500),
('0005433764656', 1529, 'Business', 38900),
('0005433151325', 1529, 'Economy', 13000),
('0005432424184', 12936, 'Economy', 9200),
('0005434023061', 12699, 'Economy', 8200),
('0005434031992', 12699, 'Economy', 8200),
('0005433036130', 2131, 'Economy', 11600),
('0005433180918', 298, 'Comfort', 47400),
('0005433181059', 298, 'Economy', 27900),
('0005435212868', 7739, 'Business', 42100),
('0005435212999', 7739, 'Economy', 14000),
('0005433516848', 22026, 'Economy', 19100),
('0005434149633', 6367, 'Economy', 12200),
('0005435176963', 6367, 'Economy', 12200),
('0005435373034', 5288, 'Economy', 28000),
('0005434822743', 9926, 'Economy', 28000),
('0005435326650', 6061, 'Economy', 23200),
('0005433531276', 18566, 'Economy', 23200),
('0005434558228', 27769, 'Economy', 3000),
('0005435682052', 24586, 'Economy', 17000),
('0005435982022', 26727, 'Business', 18500),
('0005434943326', 16219, 'Economy', 7500),
('0005435269741', 9338, 'Economy', 62100),
('0005435319547', 11199, 'Economy', 21000),
('0005435529165', 11199, 'Economy', 19100),
('0005435502184', 11199, 'Economy', 19100),
('0005434979709', 27526, 'Economy', 3600),
('0005435925199', 3549, 'Economy', 9000),
('0005433420299', 634, 'Economy', 4100),
('0005434264915', 8532, 'Business', 18000),
('0005434149633', 8532, 'Economy', 6000),
('0005433202277', 23394, 'Economy', 14800),
('0005432328341', 21097, 'Economy', 6300),
('0005432424184', 30724, 'Economy', 4200),
('0005433568924', 25284, 'Economy', 35300),
('0005433568830', 25284, 'Economy', 35300),
('0005434654539', 12556, 'Economy', 22400),
('0005433342394', 1067, 'Economy', 10200),
('0005433342133', 1067, 'Economy', 10200),
('0005432390067', 18264, 'Economy', 33700),
('0005434067109', 12779, 'Economy', 13400),
('0005432535803', 5526, 'Economy', 11800),
('0005433008253', 1787, 'Economy', 16200),
('0005433008349', 1787, 'Economy', 16200),
('0005433846411', 13859, 'Economy', 33300),
('0005435937356', 4299, 'Economy', 12700),
('0005433342394', 17102, 'Economy', 7900),
('0005435097172', 17102, 'Economy', 7900),
('0005433342133', 17102, 'Economy', 7900),
('0005433251400', 2270, 'Economy', 6700),
('0005432620957', 28079, 'Economy', 12400),
('0005434988661', 23636, 'Economy', 9800),
('0005434287241', 26834, 'Economy', 15700),
('0005435856171', 26673, 'Economy', 22800),
('0005434407463', 26908, 'Economy', 16400),
('0005434979709', 23524, 'Economy', 9500),
('0005434138009', 11930, 'Economy', 3200),
('0005433367704', 1650, 'Business', 50000),
('0005435502184', 20879, 'Economy', 31500),
('0005435529165', 20879, 'Economy', 28700),
('0005432675058', 17494, 'Economy', 38300),
('0005434964195', 18246, 'Economy', 67800),
('0005435785080', 13802, 'Economy', 3100),
('0005435937356', 27397, 'Economy', 3400),
('0005434877848', 10103, 'Economy', 16600),
('0005435787334', 4245, 'Economy', 64400),
('0005433074645', 351, 'Economy', 7900),
('0005433134111', 351, 'Economy', 7900),
('0005433568830', 11607, 'Economy', 7200),
('0005433568924', 11607, 'Economy', 7200),
('0005434731162', 2330, 'Economy', 61500),
('0005435982231', 26173, 'Business', 184500),
('0005432655506', 26173, 'Economy', 61500),
('0005435982094', 26173, 'Economy', 61500),
('0005433764675', 1482, 'Business', 38900),
('0005432424176', 12934, 'Economy', 9200),
('0005434023346', 12673, 'Economy', 8200),
('0005434023350', 12673, 'Economy', 8200),
('0005433036111', 2147, 'Economy', 11600),
('0005433922629', 24137, 'Economy', 11600),
('0005434031992', 247, 'Comfort', 47400),
('0005434731162', 9849, 'Business', 83700),
('0005434725120', 9849, 'Comfort', 47400),
('0005434724836', 9849, 'Economy', 27900),
('0005435213415', 7770, 'Economy', 14000),
('0005435213329', 7770, 'Economy', 14000),
('0005435613174', 10884, 'Business', 43100),
('0005435612995', 10884, 'Comfort', 24400),
('0005435613148', 10884, 'Economy', 14400),
('0005435097172', 10884, 'Economy', 14400),
('0005435885055', 3268, 'Economy', 6300),
('0005432925021', 1740, 'Economy', 21000),
('0005432604089', 31655, 'Economy', 6600),
('0005434558228', 9907, 'Business', 84000),
('0005435149958', 9907, 'Comfort', 47600),
('0005434823162', 9907, 'Economy', 28000),
('0005434214168', 9569, 'Business', 32800),
('0005433180918', 10630, 'Economy', 3000),
('0005433181059', 10630, 'Economy', 3000),
('0005435558080', 11542, 'Economy', 8800),
('0005435068997', 13134, 'Economy', 3800),
('0005435925199', 15475, 'Business', 11300),
('0005435982231', 26701, 'Economy', 6200),
('0005435982094', 26701, 'Economy', 6200),
('0005432583941', 31513, 'Economy', 10100),
('0005433960614', 24261, 'Economy', 12100),
('0005435149958', 21936, 'Economy', 15400),
('0005432880766', 2987, 'Economy', 3800),
('0005435925249', 3535, 'Business', 26900),
('0005435068997', 15330, 'Economy', 9000),
('0005434877848', 14571, 'Economy', 11700),
('0005432424176', 30705, 'Economy', 4700),
('0005434182152', 8696, 'Economy', 12200),
('0005433158120', 1086, 'Economy', 10200),
('0005433342745', 1086, 'Economy', 10200),
('0005434264915', 5486, 'Economy', 11800),
('0005433846423', 13840, 'Economy', 36600),
('0005433846521', 13840, 'Economy', 33300),
('0005435787334', 27331, 'Economy', 12700),
('0005433342745', 17099, 'Economy', 7900),
('0005433507129', 20492, 'Economy', 8900),
('0005435548470', 11176, 'Economy', 24600),
('0005435517881', 11394, 'Economy', 6700),
('0005433134111', 12023, 'Economy', 6600),
('0005434137787', 28537, 'Economy', 7700),
('0005434407518', 26909, 'Economy', 16400),
('0005432604089', 21392, 'Economy', 15000),
('0005433251400', 25869, 'Economy', 6300),
('0005433008253', 22851, 'Economy', 17400),
('0005433008349', 22851, 'Economy', 17400),
('0005435487593', 19704, 'Economy', 8100),
('0005435839352', 18082, 'Economy', 66400),
('0005434302867', 19731, 'Economy', 8700),
('0005433158120', 17161, 'Economy', 7100),
('0005433367684', 1651, 'Economy', 16700),
('0005432655510', 17820, 'Economy', 6000),
('0005434309682', 19572, 'Economy', 41500),
('0005434407665', 20292, 'Economy', 4000),
('0005433123864', 5719, 'Economy', 14400),
('0005432720747', 30288, 'Economy', 3700),
('0005433123864', 30288, 'Economy', 3700),
('0005435242725', 5631, 'Economy', 9300),
('0005434925735', 20357, 'Economy', 4000),
('0005434925721', 20357, 'Economy', 4000),
('0005434878016', 10068, 'Economy', 16600),
('0005432948421', 355, 'Business', 21500),
('0005433234025', 276, 'Economy', 27900),
('0005435613294', 10914, 'Business', 43100),
('0005435613092', 10914, 'Economy', 14400),
('0005435885155', 3256, 'Economy', 6300),
('0005433507129', 8282, 'Economy', 6300),
('0005435517881', 21974, 'Economy', 19100),
('0005435252615', 7363, 'Economy', 6200),
('0005432360259', 21031, 'Economy', 12200),
('0005435904397', 3842, 'Economy', 22600),
('0005433531286', 32466, 'Economy', 25700),
('0005435661920', 24576, 'Business', 51100),
('0005435068892', 13153, 'Economy', 3800),
('0005435925249', 15507, 'Business', 11300),
('0005434214168', 28662, 'Economy', 20400),
('0005433367704', 21751, 'Economy', 3300),
('0005433784839', 26220, 'Economy', 62100),
('0005433960689', 24233, 'Economy', 12100),
('0005433960683', 24233, 'Economy', 12100),
('0005434573212', 20955, 'Economy', 19100),
('0005433123864', 2888, 'Economy', 3400),
('0005435068892', 15279, 'Economy', 9000),
('0005432817335', 7993, 'Economy', 6700),
('0005432607547', 14590, 'Business', 35000),
('0005434878016', 14590, 'Comfort', 19900),
('0005433960614', 25810, 'Economy', 7800),
('0005433784839', 8565, 'Economy', 6000),
('0005434639215', 12603, 'Economy', 14800),
('0005432817335', 28992, 'Economy', 10900),
('0005432607547', 31589, 'Economy', 11000),
('0005432649387', 25098, 'Economy', 29400),
('0005433846559', 13878, 'Economy', 33300),
('0005435785080', 27300, 'Economy', 12700),
('0005433507141', 20442, 'Economy', 8900),
('0005435715377', 27049, 'Economy', 29000),
('0005434138009', 28542, 'Economy', 7700),
('0005435548470', 20817, 'Economy', 23800),
('0005433650554', 27623, 'Economy', 29900),
('0005435293195', 7044, 'Economy', 16400),
('0005434925721', 14959, 'Business', 22900),
('0005434925735', 14959, 'Economy', 7600),
('0005432527752', 30620, 'Economy', 14000),
('0005432527646', 30620, 'Economy', 14000),
('0005434067329', 30620, 'Economy', 14000),
('0005434407402', 20259, 'Economy', 4400),
('0005432720828', 30300, 'Economy', 3700),
('0005434460490', 17519, 'Economy', 14800),
('0005435242725', 15433, 'Economy', 13700),
('0005433434642', 2322, 'Business', 184500),
('0005432655510', 26201, 'Economy', 61500),
('0005435982207', 26201, 'Economy', 61500),
('0005433181040', 301, 'Comfort', 47400),
('0005435613451', 10915, 'Economy', 14400),
('0005434573212', 10915, 'Economy', 14400),
('0005433507141', 8231, 'Economy', 6300),
('0005432604247', 31697, 'Economy', 6600),
('0005435372909', 5290, 'Economy', 28000),
('0005435661920', 5290, 'Economy', 28000),
('0005434822891', 9882, 'Business', 84000),
('0005434639215', 23273, 'Economy', 20900),
('0005434600752', 18560, 'Economy', 23200),
('0005433531286', 18560, 'Economy', 23200),
('0005434550948', 27753, 'Business', 9100),
('0005434756219', 10722, 'Economy', 20400),
('0005435982207', 26713, 'Economy', 6200),
('0005433367684', 21735, 'Economy', 3300),
('0005435502228', 11201, 'Economy', 19100),
('0005433960683', 25770, 'Economy', 7100),
('0005433960689', 25770, 'Economy', 7100),
('0005434244889', 8580, 'Economy', 6000),
('0005432948421', 11891, 'Economy', 35300),
('0005433568841', 25316, 'Economy', 35300),
('0005433715663', 29249, 'Business', 32000),
('0005433715707', 29249, 'Economy', 10700),
('0005434182122', 8665, 'Economy', 12200),
('0005434067329', 12794, 'Economy', 13400),
('0005433008531', 1848, 'Economy', 16200),
('0005435554173', 10983, 'Economy', 3200),
('0005434407665', 26887, 'Economy', 16400),
('0005432604247', 21381, 'Economy', 15000),
('0005435652940', 24843, 'Economy', 3300),
('0005435652986', 24843, 'Economy', 3300),
('0005434137834', 11939, 'Economy', 3200),
('0005434137910', 11939, 'Economy', 3200),
('0005435652986', 21695, 'Economy', 16700),
('0005435652940', 21695, 'Economy', 16700),
('0005432328512', 31104, 'Economy', 5400),
('0005435502228', 20888, 'Economy', 28700),
('0005435706322', 27032, 'Economy', 28900),
('0005434484310', 16658, 'Economy', 24900),
('0005434344164', 29800, 'Economy', 4000),
('0005433568841', 11576, 'Economy', 7200),
('0005432869502', 2356, 'Economy', 61500),
('0005432424342', 12920, 'Economy', 9200),
('0005434550948', 9818, 'Comfort', 47400),
('0005434244889', 5321, 'Economy', 14400),
('0005432890982', 377, 'Economy', 16300),
('0005434756219', 28645, 'Economy', 10900),
('0005433181040', 10607, 'Economy', 3000),
('0005434558252', 27685, 'Economy', 3300),
('0005435661925', 24616, 'Economy', 17000),
('0005435068972', 13139, 'Economy', 3800),
('0005435554173', 14877, 'Economy', 17600),
('0005433434642', 26504, 'Economy', 6200),
('0005435068972', 15295, 'Economy', 9000),
('0005435626131', 14537, 'Economy', 11700),
('0005432328512', 21071, 'Economy', 6300),
('0005432424342', 30708, 'Economy', 4200),
('0005433342467', 1097, 'Economy', 10200),
('0005435766114', 13487, 'Business', 35300),
('0005433342467', 17129, 'Economy', 7900),
('0005435626131', 11015, 'Economy', 3200),
('0005435548463', 11174, 'Economy', 24600),
('0005434460490', 12485, 'Economy', 22600),
('0005434407402', 26893, 'Economy', 16400),
('0005433008531', 22832, 'Economy', 17400),
('0005434067438', 30611, 'Economy', 14000),
('0005434344164', 10932, 'Economy', 14400),
('0005434606820', 18913, 'Economy', 6600),
('0005435661925', 5262, 'Economy', 28000),
('0005434558252', 9901, 'Economy', 28000),
('0005434600763', 18603, 'Economy', 23200),
('0005433342952', 1078, 'Economy', 10200),
('0005434067438', 12821, 'Economy', 13400),
('0005433008562', 1870, 'Economy', 17900),
('0005433342952', 17108, 'Economy', 7900),
('0005434137834', 28561, 'Economy', 8500),
('0005434137910', 28561, 'Economy', 7700),
('0005434504045', 16697, 'Economy', 6900),
('0005435293232', 7076, 'Economy', 16400),
('0005435999213', 15813, 'Economy', 8100),
('0005434606820', 22057, 'Economy', 19300),
('0005432661900', 26494, 'Economy', 30700),
('0005434504045', 22664, 'Business', 48400),
('0005432869502', 26302, 'Economy', 6000),
('0005435999213', 19537, 'Economy', 41500),
('0005435225564', 7173, 'Economy', 13000),
('0005433496916', 20339, 'Economy', 4000),
('0005432869517', 2348, 'Economy', 61500),
('0005434023486', 12659, 'Economy', 8200),
('0005433922910', 24098, 'Economy', 12700),
('0005433960694', 24246, 'Business', 36400),
('0005434096729', 11826, 'Economy', 13400),
('0005434265043', 8637, 'Economy', 6000),
('0005435766135', 13443, 'Economy', 11800),
('0005432632720', 28162, 'Economy', 26400),
('0005433008562', 22860, 'Economy', 17400),
('0005433397793', 19424, 'Economy', 12200),
('0005433960694', 25723, 'Economy', 7100),
('0005433397793', 1450, 'Economy', 11000),
('0005434265043', 5488, 'Economy', 11800),
('0005432632720', 25094, 'Economy', 29400),
('0005435548463', 20824, 'Economy', 23800),
('0005432869517', 26333, 'Economy', 6000),
('0005434964170', 18252, 'Business', 203300),
('0005434302867', 19945, 'Economy', 50100),
('0005432802484', 19945, 'Economy', 50100),
('0005434551113', 27758, 'Economy', 3000),
('0005434551113', 9871, 'Economy', 27900),
('0005432661900', 21833, 'Economy', 61800),
('0005435551491', 17003, 'Business', 144300),
('0005435310848', 20272, 'Business', 12000),
('0005432153819', 26958, 'Economy', 4000),
('0005433415387', 17980, 'Economy', 66600),
('0005432571259', 26588, 'Business', 193100),
('0005433035360', 24118, 'Economy', 11600),
('0005435326510', 18571, 'Economy', 23200),
('0005435925060', 13148, 'Economy', 4100),
('0005433255025', 16199, 'Economy', 8300),
('0005435068190', 3533, 'Business', 26900),
('0005435925060', 15302, 'Economy', 9000),
('0005432261101', 1, 'Business', 20000),
('0005432816956', 1, 'Economy', 6700),
('0005435889790', 15639, 'Economy', 14800),
('0005432816956', 9614, 'Economy', 11900),
('0005435340000', 12554, 'Economy', 22400),
('0005433456897', 1452, 'Economy', 12100),
('0005434081472', 4695, 'Business', 40900),
('0005432566568', 4695, 'Economy', 13600),
('0005434136678', 7350, 'Economy', 7700),
('0005433129200', 29743, 'Economy', 15600),
('0005433109848', 26879, 'Economy', 15700),
('0005432153819', 7072, 'Economy', 16400),
('0005435293052', 26885, 'Economy', 16400),
('0005435838973', 5995, 'Economy', 66400),
('0005433284786', 32042, 'Economy', 5200),
('0005435212420', 30589, 'Business', 42100),
('0005434979312', 2032, 'Economy', 9500),
('0005434136678', 28737, 'Economy', 3200),
('0005434604843', 3957, 'Economy', 19300),
('0005435160118', 7507, 'Economy', 12500),
('0005433438768', 3086, 'Economy', 5400),
('0005434434927', 1101, 'Economy', 13900),
('0005434963904', 1315, 'Economy', 67800),
('0005434963913', 1315, 'Economy', 67800),
('0005435310875', 20278, 'Economy', 4000),
('0005434406721', 26977, 'Business', 12000),
('0005434406754', 26977, 'Economy', 4000),
('0005434319158', 5673, 'Economy', 14400),
('0005433449627', 7660, 'Business', 11100),
('0005432692565', 7660, 'Business', 11100),
('0005433524863', 1393, 'Economy', 23500),
('0005433415405', 18029, 'Economy', 66600),
('0005432848077', 4387, 'Economy', 6300),
('0005433496451', 6314, 'Economy', 4000),
('0005432075175', 6314, 'Economy', 4400),
('0005433496456', 6314, 'Economy', 4000),
('0005435659957', 9246, 'Economy', 20300),
('0005433679762', 2803, 'Economy', 11000),
('0005433921778', 2153, 'Economy', 11600),
('0005433921748', 2153, 'Economy', 11600),
('0005435142356', 288, 'Economy', 27900),
('0005433129200', 9841, 'Economy', 27900),
('0005434573128', 5304, 'Economy', 14400),
('0005433719085', 10928, 'Economy', 14400),
('0005432727735', 4576, 'Economy', 3300),
('0005433516730', 1715, 'Economy', 19100),
('0005432838542', 7371, 'Economy', 6800),
('0005432359560', 6364, 'Economy', 12200),
('0005434821512', 5278, 'Economy', 28000),
('0005435149800', 5278, 'Economy', 28000),
('0005434558148', 5278, 'Economy', 28000),
('0005433397254', 13533, 'Economy', 12200),
('0005435068190', 15478, 'Economy', 3800),
('0005435038723', 5456, 'Economy', 9800),
('0005432216225', 3165, 'Economy', 10100),
('0005432880576', 29980, 'Business', 10300),
('0005432692565', 29980, 'Economy', 3400),
('0005435068254', 3553, 'Economy', 9000),
('0005433101232', 7947, 'Economy', 6700),
('0005433870694', 9651, 'Economy', 6900),
('0005432104775', 5141, 'Business', 18000),
('0005433613532', 5141, 'Economy', 6000),
('0005432947812', 25291, 'Economy', 35300),
('0005434095033', 8697, 'Economy', 12200),
('0005433397254', 19277, 'Business', 33000),
('0005434081472', 30652, 'Economy', 13400),
('0005433284786', 22549, 'Business', 48700),
('0005434081501', 4693, 'Economy', 13600),
('0005432571259', 4693, 'Economy', 13600),
('0005433341501', 11081, 'Economy', 7900),
('0005433341549', 11081, 'Economy', 7900),
('0005434906449', 2299, 'Economy', 6700),
('0005433400934', 25619, 'Economy', 6700),
('0005434136825', 7295, 'Economy', 7700),
('0005435803217', 6651, 'Economy', 9800),
('0005433449627', 30510, 'Economy', 3300),
('0005434406721', 7054, 'Economy', 16400),
('0005434406754', 7054, 'Economy', 16400),
('0005435310848', 26926, 'Economy', 16400),
('0005435839001', 5984, 'Economy', 66400),
('0005433284803', 32049, 'Economy', 5200),
('0005433367309', 24816, 'Economy', 3600),
('0005433367308', 24816, 'Economy', 3300),
('0005434136825', 28755, 'Economy', 3200),
('0005435696921', 3686, 'Economy', 7200),
('0005435800079', 6423, 'Economy', 15300),
('0005433367308', 21718, 'Business', 50000),
('0005433367309', 21718, 'Economy', 16700),
('0005432328009', 3075, 'Business', 16100),
('0005432327986', 3075, 'Economy', 5400),
('0005432328012', 3075, 'Economy', 5400),
('0005435296951', 19534, 'Economy', 41500),
('0005432692565', 1194, 'Economy', 38300),
('0005435706112', 2450, 'Economy', 28900),
('0005433373388', 27019, 'Economy', 28900),
('0005433373396', 27019, 'Economy', 28900),
('0005435907429', 32899, 'Economy', 14700),
('0005432058322', 20258, 'Economy', 4000),
('0005434406803', 26961, 'Economy', 4000),
('0005434406776', 26961, 'Economy', 4000),
('0005433123612', 15701, 'Economy', 14400),
('0005433123612', 7706, 'Economy', 3700),
('0005434586213', 1365, 'Economy', 23500),
('0005432782975', 5660, 'Economy', 9300),
('0005434462758', 4372, 'Economy', 6300),
('0005433496496', 6349, 'Economy', 4000),
('0005432966541', 29178, 'Economy', 11000),
('0005433613532', 9276, 'Economy', 44300),
('0005432947812', 11570, 'Business', 21500),
('0005433074264', 11570, 'Business', 21500),
('0005433753383', 2324, 'Business', 184500),
('0005435981632', 2324, 'Economy', 61500),
('0005433753355', 2324, 'Economy', 61500),
('0005432984590', 26195, 'Economy', 61500),
('0005432423702', 508, 'Economy', 9200),
('0005434022685', 440, 'Economy', 8200),
('0005434022668', 440, 'Economy', 8200),
('0005433057260', 12671, 'Economy', 8200),
('0005434735607', 12671, 'Economy', 8200),
('0005433921830', 2113, 'Business', 34700),
('0005433921852', 2113, 'Economy', 11600),
('0005434723633', 245, 'Business', 83700),
('0005434723601', 245, 'Economy', 27900),
('0005434723636', 245, 'Economy', 30700),
('0005432525989', 7723, 'Business', 42100),
('0005432525928', 7723, 'Comfort', 23900),
('0005434066463', 7723, 'Economy', 14000),
('0005432132983', 5305, 'Economy', 14400),
('0005432181364', 3246, 'Economy', 6300),
('0005434604843', 22401, 'Economy', 6600),
('0005433524863', 18960, 'Economy', 25700),
('0005435149816', 5302, 'Economy', 28000),
('0005434755798', 9553, 'Economy', 10900),
('0005434558148', 10571, 'Economy', 3000),
('0005435732136', 19385, 'Economy', 12200),
('0005435068254', 15500, 'Business', 11300),
('0005434213800', 10710, 'Business', 61300),
('0005434213804', 10710, 'Economy', 20400),
('0005435038752', 5431, 'Economy', 9800),
('0005435149800', 10349, 'Economy', 15400),
('0005435142356', 10349, 'Economy', 15400),
('0005434573128', 11214, 'Business', 57200),
('0005434979312', 23647, 'Economy', 3600),
('0005435068265', 3523, 'Economy', 9000),
('0005435068303', 3523, 'Economy', 9000),
('0005432901346', 7989, 'Economy', 6700),
('0005432188558', 3512, 'Economy', 11700),
('0005432799013', 3512, 'Economy', 11700),
('0005435957476', 666, 'Economy', 4100),
('0005433960006', 6919, 'Economy', 7100),
('0005433613558', 5035, 'Economy', 6600),
('0005432901346', 28993, 'Business', 32600),
('0005433719085', 7422, 'Economy', 10700),
('0005435732136', 1449, 'Economy', 11000),
('0005434351492', 4486, 'Economy', 14000),
('0005435091917', 1050, 'Economy', 10200),
('0005433341549', 17031, 'Economy', 10200),
('0005433341501', 17031, 'Economy', 10200),
('0005434081501', 30689, 'Economy', 13400),
('0005435846192', 25092, 'Economy', 29400),
('0005433284803', 22565, 'Business', 48700),
('0005435784807', 4285, 'Business', 38000),
('0005435784806', 4285, 'Economy', 12700),
('0005432213547', 30559, 'Business', 40900),
('0005433341645', 11079, 'Business', 23600),
('0005433341651', 11079, 'Economy', 7900),
('0005433341594', 11079, 'Economy', 8600),
('0005432919553', 20475, 'Economy', 8900),
('0005434906471', 2261, 'Business', 20200),
('0005434906504', 2261, 'Economy', 6700),
('0005435808074', 1923, 'Economy', 21700),
('0005435548421', 26479, 'Economy', 23800),
('0005434286943', 2431, 'Economy', 15700),
('0005434520145', 6099, 'Economy', 22300),
('0005434406776', 7036, 'Economy', 16400),
('0005434406803', 7036, 'Economy', 16400),
('0005434299207', 7036, 'Economy', 16400),
('0005435310875', 26880, 'Economy', 16400),
('0005432603723', 6483, 'Economy', 15000),
('0005432603751', 6483, 'Economy', 15000),
('0005432603739', 6483, 'Economy', 15000),
('0005434906449', 25822, 'Economy', 6300),
('0005435212552', 30595, 'Business', 42100),
('0005433656621', 30595, 'Economy', 14000),
('0005434979366', 2031, 'Economy', 9500),
('0005433256390', 28264, 'Economy', 5300),
('0005435696932', 3664, 'Economy', 7200),
('0005435160149', 7478, 'Economy', 12500),
('0005435652399', 1683, 'Economy', 16700),
('0005434516047', 9024, 'Economy', 23600),
('0005435502005', 1563, 'Economy', 31500),
('0005435508204', 1563, 'Economy', 28700),
('0005432873195', 17463, 'Business', 115000),
('0005433156626', 17312, 'Economy', 13900),
('0005433156628', 17312, 'Economy', 13900),
('0005433261424', 18242, 'Economy', 67800),
('0005435784807', 27423, 'Economy', 3100),
('0005435784806', 27423, 'Economy', 3100),
('0005433449662', 7598, 'Economy', 4100),
('0005434586243', 1357, 'Economy', 25800),
('0005434586247', 1357, 'Economy', 23500),
('0005435304108', 29782, 'Economy', 4000),
('0005433496524', 6244, 'Economy', 4000),
('0005435242481', 12168, 'Economy', 13700),
('0005432782975', 15401, 'Economy', 13700),
('0005434876874', 14624, 'Business', 49700),
('0005434876861', 14624, 'Economy', 16600),
('0005434876938', 14624, 'Economy', 16600),
('0005434876889', 14624, 'Economy', 16600),
('0005434251826', 24640, 'Economy', 20300),
('0005433679881', 2821, 'Business', 33000),
('0005433613558', 9290, 'Business', 132900),
('0005432571271', 26598, 'Economy', 64400),
('0005434373996', 1486, 'Economy', 13000),
('0005432423800', 536, 'Economy', 9200),
('0005432302278', 12877, 'Economy', 9200),
('0005434735617', 12677, 'Economy', 8200),
('0005434723725', 251, 'Economy', 27900),
('0005434735607', 251, 'Economy', 27900),
('0005435612093', 5352, 'Economy', 14400),
('0005434343693', 5352, 'Economy', 14400),
('0005435423847', 10920, 'Economy', 14400),
('0005432164924', 10920, 'Economy', 14400),
('0005433633351', 3264, 'Business', 18800),
('0005432181389', 3264, 'Economy', 6300),
('0005432727765', 4515, 'Economy', 3300),
('0005432838601', 7354, 'Economy', 6200),
('0005434186159', 17720, 'Economy', 3100),
('0005434462758', 29085, 'Economy', 3100),
('0005432603751', 21458, 'Economy', 7300),
('0005432603739', 21458, 'Economy', 6600),
('0005432603723', 21458, 'Economy', 6600),
('0005432890730', 12074, 'Economy', 14800),
('0005432890737', 12074, 'Economy', 14800),
('0005432890740', 12074, 'Economy', 14800),
('0005432121126', 5286, 'Comfort', 47600),
('0005434558157', 5286, 'Economy', 28000),
('0005435372318', 9929, 'Economy', 28000),
('0005432202962', 9929, 'Economy', 28000),
('0005434213800', 28612, 'Economy', 10900),
('0005434213804', 28612, 'Economy', 10900),
('0005435068303', 15515, 'Economy', 3800),
('0005435068265', 15515, 'Economy', 3800),
('0005435808074', 23192, 'Economy', 24700),
('0005434213866', 10735, 'Business', 61300),
('0005434755798', 28690, 'Business', 61300),
('0005435038841', 5435, 'Economy', 9800),
('0005432304342', 12985, 'Economy', 9800),
('0005432188558', 14901, 'Economy', 17600),
('0005435902444', 20188, 'Economy', 17600),
('0005435981632', 26540, 'Economy', 6200),
('0005433255025', 870, 'Economy', 7500),
('0005433960006', 25934, 'Economy', 12100),
('0005435149816', 10342, 'Economy', 15400),
('0005433123612', 30010, 'Economy', 3400),
('0005432919553', 8122, 'Economy', 6700),
('0005434876874', 3473, 'Comfort', 19900),
('0005434876861', 3473, 'Economy', 11700),
('0005432799052', 3473, 'Economy', 11700),
('0005434876889', 3473, 'Economy', 11700),
('0005434876938', 3473, 'Economy', 11700),
('0005435902444', 14563, 'Economy', 11700),
('0005432645805', 6837, 'Economy', 29200),
('0005435229309', 25108, 'Economy', 29200),
('0005433613643', 4957, 'Business', 18000),
('0005433613654', 4957, 'Economy', 6000),
('0005432327986', 31254, 'Economy', 6300),
('0005432328012', 31254, 'Economy', 6300),
('0005432328009', 31254, 'Economy', 6300),
('0005432423702', 13273, 'Economy', 4200),
('0005432947901', 25281, 'Economy', 35300),
('0005433808312', 30824, 'Economy', 39100),
('0005435545619', 1077, 'Economy', 10200),
('0005433341651', 17040, 'Economy', 10200),
('0005433341594', 17040, 'Economy', 11200),
('0005433341645', 17040, 'Economy', 10200),
('0005432851823', 18274, 'Economy', 33700),
('0005434066463', 30684, 'Economy', 13400),
('0005435765345', 5505, 'Economy', 11800),
('0005433845886', 5556, 'Economy', 33300),
('0005435545619', 17111, 'Economy', 7900),
('0005435715216', 7131, 'Economy', 29000),
('0005434084862', 2745, 'Economy', 7700),
('0005433251034', 25610, 'Economy', 6700),
('0005435696921', 16446, 'Economy', 19900),
('0005434136994', 7316, 'Economy', 7700),
('0005434136974', 7316, 'Economy', 7700),
('0005433449662', 30462, 'Economy', 3300),
('0005433109881', 26865, 'Economy', 15700),
('0005432799013', 14786, 'Economy', 4400),
('0005432058322', 26889, 'Economy', 18000),
('0005433251034', 15022, 'Economy', 6300),
('0005434906471', 25821, 'Economy', 6900),
('0005434906504', 25821, 'Economy', 6300),
('0005434136974', 28736, 'Economy', 3500),
('0005434136994', 28736, 'Economy', 3200),
('0005433519398', 3950, 'Economy', 19300),
('0005434604852', 3950, 'Economy', 19300),
('0005435390151', 29550, 'Economy', 12500),
('0005434509051', 1622, 'Economy', 15500),
('0005432865927', 25075, 'Economy', 29100),
('0005432328090', 3091, 'Economy', 5400),
('0005432287124', 3091, 'Economy', 5400),
('0005433438790', 3091, 'Economy', 5400),
('0005434406911', 26988, 'Economy', 4000),
('0005434343693', 11458, 'Economy', 4000),
('0005433415455', 17990, 'Economy', 66600),
('0005435242481', 15368, 'Economy', 9300),
('0005434443490', 6260, 'Economy', 4000),
('0005433496571', 6260, 'Economy', 4000),
('0005434251837', 24665, 'Economy', 20300),
('0005432966590', 29140, 'Economy', 11000),
('0005433613643', 9272, 'Economy', 44300),
('0005433633351', 9272, 'Economy', 44300),
('0005433613654', 9272, 'Economy', 44300),
('0005432947901', 11598, 'Economy', 7200),
('0005435981718', 2361, 'Economy', 61500),
('0005432984647', 26197, 'Economy', 61500),
('0005433150967', 20147, 'Economy', 13000),
('0005433150955', 20147, 'Economy', 13000),
('0005433057260', 475, 'Economy', 8200),
('0005434723847', 255, 'Economy', 27900),
('0005434735617', 255, 'Economy', 27900),
('0005432150092', 7719, 'Business', 42100),
('0005432069455', 7719, 'Economy', 14000),
('0005434244579', 10901, 'Comfort', 24400),
('0005435304108', 10901, 'Economy', 14400),
('0005433804898', 3282, 'Economy', 6300),
('0005435884598', 8184, 'Economy', 6300),
('0005432747056', 392, 'Economy', 14800),
('0005432747038', 392, 'Economy', 14800),
('0005432890766', 12063, 'Economy', 14800),
('0005434821862', 5274, 'Economy', 28000),
('0005434213866', 28609, 'Economy', 10900),
('0005434638968', 1999, 'Economy', 19000),
('0005434558157', 10637, 'Economy', 3000),
('0005433397383', 13503, 'Economy', 12200),
('0005433407500', 29477, 'Economy', 24700),
('0005434213914', 10713, 'Economy', 20400),
('0005435038922', 5462, 'Business', 29500),
('0005432125352', 5462, 'Economy', 9800),
('0005435038897', 5462, 'Economy', 9800),
('0005435652399', 21778, 'Economy', 3300),
('0005433804898', 9356, 'Economy', 62100),
('0005432269457', 970, 'Economy', 23100),
('0005435502005', 20962, 'Economy', 19100),
('0005435508204', 20962, 'Economy', 19100),
('0005434979366', 23648, 'Economy', 3600),
('0005435068386', 3559, 'Economy', 9000),
('0005435068385', 3559, 'Economy', 9000),
('0005432817085', 239, 'Economy', 7300),
('0005432019891', 8069, 'Economy', 6700),
('0005433101435', 8069, 'Economy', 6700),
('0005433101413', 8069, 'Economy', 6700),
('0005435125819', 3495, 'Economy', 11700),
('0005435625948', 3495, 'Economy', 11700),
('0005435125827', 3495, 'Economy', 11700),
('0005433420286', 15170, 'Economy', 4100),
('0005434947910', 5732, 'Economy', 6800),
('0005433960119', 6940, 'Economy', 7100),
('0005434244579', 5073, 'Business', 18000),
('0005433613734', 5074, 'Business', 18000),
('0005433613745', 5074, 'Economy', 6000),
('0005433613729', 5074, 'Economy', 6000),
('0005432423800', 13281, 'Economy', 4200),
('0005432817085', 9629, 'Economy', 10900),
('0005434186159', 28968, 'Economy', 10900),
('0005435340000', 5413, 'Economy', 22400),
('0005433656621', 7461, 'Economy', 10700),
('0005433397383', 19281, 'Economy', 11000),
('0005435461925', 13465, 'Economy', 11800),
('0005434831087', 13465, 'Economy', 11800),
('0005432295845', 1803, 'Business', 48700),
('0005433845939', 5573, 'Economy', 33300),
('0005435282164', 13877, 'Economy', 33300),
('0005435784902', 4313, 'Economy', 12700),
('0005435784895', 4313, 'Economy', 13900),
('0005432571271', 4703, 'Economy', 13600),
('0005432566810', 4703, 'Economy', 13600),
('0005432295845', 22796, 'Economy', 8800),
('0005433341851', 11117, 'Economy', 7900),
('0005435625948', 14748, 'Economy', 3200),
('0005435125827', 14748, 'Economy', 3200),
('0005435125819', 14748, 'Economy', 3200),
('0005435715247', 7092, 'Economy', 29000),
('0005435548421', 20677, 'Economy', 24600),
('0005434906607', 2287, 'Economy', 6700),
('0005435696932', 16456, 'Economy', 18100),
('0005434137099', 7308, 'Economy', 7700),
('0005432799052', 14816, 'Economy', 4400),
('0005434406911', 7038, 'Economy', 16400),
('0005433284888', 32100, 'Economy', 5200),
('0005433284901', 32100, 'Economy', 5200),
('0005435212741', 30603, 'Economy', 14000),
('0005433367444', 24861, 'Economy', 3300),
('0005434979412', 2053, 'Economy', 9500),
('0005434137099', 28743, 'Economy', 3200),
('0005434503685', 6509, 'Economy', 16100),
('0005433367444', 21673, 'Economy', 16700),
('0005432328132', 3125, 'Economy', 5400),
('0005432328009', 31144, 'Economy', 5400),
('0005432328012', 31144, 'Economy', 5400),
('0005435931555', 21853, 'Economy', 19700),
('0005432692565', 17478, 'Economy', 38300),
('0005435784902', 27451, 'Economy', 3100),
('0005435784895', 27451, 'Economy', 3100),
('0005434319225', 5681, 'Business', 43300),
('0005432720565', 7647, 'Economy', 4100),
('0005432692686', 7647, 'Economy', 3700),
('0005432692565', 30410, 'Economy', 3700),
('0005434463903', 4367, 'Economy', 6300),
('0005433613745', 9284, 'Business', 132900),
('0005433613729', 9284, 'Business', 132900),
('0005433613734', 9284, 'Economy', 44300),
('0005433568346', 340, 'Business', 21500),
('0005432282777', 588, 'Economy', 9200),
('0005434022884', 443, 'Economy', 8200),
('0005433922128', 2152, 'Business', 34700),
('0005433035360', 2152, 'Economy', 11600),
('0005432206123', 24087, 'Economy', 11600),
('0005434550580', 278, 'Business', 83700),
('0005434724027', 278, 'Economy', 27900),
('0005434343780', 5345, 'Business', 43100),
('0005434343778', 5345, 'Economy', 15800),
('0005432164942', 10892, 'Economy', 14400),
('0005432164945', 10892, 'Economy', 14400),
('0005433804961', 3299, 'Business', 18800),
('0005434664932', 28904, 'Economy', 6200),
('0005435491416', 28904, 'Economy', 6200),
('0005435176737', 20981, 'Economy', 12200),
('0005435176733', 20981, 'Economy', 12200),
('0005434604852', 22317, 'Economy', 6600),
('0005434831087', 5260, 'Economy', 28000),
('0005435372447', 9935, 'Economy', 28000),
('0005434213914', 28620, 'Economy', 10900),
('0005435681603', 6732, 'Economy', 17000),
('0005435125819', 11510, 'Business', 26400),
('0005435125827', 11510, 'Economy', 8800),
('0005433397467', 13541, 'Economy', 12200),
('0005435068190', 13145, 'Business', 11300),
('0005435068386', 15458, 'Economy', 3800),
('0005435068385', 15458, 'Economy', 3800),
('0005435981718', 26523, 'Economy', 6200),
('0005433804961', 9332, 'Economy', 62100),
('0005433784484', 9332, 'Economy', 62100),
('0005434170883', 26256, 'Economy', 62100),
('0005433960119', 25948, 'Economy', 12100),
('0005434480011', 940, 'Economy', 23100),
('0005432692565', 2956, 'Economy', 3400),
('0005432692686', 29960, 'Business', 10300),
('0005435068190', 15293, 'Economy', 9000),
('0005432261364', 210, 'Economy', 6700),
('0005433101496', 7942, 'Economy', 6700),
('0005434426258', 3518, 'Economy', 11700),
('0005432799116', 3518, 'Economy', 11700),
('0005435889819', 15623, 'Economy', 14800),
('0005433784484', 5197, 'Economy', 6000),
('0005434173468', 5202, 'Economy', 6000),
('0005434264813', 5202, 'Economy', 6000),
('0005434638968', 23363, 'Economy', 14800),
('0005432328012', 21058, 'Economy', 6300),
('0005432328009', 21058, 'Economy', 6300),
('0005432328090', 31274, 'Business', 18900),
('0005432287124', 31274, 'Economy', 6300),
('0005432948007', 25326, 'Business', 105900),
('0005432948004', 25326, 'Economy', 35300),
('0005433715349', 7451, 'Economy', 10700),
('0005434095103', 8668, 'Economy', 13400),
('0005433397467', 19247, 'Economy', 11000),
('0005434443490', 20582, 'Economy', 14100),
('0005433341851', 17034, 'Economy', 10200),
('0005432150092', 30651, 'Economy', 13400),
('0005434264813', 13463, 'Business', 35300),
('0005432194460', 13463, 'Economy', 11800),
('0005433284888', 22625, 'Economy', 17900),
('0005433284901', 22625, 'Economy', 16200),
('0005433845985', 5583, 'Economy', 33300),
('0005434173468', 13851, 'Economy', 33300),
('0005435784916', 4303, 'Business', 38000),
('0005435784915', 4303, 'Economy', 12700),
('0005433341986', 11083, 'Economy', 7900),
('0005433400934', 2310, 'Economy', 6700),
('0005434906637', 2310, 'Economy', 6700),
('0005434906662', 2310, 'Economy', 6700),
('0005432968814', 21616, 'Economy', 4400),
('0005434137144', 7323, 'Economy', 7700),
('0005433407500', 23087, 'Economy', 21700),
('0005433867955', 4784, 'Economy', 19400),
('0005434906607', 25836, 'Economy', 6300),
('0005435472608', 18088, 'Economy', 66400),
('0005435212778', 30580, 'Economy', 14000),
('0005434137144', 28733, 'Economy', 3200),
('0005435697033', 3673, 'Economy', 7200),
('0005435132765', 7863, 'Economy', 5400),
('0005433985463', 4134, 'Economy', 7200),
('0005435517717', 1566, 'Economy', 28700),
('0005432692686', 1166, 'Economy', 38300),
('0005433261454', 18249, 'Business', 203300),
('0005435784916', 27429, 'Economy', 3100),
('0005435784915', 27429, 'Economy', 3100),
('0005434407076', 26985, 'Economy', 4000),
('0005432720614', 7697, 'Business', 11100),
('0005432692744', 7697, 'Economy', 3700),
('0005433449737', 7697, 'Economy', 3700),
('0005432968814', 18498, 'Economy', 23500),
('0005433192894', 18498, 'Economy', 23500),
('0005434343778', 11464, 'Economy', 4000),
('0005434343780', 11464, 'Economy', 4000),
('0005433415405', 1295, 'Business', 199800),
('0005433415387', 1295, 'Economy', 66600),
('0005433496451', 20385, 'Economy', 4000),
('0005432005183', 29151, 'Economy', 11000),
('0005433679762', 29151, 'Economy', 12100),
('0005432966659', 29151, 'Economy', 11000),
('0005432966662', 29151, 'Economy', 11000),
('0005433568398', 333, 'Economy', 7200),
('0005432947812', 333, 'Economy', 7200),
('0005432948004', 11592, 'Economy', 7200),
('0005433074393', 11592, 'Economy', 7200),
('0005432948007', 11592, 'Economy', 7200),
('0005433753583', 2331, 'Economy', 61500),
('0005432225986', 2331, 'Economy', 61500),
('0005432984721', 26183, 'Business', 184500),
('0005432051094', 26183, 'Economy', 61500),
('0005434374136', 1510, 'Economy', 13000),
('0005434022944', 451, 'Economy', 8200),
('0005432206131', 24085, 'Economy', 11600),
('0005434724150', 266, 'Comfort', 47400),
('0005433233516', 9845, 'Economy', 27900),
('0005433233512', 9845, 'Economy', 27900),
('0005433233501', 9845, 'Economy', 27900),
('0005434066744', 7726, 'Economy', 14000),
('0005435212420', 7726, 'Economy', 14000),
('0005435612374', 5337, 'Comfort', 24400),
('0005435491416', 5337, 'Economy', 14400),
('0005435612417', 5337, 'Economy', 14400),
('0005433506968', 3320, 'Economy', 6300),
('0005433454851', 4625, 'Economy', 3300),
('0005435540775', 1769, 'Economy', 19100),
('0005432427118', 20627, 'Economy', 14500),
('0005434463903', 29075, 'Economy', 3400),
('0005432890797', 12072, 'Economy', 14800),
('0005434664932', 5297, 'Economy', 28000),
('0005434558188', 5297, 'Economy', 28000),
('0005434755982', 9556, 'Business', 32800),
('0005434755977', 9556, 'Economy', 10900),
('0005434550580', 10592, 'Economy', 3000),
('0005435681671', 6711, 'Economy', 17000),
('0005435681668', 6711, 'Economy', 17000),
('0005435732136', 13546, 'Business', 36600),
('0005433397487', 13546, 'Economy', 12200),
('0005435038752', 12989, 'Economy', 9800),
('0005434426258', 14866, 'Economy', 17600),
('0005432051094', 26737, 'Business', 18500),
('0005434983227', 9511, 'Economy', 17900),
('0005432692744', 29944, 'Economy', 3400),
('0005434979412', 23686, 'Economy', 3600),
('0005432261403', 182, 'Economy', 6700),
('0005432105029', 5177, 'Economy', 6600),
('0005433202206', 12584, 'Economy', 14800),
('0005432328132', 31253, 'Economy', 6300),
('0005434448277', 9601, 'Economy', 10900),
('0005433568346', 11836, 'Economy', 35300),
('0005432948033', 25285, 'Economy', 35300),
('0005432948051', 25285, 'Economy', 35300),
('0005433715389', 7464, 'Economy', 10700),
('0005433715415', 7464, 'Economy', 10700),
('0005433715394', 7464, 'Economy', 10700),
('0005435732136', 19283, 'Economy', 11000),
('0005433397487', 19283, 'Economy', 11000),
('0005434351547', 4456, 'Economy', 14000),
('0005435893549', 29656, 'Economy', 14000),
('0005433341549', 1046, 'Business', 30600),
('0005433341986', 17047, 'Economy', 10200),
('0005435765529', 5517, 'Economy', 11800),
('0005435461995', 13482, 'Economy', 11800),
('0005435462026', 13482, 'Economy', 11800),
('0005432081441', 5559, 'Economy', 33300),
('0005432566934', 4720, 'Economy', 13600),
('0005432566918', 4720, 'Economy', 13600),
('0005433342010', 11108, 'Economy', 7900),
('0005433341549', 17136, 'Economy', 7900),
('0005433506968', 9066, 'Economy', 8900),
('0005435443202', 27088, 'Economy', 29000),
('0005434906734', 2306, 'Economy', 6700),
('0005432862216', 28088, 'Economy', 12400),
('0005434137263', 7346, 'Economy', 7700),
('0005434503685', 22914, 'Economy', 6900),
('0005434988620', 6629, 'Economy', 10800),
('0005433454851', 30466, 'Economy', 3300),
('0005433449737', 30466, 'Economy', 3300),
('0005433109848', 2382, 'Economy', 15700),
('0005434286943', 26824, 'Economy', 15700),
('0005433867955', 32700, 'Economy', 16800),
('0005432799116', 14778, 'Economy', 4400),
('0005434407076', 7029, 'Economy', 16400),
('0005432603925', 6433, 'Economy', 15000),
('0005434906637', 25841, 'Economy', 6300),
('0005434906662', 25841, 'Economy', 6300),
('0005433008121', 14185, 'Economy', 17400),
('0005434136678', 11967, 'Economy', 3200),
('0005434137263', 28721, 'Economy', 3200),
('0005434503753', 6526, 'Economy', 16100),
('0005435788746', 4179, 'Economy', 7200),
('0005435296990', 19580, 'Economy', 45700),
('0005432291905', 1575, 'Economy', 28700),
('0005432628704', 7228, 'Economy', 13000),
('0005432692744', 1183, 'Economy', 38300),
('0005434407121', 27015, 'Business', 12000),
('0005434407113', 27015, 'Economy', 4000),
('0005432692749', 7586, 'Economy', 3700),
('0005433415507', 17977, 'Economy', 66600),
('0005432783236', 5617, 'Economy', 9300),
('0005433496655', 6320, 'Business', 11900),
('0005433496456', 20365, 'Business', 11900),
('0005432238873', 326, 'Economy', 7200),
('0005432948033', 11581, 'Business', 21500),
('0005432948051', 11581, 'Business', 21500),
('0005433434399', 26207, 'Business', 184500),
('0005432984740', 26207, 'Business', 184500),
('0005433434402', 26207, 'Economy', 67700),
('0005433151073', 20135, 'Economy', 13000),
('0005433057480', 12645, 'Economy', 8200),
('0005433057477', 12645, 'Economy', 8200),
('0005433233568', 9846, 'Economy', 27900),
('0005433180838', 9846, 'Economy', 27900),
('0005432533263', 7732, 'Economy', 14000),
('0005432069511', 7732, 'Economy', 14000),
('0005434066829', 7732, 'Economy', 14000),
('0005435612511', 5316, 'Economy', 14400),
('0005435612491', 5316, 'Economy', 14400),
('0005432382802', 4510, 'Economy', 3300),
('0005435529054', 1709, 'Economy', 19100),
('0005435529050', 1709, 'Economy', 19100),
('0005432073355', 7398, 'Business', 18500),
('0005434448277', 29087, 'Economy', 3100),
('0005432603925', 21459, 'Economy', 7300),
('0005434822263', 5247, 'Comfort', 47600),
('0005434822246', 5247, 'Comfort', 47600),
('0005434822242', 5247, 'Economy', 28000),
('0005434822220', 5247, 'Economy', 28000),
('0005435372588', 9906, 'Economy', 28000),
('0005433202206', 23302, 'Economy', 19000),
('0005433533269', 6055, 'Business', 69700),
('0005434558188', 10560, 'Economy', 3000),
('0005433180838', 27780, 'Economy', 3000),
('0005435681726', 6707, 'Economy', 17000),
('0005432533263', 24583, 'Economy', 17000),
('0005434755977', 28685, 'Economy', 20400),
('0005434755982', 28685, 'Economy', 20400),
('0005435039062', 5483, 'Economy', 9800),
('0005434229134', 13003, 'Business', 29500),
('0005433434402', 26732, 'Economy', 6200),
('0005433434399', 26732, 'Economy', 6200),
('0005433654692', 4331, 'Economy', 30200),
('0005433985463', 25929, 'Economy', 12100),
('0005435517717', 20913, 'Economy', 19100),
('0005434573128', 20913, 'Economy', 19100),
('0005433683307', 24308, 'Economy', 17100),
('0005433927414', 29283, 'Economy', 17100),
('0005432692749', 30013, 'Economy', 3400),
('0005434988620', 23655, 'Economy', 3600),
('0005432901346', 153, 'Economy', 6700),
('0005435625985', 3491, 'Economy', 11700),
('0005435797326', 2846, 'Economy', 4200),
('0005434229134', 5014, 'Economy', 6000),
('0005433568398', 11855, 'Business', 105900),
('0005432947812', 11855, 'Economy', 35300),
('0005433341501', 1047, 'Economy', 10200),
('0005433342010', 17019, 'Economy', 10200),
('0005435091917', 17019, 'Economy', 10200),
('0005434066744', 30691, 'Economy', 13400),
('0005435765589', 5545, 'Economy', 11800),
('0005433529239', 5545, 'Economy', 11800),
('0005435462048', 13461, 'Economy', 11800),
('0005433008121', 22628, 'Economy', 16200),
('0005434081660', 4717, 'Economy', 13600),
('0005434081662', 4717, 'Economy', 13600),
('0005432567005', 4717, 'Economy', 13600),
('0005432571259', 30530, 'Business', 40900),
('0005433342109', 11096, 'Economy', 7900),
('0005433341501', 17106, 'Business', 23600),
('0005435625985', 14691, 'Economy', 3200),
('0005435540775', 22225, 'Economy', 6700),
('0005435697033', 16495, 'Economy', 18100),
('0005434137302', 7342, 'Business', 23100),
('0005434137271', 7342, 'Economy', 7700),
('0005432382802', 30453, 'Economy', 3300),
('0005435911371', 12494, 'Economy', 22600),
('0005434407113', 7070, 'Economy', 16400),
('0005434407121', 7070, 'Economy', 16400),
('0005434299207', 26895, 'Economy', 16400),
('0005434906734', 25876, 'Economy', 6300),
('0005432525989', 30606, 'Comfort', 23900),
('0005435725553', 30606, 'Economy', 14000),
('0005433367526', 24872, 'Economy', 3600),
('0005434137271', 28751, 'Economy', 3200),
('0005434137302', 28751, 'Economy', 3200),
('0005435697093', 3702, 'Economy', 7200),
('0005433367526', 21709, 'Economy', 16700),
('0005432328284', 3088, 'Business', 16100),
('0005432328269', 3088, 'Economy', 5400),
('0005435999110', 6200, 'Economy', 41500),
('0005432692749', 1212, 'Economy', 38300),
('0005434964052', 1332, 'Economy', 67800),
('0005434963913', 18235, 'Economy', 67800),
('0005434406776', 20282, 'Economy', 4000),
('0005435310959', 20282, 'Economy', 4000),
('0005432720660', 7534, 'Economy', 4100),
('0005432783323', 5612, 'Economy', 9300),
('0005433496524', 20426, 'Economy', 4400),
('0005435242627', 12184, 'Economy', 13700),
('0005432783236', 15409, 'Economy', 13700),
('0005432966590', 2808, 'Economy', 11000),
('0005432222731', 2808, 'Economy', 11000),
('0005433680125', 2808, 'Economy', 11000),
('0005432966688', 29138, 'Economy', 11000),
('0005434163534', 25213, 'Business', 132900),
('0005432571259', 4234, 'Economy', 64400),
('0005435947125', 26595, 'Economy', 64400),
('0005433753689', 2365, 'Business', 184500),
('0005433753718', 2365, 'Economy', 61500),
('0005433753383', 26192, 'Business', 184500),
('0005433150955', 1530, 'Economy', 13000),
('0005434023113', 438, 'Economy', 8200),
('0005433929573', 12690, 'Economy', 8200),
('0005433929573', 2116, 'Economy', 11600),
('0005433922423', 2116, 'Economy', 11600),
('0005434724315', 279, 'Economy', 27900),
('0005433233601', 9870, 'Economy', 27900),
('0005434723847', 9870, 'Economy', 27900),
('0005432526786', 7775, 'Economy', 14000),
('0005434244705', 10930, 'Economy', 14400),
('0005434573128', 10930, 'Economy', 14400),
('0005433805060', 3359, 'Economy', 6300),
('0005433805047', 3359, 'Economy', 6300),
('0005432459412', 8221, 'Economy', 6300),
('0005432727765', 30167, 'Economy', 3300),
('0005432838748', 7352, 'Business', 18500),
('0005432838752', 7352, 'Economy', 6200),
('0005432838542', 28942, 'Business', 18500),
('0005432359927', 6386, 'Business', 36600),
('0005432359934', 6386, 'Economy', 12200),
('0005435176837', 21006, 'Economy', 12200),
('0005432359560', 21006, 'Economy', 12200),
('0005432747184', 416, 'Economy', 14800),
('0005433533269', 18995, 'Economy', 25700),
('0005433524863', 32480, 'Economy', 25700),
('0005434822415', 5265, 'Economy', 28000),
('0005435386516', 9914, 'Economy', 28000),
('0005434756089', 9538, 'Economy', 10900),
('0005433397254', 19380, 'Business', 36600),
('0005434214081', 10698, 'Economy', 20400),
('0005435006815', 5464, 'Economy', 9800),
('0005433805047', 9385, 'Economy', 62100),
('0005433805060', 9385, 'Economy', 62100),
('0005433763071', 9385, 'Economy', 62100),
('0005432269468', 953, 'Economy', 23100),
('0005435386516', 21968, 'Economy', 15400),
('0005432291905', 20942, 'Economy', 19100),
('0005435925060', 3573, 'Business', 26900),
('0005435126008', 3499, 'Economy', 11700),
('0005434244705', 5003, 'Economy', 6000),
('0005435006815', 8385, 'Economy', 6000),
('0005432382802', 31227, 'Economy', 6300),
('0005434186159', 9589, 'Economy', 10900),
('0005432901346', 9589, 'Economy', 10900),
('0005434095033', 11665, 'Economy', 12200),
('0005433397254', 1458, 'Business', 33000),
('0005435377557', 28322, 'Economy', 5800),
('0005433342109', 17038, 'Business', 30600),
('0005434081501', 12809, 'Economy', 13400),
('0005434081662', 30675, 'Economy', 13400),
('0005434066829', 30675, 'Economy', 13400),
('0005434081660', 30675, 'Economy', 13400),
('0005435765617', 5542, 'Economy', 11800),
('0005432140369', 5542, 'Economy', 11800),
('0005432649347', 4130, 'Business', 88300),
('0005433846181', 5548, 'Economy', 33300),
('0005433846155', 5548, 'Economy', 33300),
('0005432003673', 13867, 'Economy', 33300),
('0005435785036', 4290, 'Economy', 12700),
('0005434081501', 30524, 'Economy', 13600),
('0005433342244', 11095, 'Economy', 7900),
('0005433342229', 11095, 'Economy', 7900),
('0005435380255', 17084, 'Economy', 7900),
('0005435126008', 14772, 'Economy', 3200),
('0005435443230', 27105, 'Economy', 29000),
('0005435529054', 22229, 'Economy', 6700),
('0005435529050', 22229, 'Economy', 6700),
('0005434906825', 2277, 'Economy', 6700),
('0005434136678', 28584, 'Economy', 7700),
('0005434503753', 22917, 'Economy', 6900),
('0005435803217', 23608, 'Economy', 9800),
('0005434460484', 3414, 'Economy', 22600),
('0005434299349', 7064, 'Business', 49100),
('0005435839001', 18058, 'Economy', 66400),
('0005433285024', 32057, 'Economy', 5200),
('0005432802448', 1479, 'Economy', 50100),
('0005434979537', 2034, 'Economy', 9500),
('0005434979540', 2034, 'Economy', 9500),
('0005435697119', 3674, 'Economy', 7200),
('0005433519398', 22045, 'Economy', 19300),
('0005432639005', 2239, 'Economy', 29100),
('0005432639013', 2239, 'Economy', 29100),
('0005435296951', 6187, 'Economy', 41500),
('0005434434927', 17299, 'Economy', 13900),
('0005433373396', 2447, 'Economy', 28900),
('0005435706112', 27039, 'Economy', 28900),
('0005435784902', 13793, 'Economy', 3100),
('0005432195677', 13793, 'Economy', 3100),
('0005435785036', 27450, 'Economy', 3100),
('0005434407252', 26981, 'Economy', 4000),
('0005434407242', 26981, 'Economy', 4000),
('0005433123612', 5689, 'Economy', 14400),
('0005433123612', 30372, 'Economy', 3700),
('0005433524863', 18544, 'Economy', 23500),
('0005435824410', 1306, 'Economy', 66600),
('0005435476708', 15390, 'Business', 27800),
('0005435242627', 15390, 'Economy', 9300),
('0005432783323', 15410, 'Economy', 13700),
('0005435913903', 10069, 'Economy', 16600),
('0005433129200', 315, 'Economy', 7200),
('0005433131669', 11597, 'Economy', 7200),
('0005433753769', 2350, 'Economy', 61500),
('0005433766609', 2350, 'Economy', 61500),
('0005433753763', 2350, 'Economy', 61500),
('0005434374308', 1495, 'Economy', 13000),
('0005433151140', 20110, 'Economy', 13000),
('0005434022685', 12665, 'Economy', 9000),
('0005433922552', 2161, 'Economy', 11600),
('0005433921852', 24132, 'Business', 34700),
('0005433921748', 24132, 'Business', 34700),
('0005434723633', 9875, 'Economy', 27900),
('0005433766609', 9875, 'Economy', 27900),
('0005434723725', 9875, 'Economy', 27900),
('0005434723601', 9875, 'Economy', 27900),
('0005434066959', 7744, 'Economy', 14000),
('0005432150126', 7744, 'Economy', 14000),
('0005432526914', 7744, 'Economy', 14000),
('0005435612749', 5331, 'Comfort', 24400),
('0005435612729', 5331, 'Economy', 14400),
('0005435380255', 10881, 'Economy', 14400),
('0005435424255', 10881, 'Economy', 14400),
('0005433805081', 3377, 'Economy', 6300),
('0005433633544', 3377, 'Economy', 6300),
('0005433805078', 3377, 'Economy', 6300),
('0005433633536', 3377, 'Economy', 6300),
('0005433507032', 3377, 'Economy', 6300),
('0005432294468', 1726, 'Economy', 19100),
('0005434275978', 15734, 'Economy', 48400),
('0005432909242', 23841, 'Economy', 12100),
('0005435176839', 20986, 'Economy', 12200),
('0005434186176', 17703, 'Economy', 3100),
('0005434186159', 29093, 'Economy', 3100),
('0005432603739', 31657, 'Economy', 6600),
('0005435257198', 23901, 'Economy', 12700),
('0005432747038', 12083, 'Economy', 14800),
('0005432747056', 12083, 'Economy', 14800),
('0005432927939', 32465, 'Economy', 25700),
('0005434822525', 5249, 'Economy', 28000),
('0005434822534', 5249, 'Economy', 30800),
('0005434214081', 28610, 'Business', 32800),
('0005435326510', 6068, 'Economy', 23200),
('0005435681770', 6763, 'Business', 51100),
('0005435126008', 11505, 'Economy', 8800),
('0005433397671', 13542, 'Economy', 12200),
('0005435925060', 15499, 'Economy', 3800),
('0005434756089', 28671, 'Business', 61300),
('0005435039222', 5465, 'Economy', 9800),
('0005433805081', 9378, 'Business', 186200),
('0005433805078', 9378, 'Economy', 62100),
('0005434480011', 16595, 'Economy', 23100),
('0005435545619', 11212, 'Economy', 19100),
('0005432706544', 2961, 'Business', 10300),
('0005432880576', 2961, 'Economy', 3400),
('0005433123612', 2961, 'Economy', 3400),
('0005435068653', 3557, 'Economy', 9000),
('0005433101232', 214, 'Economy', 7300),
('0005432901467', 7958, 'Economy', 6700),
('0005433870694', 32346, 'Economy', 6900),
('0005434426385', 3485, 'Business', 35000),
('0005435902444', 3485, 'Economy', 11700),
('0005434426369', 3485, 'Economy', 11700),
('0005435126058', 3485, 'Economy', 11700),
('0005435913903', 14585, 'Economy', 11700),
('0005433614126', 5130, 'Economy', 6000),
('0005432328284', 31232, 'Business', 18900),
('0005432328269', 31232, 'Economy', 6300),
('0005432901467', 29010, 'Business', 32600),
('0005432948155', 25305, 'Business', 105900),
('0005433715573', 7468, 'Economy', 10700),
('0005433715575', 7468, 'Economy', 10700),
('0005433397671', 19239, 'Economy', 11000),
('0005433342229', 17053, 'Economy', 10200),
('0005433342244', 17053, 'Economy', 10200),
('0005434081472', 12820, 'Economy', 14800),
('0005435725553', 5497, 'Economy', 11800),
('0005435462116', 13472, 'Business', 35300),
('0005433284786', 1826, 'Business', 48700),
('0005433285024', 22614, 'Economy', 16200),
('0005434152780', 12283, 'Economy', 27900),
('0005433846214', 5576, 'Economy', 33300),
('0005435332244', 32957, 'Economy', 15100),
('0005432459412', 4746, 'Economy', 13600),
('0005434081472', 30544, 'Business', 40900),
('0005432566568', 30544, 'Economy', 13600),
('0005433342365', 11091, 'Economy', 7900),
('0005433342353', 11091, 'Economy', 7900),
('0005433507032', 9104, 'Economy', 8900),
('0005435126058', 14675, 'Economy', 3200),
('0005435715216', 27053, 'Economy', 29000),
('0005434084862', 28521, 'Economy', 7700),
('0005434906896', 2308, 'Business', 20200),
('0005433129200', 12008, 'Economy', 6600),
('0005433131669', 29867, 'Economy', 6600),
('0005435697093', 16502, 'Economy', 18100),
('0005435548457', 26470, 'Economy', 23800),
('0005433868111', 4788, 'Economy', 17600),
('0005434407252', 7066, 'Economy', 16400),
('0005434407242', 7066, 'Economy', 16400),
('0005435310959', 26921, 'Economy', 16400),
('0005434406776', 26921, 'Economy', 16400),
('0005432603739', 21389, 'Economy', 15000),
('0005434906825', 25870, 'Economy', 6300),
('0005435487675', 15815, 'Economy', 8100),
('0005435487657', 15815, 'Economy', 8100),
('0005435999110', 19712, 'Economy', 8100),
('0005435838973', 18078, 'Business', 199300),
('0005433284786', 23029, 'Economy', 5200),
('0005432525928', 30629, 'Economy', 14000),
('0005434136974', 11946, 'Economy', 3200),
('0005435697138', 3648, 'Economy', 7200),
('0005435160118', 29567, 'Economy', 13800),
('0005432869484', 17824, 'Economy', 6000),
('0005433438790', 31156, 'Economy', 5400),
('0005435487657', 19561, 'Economy', 41500),
('0005435487675', 19561, 'Economy', 41500),
('0005435545619', 20900, 'Economy', 28700),
('0005433186059', 20900, 'Economy', 28700),
('0005435225529', 28150, 'Economy', 13000),
('0005433156626', 1149, 'Economy', 15200),
('0005435551491', 11062, 'Economy', 48100),
('0005435907429', 4848, 'Economy', 14700),
('0005435784807', 13768, 'Economy', 3100),
('0005434406754', 20277, 'Economy', 4000),
('0005434407315', 26975, 'Business', 12000),
('0005433123789', 15652, 'Economy', 14400),
('0005433123789', 7613, 'Economy', 3700),
('0005432720719', 7610, 'Economy', 3700),
('0005432270984', 1381, 'Economy', 23500),
('0005432927939', 18551, 'Business', 70400),
('0005434586247', 18551, 'Economy', 23500),
('0005435242481', 5620, 'Economy', 9300),
('0005433496761', 6273, 'Business', 11900),
('0005433496496', 20422, 'Economy', 4000),
('0005433633536', 9324, 'Economy', 44300),
('0005433614126', 9324, 'Economy', 44300),
('0005433633544', 9324, 'Economy', 44300),
('0005433613532', 25251, 'Business', 132900),
('0005433613558', 25251, 'Economy', 44300),
('0005434152780', 25251, 'Economy', 44300),
('0005433613643', 25251, 'Economy', 44300),
('0005433074264', 307, 'Economy', 7200),
('0005433568612', 307, 'Economy', 7200),
('0005433568677', 307, 'Economy', 7200),
('0005432948155', 11583, 'Economy', 7200),
('0005432192298', 11583, 'Economy', 7200),
('0005435981632', 26163, 'Economy', 61500),
('0005433151163', 20116, 'Economy', 13000),
('0005434022884', 12649, 'Economy', 8200),
('0005434022668', 12649, 'Economy', 8200),
('0005433529239', 13818, 'Economy', 37200),
('0005433922646', 2125, 'Economy', 11600),
('0005433035940', 24131, 'Economy', 11600),
('0005434724553', 272, 'Economy', 27900),
('0005434724615', 272, 'Economy', 27900),
('0005432277715', 272, 'Economy', 27900),
('0005433180922', 9825, 'Business', 83700),
('0005434067029', 7766, 'Economy', 14000),
('0005434067093', 7766, 'Economy', 14000),
('0005435612875', 5319, 'Comfort', 24400),
('0005435612808', 5319, 'Economy', 14400),
('0005434244785', 10885, 'Economy', 14400),
('0005432459509', 8334, 'Economy', 6900),
('0005434458650', 7405, 'Economy', 6200),
('0005432838824', 7405, 'Economy', 6200),
('0005434458650', 29134, 'Economy', 3100),
('0005432890730', 427, 'Economy', 14800),
('0005435372318', 5271, 'Economy', 28000),
('0005434822716', 5271, 'Economy', 28000),
('0005434822639', 5271, 'Economy', 28000),
('0005434821512', 9934, 'Economy', 28000),
('0005434756138', 9554, 'Economy', 10900),
('0005434213866', 9554, 'Economy', 10900),
('0005434639147', 1973, 'Economy', 19000),
('0005433180922', 27741, 'Economy', 3000),
('0005435681814', 6735, 'Economy', 17000),
('0005435126058', 11502, 'Economy', 8800),
('0005435068254', 13177, 'Economy', 4100),
('0005435068303', 13177, 'Economy', 3800),
('0005435068653', 15512, 'Business', 11300),
('0005435902444', 14864, 'Economy', 17600),
('0005434426369', 14864, 'Economy', 17600),
('0005434426385', 14864, 'Economy', 17600),
('0005435554154', 20222, 'Economy', 17600),
('0005434523747', 30880, 'Economy', 35600),
('0005435981632', 26719, 'Economy', 6200),
('0005434943283', 871, 'Economy', 7500),
('0005433289803', 21965, 'Economy', 15400),
('0005434979537', 23678, 'Economy', 3600),
('0005434979540', 23678, 'Economy', 3600),
('0005435068303', 15304, 'Business', 26900),
('0005435068254', 15304, 'Economy', 9000),
('0005432919553', 67, 'Business', 20000),
('0005432261593', 229, 'Business', 20000),
('0005433101782', 8041, 'Economy', 6700),
('0005432020070', 8041, 'Economy', 6700),
('0005435626042', 3508, 'Economy', 11700),
('0005432799261', 3508, 'Economy', 11700),
('0005432183450', 3508, 'Economy', 11700),
('0005432799116', 14548, 'Economy', 11700),
('0005432799013', 14548, 'Economy', 11700),
('0005433420343', 15155, 'Economy', 4100),
('0005434467745', 4013, 'Economy', 21200),
('0005435229309', 6831, 'Economy', 29200),
('0005432645805', 25118, 'Economy', 29200),
('0005435229381', 25118, 'Economy', 29200),
('0005435229367', 25118, 'Economy', 29200),
('0005434244785', 5235, 'Business', 18000),
('0005433613532', 8356, 'Business', 18000),
('0005433613558', 8356, 'Economy', 6000),
('0005433613643', 8356, 'Economy', 6000),
('0005434638968', 12588, 'Economy', 14800),
('0005434186176', 28979, 'Economy', 10900),
('0005432948190', 25323, 'Economy', 35300),
('0005433715349', 29248, 'Economy', 10700),
('0005434351492', 29645, 'Economy', 14000),
('0005433341645', 1057, 'Economy', 10200),
('0005433342365', 17059, 'Business', 30600),
('0005433342353', 17059, 'Economy', 10200),
('0005432150126', 30657, 'Economy', 13400),
('0005434066959', 30657, 'Economy', 13400),
('0005435765743', 5515, 'Economy', 11800),
('0005435765761', 5515, 'Economy', 11800),
('0005435461925', 5515, 'Economy', 11800),
('0005433284803', 1847, 'Business', 48700),
('0005433284901', 1847, 'Economy', 16200),
('0005433846276', 5591, 'Economy', 33300),
('0005435784902', 27316, 'Economy', 12700),
('0005432195677', 27316, 'Economy', 12700),
('0005433454851', 30561, 'Economy', 13600),
('0005433341645', 17081, 'Economy', 7900),
('0005435626042', 14731, 'Economy', 3200),
('0005432294468', 22266, 'Economy', 6700),
('0005434906449', 25595, 'Economy', 6700),
('0005433454851', 31430, 'Economy', 8400),
('0005435697119', 16453, 'Economy', 18100),
('0005434137593', 7348, 'Economy', 7700),
('0005434137570', 7348, 'Economy', 7700),
('0005433109972', 26855, 'Economy', 15700),
('0005433868111', 32671, 'Economy', 16800),
('0005432799116', 12131, 'Economy', 4400),
('0005432799013', 12131, 'Economy', 4400),
('0005434407315', 7080, 'Economy', 16400),
('0005434906449', 15014, 'Economy', 6300),
('0005434906896', 25853, 'Economy', 6300),
('0005435472694', 18090, 'Economy', 66400),
('0005433284803', 23011, 'Economy', 5200),
('0005433284901', 23011, 'Economy', 5200),
('0005433285097', 32089, 'Economy', 5200),
('0005433285098', 32089, 'Economy', 5200),
('0005435725568', 30619, 'Economy', 14000),
('0005434952506', 2577, 'Economy', 5300),
('0005434136825', 11927, 'Business', 9700),
('0005434137593', 28757, 'Economy', 3200),
('0005434137570', 28757, 'Economy', 3200),
('0005434516047', 19099, 'Economy', 23600),
('0005433348955', 15992, 'Economy', 3700),
('0005435390151', 7505, 'Economy', 12500),
('0005432639060', 2254, 'Business', 87300),
('0005434509107', 1616, 'Economy', 15500),
('0005432328409', 3085, 'Economy', 5400),
('0005433438768', 31130, 'Economy', 5400),
('0005435517817', 1593, 'Business', 86000),
('0005435931555', 3880, 'Economy', 19700),
('0005433156628', 1105, 'Economy', 13900),
('0005433373388', 2445, 'Economy', 28900),
('0005435784806', 13790, 'Economy', 3400),
('0005434406803', 20306, 'Economy', 4000),
('0005433449627', 30358, 'Economy', 3700),
('0005432720614', 30357, 'Economy', 3700),
('0005434586243', 18519, 'Business', 70400),
('0005432783461', 5640, 'Economy', 9300),
('0005432848077', 28870, 'Economy', 6300),
('0005434443618', 6300, 'Economy', 4000),
('0005433496571', 20406, 'Economy', 4000),
('0005435242481', 15413, 'Economy', 13700),
('0005434876938', 10066, 'Business', 49700),
('0005434876861', 10066, 'Economy', 16600),
('0005434251837', 9242, 'Economy', 20300),
('0005435659957', 24650, 'Economy', 20300),
('0005432966541', 2800, 'Economy', 12100),
('0005433679881', 29147, 'Business', 33000),
('0005433633351', 25217, 'Economy', 48700),
('0005434163565', 25217, 'Economy', 44300),
('0005433613654', 25217, 'Economy', 44300),
('0005435947160', 26593, 'Economy', 64400),
('0005432947901', 308, 'Economy', 7200),
('0005433074393', 308, 'Economy', 7200),
('0005432948190', 11585, 'Economy', 7200),
('0005433074538', 11585, 'Economy', 7200),
('0005432226016', 2358, 'Business', 184500),
('0005432300229', 2358, 'Economy', 61500),
('0005432984721', 2358, 'Economy', 61500),
('0005435982045', 2358, 'Economy', 61500),
('0005433753910', 2358, 'Economy', 61500),
('0005432869484', 26179, 'Economy', 61500),
('0005432282825', 590, 'Economy', 9200),
('0005434023269', 480, 'Economy', 8200),
('0005433035965', 24088, 'Business', 34700),
('0005433035966', 24088, 'Business', 34700),
('0005433035956', 24088, 'Economy', 11600),
('0005432749774', 24088, 'Economy', 11600),
('0005434550923', 302, 'Comfort', 47400),
('0005434724778', 302, 'Economy', 27900),
('0005434735607', 9836, 'Economy', 27900),
('0005433289803', 9836, 'Economy', 27900),
('0005434067140', 7720, 'Economy', 14000),
('0005432527205', 7720, 'Economy', 14000),
('0005432527204', 7720, 'Economy', 14000),
('0005434067105', 7720, 'Economy', 14000),
('0005435612093', 10933, 'Economy', 14400),
('0005434244794', 10933, 'Economy', 14400),
('0005432164994', 10933, 'Economy', 14400),
('0005432363397', 10933, 'Economy', 14400),
('0005432181569', 3394, 'Economy', 6300),
('0005433633603', 3394, 'Economy', 6300),
('0005433507071', 3394, 'Economy', 6300),
('0005432459577', 8188, 'Business', 18800),
('0005435884960', 8188, 'Economy', 6300),
('0005433633351', 8187, 'Business', 18800),
('0005435540878', 1716, 'Business', 57200),
('0005433516730', 21986, 'Economy', 19100),
('0005432838840', 7385, 'Economy', 6200),
('0005434458673', 7385, 'Economy', 6200),
('0005432838601', 28923, 'Economy', 6200),
('0005432427118', 30841, 'Economy', 14500),
('0005432363397', 6371, 'Economy', 12200),
('0005435176733', 6371, 'Economy', 12200),
('0005435176915', 20995, 'Economy', 12200),
('0005434458673', 29124, 'Economy', 3100),
('0005432603723', 31683, 'Economy', 6600),
('0005434522423', 3843, 'Economy', 22600),
('0005432890907', 12091, 'Business', 44500),
('0005435304108', 5242, 'Comfort', 47600),
('0005434822263', 9931, 'Economy', 28000),
('0005435149800', 9931, 'Economy', 28000),
('0005434756169', 9551, 'Economy', 10900),
('0005434638968', 23266, 'Economy', 20900),
('0005434558148', 27721, 'Economy', 3000),
('0005433397383', 19370, 'Economy', 12200),
('0005435068385', 13165, 'Business', 11300),
('0005435925194', 13165, 'Economy', 3800),
('0005434756138', 28664, 'Business', 61300),
('0005434213866', 28664, 'Economy', 20400),
('0005435038723', 12962, 'Economy', 10800),
('0005435038897', 12962, 'Economy', 9800),
('0005434170883', 9380, 'Economy', 62100),
('0005433784724', 9380, 'Economy', 62100),
('0005434170959', 26259, 'Economy', 62100),
('0005434480172', 928, 'Economy', 23100),
('0005435149800', 21924, 'Economy', 15400),
('0005433123789', 29942, 'Business', 10300),
('0005435068750', 3554, 'Economy', 9000),
('0005435068385', 15290, 'Economy', 9000),
('0005435925194', 15290, 'Economy', 9000),
('0005432002063', 7929, 'Economy', 6700),
('0005432816956', 7929, 'Economy', 6700),
('0005434426418', 3477, 'Economy', 12800),
('0005434876861', 14546, 'Economy', 11700),
('0005434876938', 14546, 'Economy', 11700),
('0005435889790', 3637, 'Economy', 14800),
('0005433420286', 670, 'Economy', 4100),
('0005433960546', 6892, 'Economy', 7800),
('0005433960509', 6892, 'Economy', 7100),
('0005433960538', 6892, 'Economy', 7100),
('0005434244794', 5153, 'Business', 18000),
('0005433784724', 5152, 'Economy', 6000),
('0005434173493', 5150, 'Economy', 6000),
('0005434244705', 8365, 'Business', 18000),
('0005434244579', 8365, 'Economy', 6000),
('0005433613654', 8366, 'Economy', 6600),
('0005434264813', 8367, 'Economy', 6000),
('0005432034789', 8367, 'Economy', 6000),
('0005432034774', 8367, 'Economy', 6000),
('0005434639147', 23343, 'Economy', 16200),
('0005432382802', 21078, 'Business', 18900),
('0005432816956', 29006, 'Economy', 10900),
('0005432002063', 29006, 'Economy', 10900),
('0005433568612', 11885, 'Economy', 35300),
('0005433568677', 11885, 'Economy', 35300),
('0005434095181', 8655, 'Economy', 12200),
('0005433397383', 1436, 'Economy', 11000),
('0005433456897', 19272, 'Economy', 11000),
('0005433341651', 1064, 'Economy', 10200),
('0005433269684', 17022, 'Economy', 10200),
('0005434067093', 30695, 'Economy', 13400),
('0005434067029', 30695, 'Economy', 13400),
('0005433008121', 1818, 'Economy', 17900),
('0005433285098', 22596, 'Economy', 16200),
('0005433285097', 22596, 'Economy', 16200),
('0005433846349', 5590, 'Business', 99800),
('0005434173493', 13857, 'Economy', 33300),
('0005435785131', 4278, 'Economy', 12700),
('0005435784807', 27306, 'Economy', 12700),
('0005432459509', 4724, 'Business', 40900),
('0005433341651', 17097, 'Economy', 7900),
('0005432919553', 9077, 'Economy', 8900),
('0005433507071', 9077, 'Economy', 9800),
('0005432919750', 20443, 'Economy', 8900),
('0005435554154', 14702, 'Economy', 3200),
('0005433788182', 11166, 'Economy', 24600),
('0005435548457', 20672, 'Economy', 24600),
('0005434906991', 2263, 'Economy', 6700),
('0005435697138', 16476, 'Economy', 18100),
('0005435697033', 24688, 'Economy', 19900),
('0005435696932', 24688, 'Economy', 18100),
('0005434136974', 28580, 'Economy', 7700),
('0005435808168', 1902, 'Economy', 21700),
('0005433449627', 31282, 'Economy', 3300),
('0005434520145', 19081, 'Economy', 24600),
('0005432799261', 14783, 'Economy', 4400),
('0005434406754', 26905, 'Economy', 16400),
('0005435293172', 26905, 'Economy', 16400),
('0005432604127', 6471, 'Economy', 15000),
('0005432603723', 21342, 'Economy', 15000),
('0005433008348', 14191, 'Economy', 17400),
('0005433285133', 32075, 'Business', 15700),
('0005433367716', 24857, 'Economy', 3300),
('0005435696932', 16269, 'Economy', 7900),
('0005435697033', 16269, 'Economy', 7200),
('0005435132765', 33118, 'Economy', 5400),
('0005433367309', 1661, 'Economy', 16700),
('0005433367716', 21678, 'Economy', 16700),
('0005433168353', 21318, 'Economy', 15500),
('0005432327986', 31128, 'Economy', 5400),
('0005432328132', 31128, 'Economy', 5400),
('0005435225544', 28140, 'Economy', 13000),
('0005435785131', 27441, 'Economy', 3100),
('0005434406911', 20269, 'Economy', 4000),
('0005434407419', 27004, 'Economy', 4000),
('0005435310848', 27004, 'Economy', 4000),
('0005432720565', 30348, 'Economy', 3700),
('0005434142590', 11469, 'Economy', 4000),
('0005433415507', 1255, 'Economy', 66600),
('0005433415455', 1255, 'Economy', 66600),
('0005434460484', 12566, 'Economy', 13500),
('0005432783505', 5667, 'Business', 27800),
('0005433496803', 6299, 'Economy', 4000),
('0005434443490', 20317, 'Economy', 4000),
('0005432782975', 12188, 'Economy', 13700),
('0005432783461', 15415, 'Economy', 13700),
('0005435913926', 10088, 'Economy', 16600),
('0005434876889', 10088, 'Economy', 16600),
('0005434877809', 14642, 'Economy', 16600),
('0005434758882', 14642, 'Economy', 16600),
('0005433633603', 9316, 'Economy', 44300),
('0005432948004', 312, 'Economy', 7200),
('0005433753950', 2326, 'Economy', 61500),
('0005433753355', 26181, 'Economy', 61500),
('0005432984900', 26181, 'Economy', 61500),
('0005432424212', 505, 'Economy', 10100),
('0005432423800', 12867, 'Economy', 9200),
('0005432423702', 12867, 'Economy', 9200),
('0005434735607', 441, 'Economy', 9000),
('0005433922843', 2138, 'Economy', 11600),
('0005433921830', 24109, 'Business', 34700),
('0005434550979', 265, 'Business', 83700),
('0005434067211', 7737, 'Business', 42100),
('0005433656621', 7737, 'Comfort', 23900),
('0005435212552', 7737, 'Economy', 14000),
('0005432527292', 7737, 'Economy', 14000),
('0005434244579', 5333, 'Economy', 14400),
('0005434244705', 5333, 'Economy', 14400),
('0005435423847', 5333, 'Economy', 14400),
('0005435491416', 10924, 'Comfort', 24400),
('0005433507077', 3382, 'Economy', 6300),
('0005435885014', 8202, 'Economy', 6300),
('0005433804898', 8206, 'Economy', 6300),
('0005432727735', 30229, 'Economy', 3300),
('0005433468272', 2082, 'Economy', 12100),
('0005435176837', 6398, 'Economy', 12200),
('0005435176937', 21040, 'Economy', 12200),
('0005432604127', 21455, 'Economy', 6600),
('0005432747339', 422, 'Economy', 16300),
('0005432749774', 422, 'Economy', 14800),
('0005435372588', 5252, 'Economy', 28000),
('0005432121268', 5252, 'Economy', 28000),
('0005434822910', 5252, 'Economy', 28000),
('0005435372941', 9938, 'Comfort', 47600),
('0005434558148', 9938, 'Economy', 28000),
('0005434822525', 9938, 'Economy', 28000),
('0005434213804', 9523, 'Economy', 10900),
('0005434600660', 6058, 'Economy', 23200),
('0005434600671', 6058, 'Economy', 23200),
('0005434550923', 10569, 'Economy', 3300),
('0005434558157', 27768, 'Economy', 3000),
('0005432136141', 6720, 'Economy', 17000),
('0005435125819', 31906, 'Business', 26400),
('0005435125827', 31906, 'Economy', 8800),
('0005432297264', 19384, 'Economy', 12200),
('0005433397467', 19384, 'Economy', 12200),
('0005435925217', 13159, 'Economy', 3800),
('0005435068750', 15473, 'Economy', 3800),
('0005434756169', 28660, 'Business', 61300),
('0005432304379', 12963, 'Economy', 9800),
('0005434426418', 14899, 'Economy', 17600),
('0005434426258', 20184, 'Economy', 17600),
('0005432300229', 26496, 'Economy', 6200),
('0005435982045', 26496, 'Economy', 6200),
('0005432858010', 31518, 'Economy', 11100),
('0005432857999', 31518, 'Economy', 10100),
('0005434170977', 26228, 'Economy', 62100),
('0005433804898', 26228, 'Economy', 62100),
('0005434983227', 27369, 'Economy', 17900),
('0005433960006', 24242, 'Economy', 12100),
('0005433960546', 25954, 'Business', 36400),
('0005433960538', 25954, 'Economy', 12100),
('0005433960509', 25954, 'Economy', 12100),
('0005435142356', 21944, 'Economy', 15400),
('0005435517817', 20922, 'Economy', 19100),
('0005432706632', 3031, 'Economy', 3400),
('0005434979312', 27573, 'Economy', 3600),
('0005434979366', 27573, 'Economy', 3600),
('0005435925217', 15331, 'Economy', 9000),
('0005433101435', 25, 'Economy', 7300),
('0005433101413', 25, 'Economy', 6700),
('0005432919750', 8031, 'Economy', 6700),
('0005432817085', 8033, 'Business', 20000),
('0005434877809', 3522, 'Economy', 11700),
('0005434876889', 14584, 'Comfort', 19900),
('0005435913926', 14584, 'Comfort', 19900),
('0005432799052', 14584, 'Economy', 11700),
('0005434426258', 14584, 'Economy', 11700),
('0005435797402', 2832, 'Economy', 4200),
('0005433614296', 5064, 'Business', 18000),
('0005432328132', 21068, 'Business', 18900),
('0005432327986', 21068, 'Economy', 6300),
('0005432328409', 31229, 'Business', 18900),
('0005432423800', 30763, 'Economy', 4200),
('0005432423702', 30763, 'Economy', 4200),
('0005432817085', 28964, 'Economy', 10900),
('0005432947901', 11851, 'Economy', 35300),
('0005432948271', 25269, 'Economy', 35300),
('0005432948299', 25269, 'Economy', 35300),
('0005433719085', 29206, 'Economy', 10700),
('0005433715394', 29206, 'Economy', 10700),
('0005433656621', 29206, 'Economy', 10700),
('0005433397467', 1419, 'Economy', 11000),
('0005432297264', 1419, 'Economy', 11000),
('0005434443490', 17360, 'Economy', 14100),
('0005434443618', 20603, 'Economy', 14100),
('0005433341594', 1065, 'Economy', 10200),
('0005434067140', 30683, 'Economy', 13400),
('0005434067105', 30683, 'Economy', 13400),
('0005434264813', 5499, 'Economy', 11800),
('0005435765911', 5499, 'Economy', 11800),
('0005435725568', 5499, 'Economy', 11800),
('0005434831128', 13502, 'Economy', 11800),
('0005435846233', 25099, 'Economy', 29400),
('0005433285133', 22584, 'Economy', 17900),
('0005433008348', 22584, 'Economy', 16200),
('0005435784806', 27329, 'Business', 38000),
('0005432567292', 4709, 'Economy', 13600),
('0005432459577', 4709, 'Economy', 13600),
('0005433342691', 11077, 'Economy', 8600),
('0005435508204', 11077, 'Economy', 7900),
('0005433341594', 17140, 'Economy', 7900),
('0005433507077', 9061, 'Economy', 8900),
('0005435540878', 22248, 'Economy', 6700),
('0005434906471', 25626, 'Economy', 6700),
('0005432620973', 2524, 'Economy', 12400),
('0005434136825', 28575, 'Economy', 7700),
('0005432382802', 31298, 'Economy', 3300),
('0005435304108', 10750, 'Economy', 15600),
('0005435302184', 29724, 'Economy', 15600),
('0005434287171', 2394, 'Economy', 15700),
('0005433650556', 7152, 'Economy', 29900),
('0005433650531', 7152, 'Economy', 29900),
('0005433868232', 4814, 'Economy', 17600),
('0005432799052', 12151, 'Economy', 4400),
('0005434407419', 7042, 'Economy', 16400),
('0005435310848', 7042, 'Economy', 16400),
('0005434406803', 26903, 'Economy', 16400),
('0005435293187', 26903, 'Economy', 16400),
('0005434906471', 14996, 'Economy', 6300),
('0005434906991', 25839, 'Economy', 6300),
('0005433008390', 14156, 'Economy', 17400),
('0005433008121', 22820, 'Economy', 17400),
('0005435213289', 30581, 'Economy', 14000),
('0005435652399', 24875, 'Economy', 3300),
('0005434979679', 2015, 'Economy', 9500),
('0005434979366', 23531, 'Economy', 9500),
('0005434979312', 23531, 'Economy', 9500),
('0005433256390', 2564, 'Economy', 5300),
('0005433256413', 28254, 'Economy', 5300),
('0005434137099', 11937, 'Economy', 3200),
('0005432865927', 2237, 'Economy', 29100),
('0005433367444', 1681, 'Business', 50000),
('0005435652399', 21680, 'Economy', 16700),
('0005432328507', 3078, 'Economy', 5400),
('0005435517848', 1555, 'Economy', 28700),
('0005435706323', 2464, 'Economy', 28900),
('0005434963904', 18236, 'Economy', 67800),
('0005435784915', 13773, 'Economy', 3100),
('0005434406721', 20300, 'Economy', 4000),
('0005435310875', 27016, 'Economy', 4000),
('0005434319158', 15667, 'Economy', 14400),
('0005433449662', 30340, 'Economy', 3700),
('0005432720660', 30339, 'Economy', 3700),
('0005434586514', 1408, 'Business', 70400),
('0005434343778', 29752, 'Economy', 4000),
('0005435824509', 1267, 'Economy', 66600),
('0005435824410', 18014, 'Economy', 66600),
('0005434462758', 17521, 'Economy', 13500),
('0005432782975', 15374, 'Economy', 9300),
('0005432783505', 15416, 'Economy', 13700),
('0005434877904', 14634, 'Economy', 16600),
('0005433680379', 2793, 'Economy', 11000),
('0005432966662', 2793, 'Economy', 11000),
('0005433614296', 9280, 'Economy', 44300),
('0005432948271', 11601, 'Economy', 7200),
('0005432948299', 11601, 'Economy', 7200),
('0005432984590', 2329, 'Business', 184500),
('0005432984647', 2329, 'Economy', 61500),
('0005433434402', 2329, 'Economy', 61500),
('0005435981718', 26198, 'Economy', 61500),
('0005433434576', 26198, 'Economy', 61500),
('0005434374474', 1501, 'Economy', 13000),
('0005433151256', 20156, 'Economy', 13000),
('0005434374136', 20156, 'Economy', 13000),
('0005433151284', 20156, 'Economy', 13000),
('0005434023429', 447, 'Economy', 8200),
('0005433922914', 2166, 'Business', 34700),
('0005433922884', 2166, 'Economy', 11600),
('0005433922128', 24122, 'Economy', 12700),
('0005434724977', 259, 'Comfort', 47400),
('0005434550991', 259, 'Economy', 27900),
('0005433180838', 259, 'Economy', 27900),
('0005435142356', 9820, 'Economy', 27900),
('0005432527396', 7771, 'Economy', 14000),
('0005432527409', 7771, 'Economy', 14000),
('0005432527422', 7771, 'Economy', 14000),
('0005434067278', 7771, 'Economy', 14000),
('0005433719085', 5312, 'Economy', 14400),
('0005434656547', 10875, 'Business', 43100),
('0005434244867', 10875, 'Economy', 14400),
('0005435424508', 10875, 'Economy', 14400),
('0005435424520', 10875, 'Economy', 14400),
('0005433507102', 3367, 'Economy', 6300),
('0005432382802', 30103, 'Economy', 3300),
('0005435491416', 7395, 'Economy', 6200),
('0005432360165', 6357, 'Economy', 12200),
('0005432661924', 6495, 'Economy', 61800),
('0005435257219', 23890, 'Economy', 12700),
('0005432747415', 418, 'Economy', 16300),
('0005432747184', 12089, 'Economy', 14800),
('0005432890942', 12089, 'Economy', 14800),
('0005432890948', 12089, 'Economy', 14800),
('0005434823001', 5301, 'Economy', 28000),
('0005434831128', 5301, 'Economy', 28000),
('0005435386546', 9925, 'Economy', 28000),
('0005434821862', 9925, 'Economy', 28000),
('0005435149816', 9925, 'Economy', 28000),
('0005434558157', 9925, 'Economy', 28000),
('0005435373011', 9925, 'Economy', 28000),
('0005435302184', 9925, 'Economy', 28000),
('0005433202206', 1972, 'Economy', 20900),
('0005434550979', 10654, 'Economy', 3000),
('0005433397863', 13563, 'Economy', 12200),
('0005433397487', 19401, 'Economy', 12200),
('0005435068265', 13183, 'Economy', 3800),
('0005435808168', 23174, 'Economy', 24700),
('0005434213804', 28682, 'Economy', 20400),
('0005435038841', 12968, 'Economy', 9800),
('0005432462502', 28011, 'Economy', 35600),
('0005435981718', 26729, 'Economy', 6200),
('0005433434576', 26729, 'Economy', 6200),
('0005433367309', 21741, 'Economy', 3300),
('0005435269733', 26274, 'Economy', 62100),
('0005435929632', 33020, 'Economy', 5300),
('0005433960119', 24263, 'Economy', 12100),
('0005435149816', 21915, 'Economy', 17000),
('0005435386546', 21915, 'Economy', 15400),
('0005435068848', 3548, 'Business', 26900),
('0005435068265', 15275, 'Economy', 9000),
('0005432901541', 8114, 'Business', 20000),
('0005435126190', 3506, 'Economy', 11700),
('0005434877904', 3506, 'Economy', 11700),
('0005435125827', 14591, 'Business', 35000),
('0005435125819', 14591, 'Economy', 11700),
('0005434947910', 16377, 'Economy', 6800),
('0005433960649', 6948, 'Economy', 7100),
('0005433960006', 25718, 'Economy', 7100),
('0005434244867', 4990, 'Business', 18000),
('0005435269733', 8400, 'Economy', 6600),
('0005434173468', 8402, 'Business', 18000),
('0005432424212', 13285, 'Economy', 4200),
('0005432901541', 28976, 'Economy', 10900),
('0005432948004', 11864, 'Economy', 35300),
('0005434656547', 5405, 'Business', 67200),
('0005433715773', 7450, 'Economy', 10700),
('0005433397487', 1469, 'Economy', 11000),
('0005433397863', 19266, 'Economy', 12100),
('0005435377557', 7244, 'Economy', 5800),
('0005433341986', 1051, 'Business', 30600),
('0005435545702', 1051, 'Economy', 11200),
('0005435508204', 17050, 'Economy', 10200),
('0005433269692', 17050, 'Economy', 10200),
('0005433342691', 17050, 'Economy', 10200),
('0005432851823', 1335, 'Economy', 33700),
('0005434067211', 30668, 'Economy', 13400),
('0005435765982', 5527, 'Economy', 11800),
('0005435765345', 13488, 'Economy', 11800),
('0005433284888', 1851, 'Economy', 16200),
('0005433008390', 22580, 'Economy', 16200),
('0005435282164', 5552, 'Business', 99800),
('0005435282414', 13847, 'Business', 99800),
('0005433845985', 13847, 'Economy', 33300),
('0005434081818', 4751, 'Business', 40900),
('0005432566810', 30520, 'Economy', 13600),
('0005433342744', 11098, 'Economy', 7900),
('0005433341986', 17101, 'Economy', 7900),
('0005435545702', 17101, 'Economy', 7900),
('0005433507102', 9097, 'Economy', 8900),
('0005433481133', 9097, 'Economy', 8900),
('0005435125819', 10977, 'Economy', 3200),
('0005435125827', 10977, 'Economy', 3200),
('0005435126190', 14750, 'Economy', 3200),
('0005435715247', 27062, 'Economy', 29000),
('0005434907102', 2313, 'Economy', 6700),
('0005434907054', 2313, 'Economy', 6700),
('0005433251034', 2313, 'Economy', 6700),
('0005434906504', 25577, 'Economy', 7400),
('0005434142590', 29831, 'Economy', 6600),
('0005434137805', 7311, 'Economy', 7700),
('0005433449662', 31317, 'Economy', 3600),
('0005433126832', 29709, 'Economy', 17100),
('0005433126833', 29709, 'Economy', 15600),
('0005433109881', 2391, 'Economy', 15700),
('0005433868232', 32684, 'Economy', 16800),
('0005434299477', 7040, 'Economy', 16400),
('0005435310875', 7040, 'Economy', 16400),
('0005434406911', 26912, 'Business', 49100),
('0005434906504', 14972, 'Economy', 6300),
('0005433284888', 23010, 'Economy', 5200),
('0005434066744', 30592, 'Economy', 14000),
('0005432526786', 30592, 'Economy', 14000),
('0005434136994', 11965, 'Economy', 3200),
('0005434137805', 28759, 'Economy', 3200),
('0005434504022', 6557, 'Economy', 16100),
('0005435652921', 1647, 'Economy', 16700),
('0005432328556', 3072, 'Economy', 5400),
('0005432328269', 31099, 'Economy', 5400),
('0005435508334', 1592, 'Economy', 28700),
('0005432873195', 1220, 'Business', 115000),
('0005432692686', 17474, 'Economy', 38300),
('0005432692744', 17474, 'Economy', 38300),
('0005434435138', 1130, 'Economy', 13900),
('0005433156721', 17308, 'Economy', 13900),
('0005435928128', 24385, 'Economy', 7500),
('0005433123866', 15708, 'Economy', 14400),
('0005433123866', 7694, 'Economy', 3700),
('0005432692744', 30332, 'Business', 11100),
('0005432692686', 30332, 'Business', 11100),
('0005433449737', 30332, 'Economy', 3700),
('0005432720719', 30331, 'Economy', 3700),
('0005432968814', 1374, 'Economy', 23500),
('0005434586213', 18546, 'Economy', 23500),
('0005434343693', 29773, 'Economy', 4000),
('0005432783657', 5643, 'Economy', 9300),
('0005435850881', 28869, 'Economy', 6300),
('0005434925739', 6342, 'Economy', 4000),
('0005432783236', 12189, 'Economy', 13700),
('0005434876874', 10070, 'Economy', 16600),
('0005432966659', 2807, 'Economy', 11000),
('0005433613745', 25234, 'Economy', 44300),
('0005433613729', 25234, 'Economy', 44300),
('0005433568945', 321, 'Business', 21500),
('0005433434399', 2349, 'Economy', 61500),
('0005433754058', 2349, 'Economy', 61500),
('0005432300246', 2349, 'Economy', 61500),
('0005435982160', 2349, 'Economy', 61500),
('0005433753689', 26200, 'Economy', 61500),
('0005434374511', 1539, 'Business', 38900),
('0005433150967', 1539, 'Economy', 14300),
('0005434373996', 20160, 'Economy', 13000),
('0005432424281', 526, 'Business', 27500),
('0005433929600', 12692, 'Economy', 8200),
('0005433929600', 2130, 'Business', 34700),
('0005432044517', 2130, 'Economy', 11600),
('0005433922990', 2130, 'Economy', 11600),
('0005433922423', 24086, 'Economy', 11600),
('0005433233568', 282, 'Economy', 27900),
('0005432277768', 282, 'Economy', 27900),
('0005433126833', 9862, 'Economy', 27900),
('0005433126832', 9862, 'Economy', 27900),
('0005435212741', 7769, 'Economy', 14000),
('0005434067349', 7769, 'Economy', 15400),
('0005435613368', 5356, 'Economy', 14400),
('0005435380255', 5356, 'Economy', 14400),
('0005435042848', 10929, 'Economy', 14400),
('0005433719129', 10929, 'Economy', 14400),
('0005434343778', 10929, 'Economy', 14400),
('0005435612511', 10929, 'Economy', 14400),
('0005432181647', 3358, 'Economy', 6300),
('0005432181654', 3358, 'Economy', 6300),
('0005433805250', 3358, 'Economy', 6300),
('0005433507120', 3358, 'Economy', 6300),
('0005433507133', 3358, 'Economy', 6300),
('0005435885110', 8335, 'Economy', 6300),
('0005434312315', 8335, 'Economy', 6300),
('0005433805060', 8255, 'Business', 18800),
('0005432383063', 4517, 'Economy', 3600),
('0005432838748', 28919, 'Business', 18500),
('0005434275978', 8807, 'Economy', 48400),
('0005435176737', 6417, 'Economy', 12200),
('0005435176987', 21028, 'Economy', 12200),
('0005432603751', 31684, 'Economy', 6600),
('0005432890766', 414, 'Economy', 14800),
('0005432890797', 414, 'Economy', 14800),
('0005432747339', 12080, 'Economy', 14800),
('0005434823136', 5270, 'Economy', 28000),
('0005435373040', 9889, 'Economy', 28000),
('0005434822246', 9889, 'Economy', 30800),
('0005434664932', 9889, 'Economy', 28000),
('0005434213914', 9559, 'Economy', 10900),
('0005434550991', 10662, 'Business', 9100),
('0005433180838', 10662, 'Economy', 3000),
('0005435681726', 24568, 'Economy', 17000),
('0005435437886', 24568, 'Economy', 17000),
('0005435126190', 11536, 'Economy', 8800),
('0005433397900', 13531, 'Economy', 12200),
('0005435925260', 13170, 'Economy', 3800),
('0005435068848', 15495, 'Economy', 3800),
('0005435808074', 29483, 'Economy', 24700),
('0005434755798', 10725, 'Economy', 20400),
('0005435042848', 5428, 'Economy', 9800),
('0005435038922', 13005, 'Economy', 10800),
('0005433434402', 26544, 'Economy', 6200),
('0005432583943', 3148, 'Economy', 10100),
('0005433367444', 21730, 'Economy', 3300),
('0005433805250', 9388, 'Economy', 62100),
('0005433805060', 26249, 'Economy', 62100),
('0005433784484', 26249, 'Economy', 62100),
('0005433960649', 25944, 'Economy', 12100),
('0005435502005', 11191, 'Economy', 19100),
('0005435517848', 20957, 'Economy', 21000),
('0005432692686', 3059, 'Economy', 3400),
('0005432692744', 3059, 'Economy', 3400),
('0005434979679', 23661, 'Economy', 4000),
('0005434979412', 27544, 'Economy', 3600),
('0005435925260', 15286, 'Economy', 9000),
('0005432044517', 7935, 'Business', 20000),
('0005432020176', 7935, 'Economy', 6700),
('0005435126241', 3496, 'Comfort', 19900),
('0005434876874', 14581, 'Economy', 11700),
('0005435957476', 15195, 'Economy', 4100),
('0005435797326', 29331, 'Economy', 4200),
('0005433960119', 25753, 'Economy', 7100),
('0005433784484', 8415, 'Economy', 6000),
('0005433613729', 8416, 'Business', 18000),
('0005433613745', 8416, 'Economy', 6000),
('0005433689905', 8417, 'Economy', 6000),
('0005433202206', 23398, 'Economy', 14800),
('0005432328269', 21057, 'Economy', 6900),
('0005432328507', 31241, 'Economy', 6300),
('0005433808312', 14460, 'Economy', 43000),
('0005433715389', 29221, 'Economy', 10700),
('0005433397900', 19241, 'Economy', 11000),
('0005434351656', 4472, 'Economy', 14000),
('0005433342744', 17062, 'Economy', 10200),
('0005432851903', 18270, 'Economy', 33700),
('0005434066744', 12778, 'Economy', 13400),
('0005434081818', 30649, 'Economy', 13400),
('0005434067278', 30649, 'Economy', 14800),
('0005435766044', 5492, 'Business', 35300),
('0005435462026', 5492, 'Economy', 12900),
('0005433529267', 5492, 'Economy', 11800),
('0005435765589', 13491, 'Economy', 11800),
('0005433846539', 5574, 'Business', 99800),
('0005434173468', 5574, 'Business', 99800),
('0005432081487', 5574, 'Economy', 33300),
('0005433845886', 13875, 'Economy', 33300),
('0005435332244', 7837, 'Economy', 15100),
('0005435784915', 27308, 'Business', 38000),
('0005432567005', 30543, 'Economy', 13600),
('0005433342843', 11103, 'Economy', 7900),
('0005433507133', 9063, 'Economy', 8900),
('0005433507120', 9063, 'Economy', 8900),
('0005435126241', 14657, 'Economy', 3500),
('0005435540775', 11367, 'Economy', 6700),
('0005434907149', 2300, 'Economy', 6700),
('0005434906637', 25601, 'Business', 20200),
('0005435798940', 1605, 'Economy', 15700),
('0005435935035', 24703, 'Economy', 18100),
('0005434137933', 7331, 'Economy', 7700),
('0005434137099', 28563, 'Economy', 8500),
('0005432383063', 30472, 'Economy', 3300),
('0005433449737', 31285, 'Economy', 3300),
('0005433788182', 20820, 'Economy', 23800),
('0005434287226', 2404, 'Economy', 15700),
('0005434462758', 12482, 'Economy', 22600),
('0005435293052', 7078, 'Economy', 16400),
('0005434299349', 26939, 'Economy', 16400),
('0005434406721', 26939, 'Economy', 16400),
('0005432603751', 21393, 'Economy', 15000),
('0005434906637', 14994, 'Economy', 6300),
('0005433251034', 25840, 'Business', 18900),
('0005434907054', 25840, 'Economy', 6900),
('0005434907102', 25840, 'Economy', 6300),
('0005435487776', 15789, 'Economy', 8900),
('0005435487780', 15789, 'Economy', 8100),
('0005435472608', 5979, 'Economy', 66400),
('0005435213411', 30628, 'Business', 42100),
('0005434066463', 30628, 'Economy', 14000),
('0005434066959', 30628, 'Economy', 14000),
('0005434979412', 23568, 'Economy', 9500),
('0005434137144', 11943, 'Economy', 3200),
('0005434137933', 28744, 'Economy', 3200),
('0005433534493', 6827, 'Economy', 9900),
('0005435697302', 3705, 'Economy', 7200),
('0005435935035', 16277, 'Economy', 7200),
('0005435811068', 4421, 'Business', 133200),
('0005435800079', 21311, 'Economy', 15300),
('0005433367308', 1656, 'Economy', 16700),
('0005435788746', 25642, 'Economy', 7200),
('0005434509125', 1629, 'Economy', 15500),
('0005434151699', 17872, 'Economy', 6600),
('0005435296990', 6175, 'Business', 124600),
('0005435487780', 19571, 'Economy', 45700),
('0005435487776', 19571, 'Economy', 41500),
('0005435508338', 1553, 'Economy', 28700),
('0005435502005', 20849, 'Economy', 28700),
('0005433261424', 1314, 'Economy', 67800),
('0005433261454', 1314, 'Economy', 67800),
('0005435784916', 13776, 'Economy', 3400),
('0005435784895', 13776, 'Economy', 3100),
('0005432195691', 13776, 'Economy', 3100),
('0005435785036', 13776, 'Economy', 3100),
('0005434407242', 20299, 'Economy', 4000),
('0005434407113', 20299, 'Economy', 4000),
('0005433123789', 5701, 'Business', 43300),
('0005434319225', 15651, 'Economy', 14400),
('0005432693019', 7578, 'Business', 11100),
('0005432693016', 7578, 'Economy', 3700),
('0005433123789', 30322, 'Economy', 4100),
('0005433722211', 30322, 'Economy', 3700),
('0005433193015', 18503, 'Economy', 23500),
('0005435824571', 1262, 'Economy', 66600),
('0005432783719', 5665, 'Economy', 9300),
('0005432783236', 15367, 'Economy', 9300),
('0005432848289', 4336, 'Economy', 6300),
('0005432783657', 15420, 'Economy', 13700),
('0005434878098', 14618, 'Economy', 16600),
('0005434878033', 14618, 'Economy', 16600),
('0005432966895', 29160, 'Economy', 11000),
('0005433613734', 25212, 'Economy', 44300),
('0005433633544', 25212, 'Economy', 44300),
('0005433633536', 25212, 'Economy', 44300),
('0005432948033', 324, 'Business', 21500),
('0005433568962', 324, 'Economy', 7200),
('0005432655513', 2355, 'Economy', 61500),
('0005433753583', 26172, 'Economy', 61500),
('0005433753763', 26172, 'Economy', 61500),
('0005434735681', 12642, 'Economy', 8200),
('0005433923091', 2169, 'Economy', 11600),
('0005433923106', 2169, 'Economy', 11600),
('0005433036182', 24096, 'Economy', 11600),
('0005434551114', 305, 'Comfort', 47400),
('0005434551117', 305, 'Economy', 27900),
('0005433233512', 305, 'Economy', 27900),
('0005434551120', 305, 'Economy', 27900),
('0005433233516', 305, 'Economy', 27900),
('0005433234107', 9872, 'Economy', 27900),
('0005432527673', 7736, 'Business', 42100),
('0005435613464', 5314, 'Business', 43100),
('0005434343693', 10916, 'Comfort', 24400),
('0005432166894', 10916, 'Economy', 14400),
('0005432459782', 8201, 'Economy', 6300),
('0005432459766', 8201, 'Economy', 6300),
('0005433805047', 8225, 'Economy', 6300),
('0005433633536', 8225, 'Economy', 6300),
('0005433633544', 8225, 'Economy', 6300),
('0005433722211', 4580, 'Economy', 3300),
('0005435529222', 1749, 'Economy', 19100),
('0005435540775', 22003, 'Economy', 19100),
('0005434664932', 7401, 'Economy', 6200),
('0005435176839', 6399, 'Economy', 12200),
('0005434458650', 17684, 'Economy', 3100),
('0005432603925', 31711, 'Economy', 6600),
('0005432890740', 412, 'Business', 44500),
('0005435372447', 5283, 'Economy', 28000),
('0005434823367', 5283, 'Economy', 28000),
('0005435149998', 5283, 'Economy', 28000),
('0005434822242', 9932, 'Economy', 28000),
('0005434213800', 9545, 'Economy', 10900),
('0005434755798', 28632, 'Economy', 10900),
('0005432290628', 2000, 'Economy', 19000),
('0005435681603', 24573, 'Economy', 17000),
('0005435126241', 11524, 'Business', 26400),
('0005434755977', 10703, 'Economy', 20400),
('0005434214452', 10703, 'Economy', 20400),
('0005434214454', 10703, 'Economy', 20400),
('0005434213914', 28708, 'Economy', 20400),
('0005435039600', 5427, 'Economy', 9800),
('0005435039614', 5427, 'Economy', 9800),
('0005435006815', 13007, 'Economy', 9800),
('0005435039062', 13007, 'Economy', 9800),
('0005435982160', 26522, 'Economy', 6200),
('0005433434399', 26522, 'Economy', 6200),
('0005432300246', 26522, 'Economy', 6200),
('0005435652921', 21752, 'Economy', 3300),
('0005432665269', 9333, 'Economy', 62100),
('0005433805047', 26234, 'Economy', 62100),
('0005434480172', 16603, 'Economy', 25400),
('0005435508334', 20953, 'Economy', 19100),
('0005433123789', 2996, 'Economy', 3400),
('0005432693016', 30017, 'Business', 10300),
('0005433123866', 30017, 'Economy', 3400),
('0005432693019', 30017, 'Economy', 3400),
('0005433101496', 159, 'Economy', 6700),
('0005432901467', 159, 'Economy', 6700),
('0005432901541', 159, 'Economy', 6700),
('0005434878098', 3480, 'Economy', 11700),
('0005434878033', 3480, 'Economy', 11700),
('0005435625948', 14561, 'Economy', 11700),
('0005434312315', 3593, 'Economy', 16300),
('0005433960746', 6850, 'Economy', 7100),
('0005432166894', 5052, 'Economy', 6000),
('0005432665269', 5053, 'Economy', 6000),
('0005435006815', 5060, 'Economy', 6000),
('0005433613734', 8431, 'Economy', 6000),
('0005433534493', 8432, 'Economy', 6000),
('0005432383063', 31224, 'Economy', 6300),
('0005432328556', 31224, 'Economy', 6300),
('0005432424281', 13298, 'Economy', 4200),
('0005434186176', 9613, 'Economy', 10900),
('0005434448309', 9613, 'Economy', 10900),
('0005433568945', 11865, 'Business', 105900),
('0005433568398', 25293, 'Business', 105900),
('0005432948393', 25293, 'Economy', 35300),
('0005432114195', 5424, 'Economy', 22400),
('0005433689905', 7428, 'Economy', 10700),
('0005433715837', 7428, 'Economy', 10700),
('0005433719129', 7428, 'Economy', 10700),
('0005435893549', 4466, 'Economy', 14000),
('0005433342353', 1089, 'Economy', 10200),
('0005433342244', 1089, 'Economy', 10200),
('0005433341851', 1089, 'Economy', 10200),
('0005433342843', 17044, 'Economy', 10200),
('0005434081662', 12813, 'Business', 40300),
('0005434066959', 12813, 'Economy', 13400),
('0005434066463', 12813, 'Economy', 13400),
('0005434067349', 30681, 'Economy', 13400),
('0005435462048', 5514, 'Economy', 11800),
('0005435765617', 13464, 'Economy', 11800),
('0005434604843', 18676, 'Economy', 3300),
('0005435846192', 4114, 'Economy', 29400),
('0005435282470', 13855, 'Economy', 33300),
('0005433845939', 13855, 'Economy', 33300),
('0005432567465', 4742, 'Economy', 13600),
('0005432571271', 30563, 'Economy', 13600),
('0005432566918', 30563, 'Economy', 13600),
('0005432566934', 30563, 'Economy', 13600),
('0005434081662', 30563, 'Economy', 13600),
('0005433342999', 11121, 'Economy', 7900),
('0005433342969', 11121, 'Economy', 7900),
('0005435380255', 11121, 'Economy', 7900),
('0005433342353', 17137, 'Economy', 7900),
('0005433342244', 17137, 'Economy', 7900),
('0005433341851', 17137, 'Economy', 7900),
('0005435625948', 10974, 'Economy', 3200),
('0005432400114', 7110, 'Economy', 29000),
('0005435548421', 11162, 'Economy', 24600),
('0005435540878', 11421, 'Business', 20200),
('0005435517717', 11421, 'Economy', 6700),
('0005433251404', 25576, 'Economy', 7400),
('0005434906662', 25576, 'Economy', 6700),
('0005435696921', 24735, 'Economy', 18100),
('0005435697119', 24735, 'Economy', 18100),
('0005432968814', 18785, 'Economy', 4400),
('0005434136994', 28557, 'Economy', 7700),
('0005433407500', 1934, 'Economy', 21700),
('0005435808074', 23114, 'Economy', 21700),
('0005434504022', 22933, 'Economy', 6900),
('0005435464502', 23585, 'Economy', 9800),
('0005435299770', 29721, 'Economy', 15600),
('0005434287248', 2420, 'Economy', 15700),
('0005434512109', 6470, 'Economy', 15000),
('0005432603925', 21376, 'Economy', 15000),
('0005433251404', 14983, 'Economy', 6300),
('0005434906662', 14983, 'Economy', 6300),
('0005434907149', 25838, 'Economy', 6300),
('0005434925739', 20501, 'Economy', 7600),
('0005435839416', 6003, 'Economy', 66400),
('0005434066829', 30631, 'Economy', 14000),
('0005434137263', 11916, 'Economy', 3200),
('0005435697119', 16278, 'Economy', 7200),
('0005435696921', 16278, 'Economy', 7200),
('0005435160149', 29546, 'Economy', 12500),
('0005432400114', 27161, 'Economy', 4900),
('0005433985463', 25676, 'Economy', 7200),
('0005434509051', 21317, 'Economy', 15500),
('0005432665269', 26297, 'Economy', 6000),
('0005435487657', 6213, 'Economy', 41500),
('0005432693019', 1182, 'Economy', 38300),
('0005432693016', 1182, 'Economy', 38300),
('0005435242627', 5664, 'Economy', 9300),
('0005435476708', 5664, 'Economy', 9300),
('0005433496655', 20323, 'Economy', 4000),
('0005432783719', 15421, 'Economy', 13700),
('0005434877809', 10087, 'Economy', 16600),
('0005434251826', 9239, 'Economy', 20300),
('0005433614126', 25250, 'Economy', 44300),
('0005432571271', 4222, 'Economy', 64400),
('0005432948051', 328, 'Business', 21500),
('0005432948393', 11600, 'Economy', 7200),
('0005433568398', 11600, 'Economy', 7200),
('0005433151163', 1487, 'Economy', 13000),
('0005433151140', 1487, 'Economy', 13000),
('0005433057480', 442, 'Economy', 8200),
('0005434022944', 12657, 'Economy', 8200),
('0005433929573', 24103, 'Economy', 11600),
('0005433921778', 24103, 'Economy', 11600),
('0005434735681', 273, 'Economy', 27900),
('0005434735617', 9821, 'Economy', 27900),
('0005434724027', 9821, 'Economy', 27900),
('0005435212778', 7773, 'Economy', 14000),
('0005435612491', 10931, 'Comfort', 24400),
('0005435612417', 10931, 'Economy', 14400),
('0005435612808', 10931, 'Economy', 14400),
('0005435884598', 3333, 'Economy', 6300),
('0005433804961', 8216, 'Business', 18800),
('0005433805078', 8216, 'Economy', 6300),
('0005435517717', 22001, 'Economy', 19100),
('0005435540878', 22001, 'Economy', 19100),
('0005432838824', 28926, 'Economy', 6200),
('0005434458650', 28926, 'Economy', 6200),
('0005434448277', 17712, 'Economy', 3100),
('0005434458673', 17712, 'Economy', 3100),
('0005434448309', 29084, 'Economy', 3100),
('0005434186176', 29084, 'Economy', 3100),
('0005434604843', 19067, 'Economy', 22600),
('0005435299770', 9917, 'Economy', 28000),
('0005434755977', 28626, 'Economy', 10900),
('0005434214452', 28626, 'Economy', 10900),
('0005434214454', 28626, 'Economy', 10900),
('0005434551117', 10588, 'Economy', 3000),
('0005434551120', 10588, 'Economy', 3000),
('0005434551114', 10588, 'Economy', 3000),
('0005434550580', 27713, 'Business', 9100),
('0005434558188', 27713, 'Economy', 3000),
('0005435068386', 13132, 'Business', 11300),
('0005434213800', 28661, 'Economy', 20400),
('0005434426418', 20212, 'Economy', 17600),
('0005433367308', 21759, 'Economy', 3300),
('0005433805078', 26226, 'Business', 186200),
('0005433763071', 26226, 'Economy', 62100),
('0005433804961', 26226, 'Economy', 62100),
('0005434151699', 26226, 'Economy', 62100),
('0005433985463', 24251, 'Economy', 12100),
('0005433960746', 25933, 'Economy', 12100),
('0005435149998', 10324, 'Economy', 15400),
('0005435508338', 20906, 'Economy', 19100),
('0005432706632', 30084, 'Economy', 3400),
('0005432706544', 30084, 'Economy', 3400),
('0005435068386', 15274, 'Economy', 9000),
('0005434426418', 14559, 'Economy', 11700),
('0005434877809', 14559, 'Economy', 11700),
('0005435889819', 3587, 'Economy', 14800),
('0005433614126', 8446, 'Economy', 6000),
('0005432290628', 23351, 'Economy', 14800),
('0005432901467', 9615, 'Economy', 10900),
('0005432901541', 9615, 'Economy', 10900),
('0005433568962', 11874, 'Economy', 35300),
('0005432948033', 11874, 'Economy', 35300),
('0005433722211', 7449, 'Business', 32000),
('0005434351547', 29634, 'Economy', 14000),
('0005433342010', 1068, 'Economy', 10200),
('0005433342999', 17055, 'Economy', 10200),
('0005433342969', 17055, 'Economy', 10200),
('0005434066829', 12814, 'Economy', 13400),
('0005434081660', 12814, 'Economy', 13400),
('0005435462116', 5523, 'Economy', 11800),
('0005433285024', 1814, 'Economy', 16200),
('0005433846181', 13845, 'Economy', 33300),
('0005433846214', 13845, 'Economy', 33300),
('0005435784895', 27314, 'Business', 38000),
('0005435784916', 27314, 'Economy', 12700),
('0005432195691', 27314, 'Economy', 12700),
('0005435785036', 27314, 'Economy', 12700),
('0005432459782', 4723, 'Economy', 13600),
('0005432459766', 4723, 'Economy', 13600),
('0005434081660', 30555, 'Economy', 13600),
('0005433342010', 17087, 'Economy', 7900),
('0005433506968', 20465, 'Economy', 9800),
('0005433507071', 20465, 'Economy', 8900),
('0005435443202', 7136, 'Economy', 29000),
('0005435529222', 22258, 'Economy', 6700),
('0005435697302', 16499, 'Economy', 18100),
('0005435697138', 24734, 'Economy', 18100),
('0005434137144', 28550, 'Economy', 8500),
('0005434503685', 16692, 'Economy', 6900),
('0005435548421', 20810, 'Economy', 23800),
('0005433867955', 32570, 'Economy', 17600),
('0005433867955', 14509, 'Economy', 16800),
('0005434407113', 26920, 'Economy', 16400),
('0005434407242', 26920, 'Economy', 16400),
('0005433285024', 23042, 'Economy', 5200),
('0005432802448', 19950, 'Economy', 50100),
('0005432533263', 30596, 'Economy', 14000),
('0005433256413', 2616, 'Economy', 5300),
('0005434952506', 28200, 'Economy', 5300),
('0005434137302', 11949, 'Economy', 3200),
('0005434137271', 11949, 'Economy', 3200),
('0005435697138', 16308, 'Economy', 7200),
('0005432661924', 21843, 'Economy', 30700),
('0005434503685', 22673, 'Economy', 16100),
('0005433367526', 1689, 'Economy', 16700),
('0005432655513', 26305, 'Economy', 6000),
('0005432328409', 31109, 'Business', 16100),
('0005432328284', 31109, 'Economy', 5400),
('0005432628704', 28103, 'Economy', 13000),
('0005432692749', 17497, 'Economy', 38300),
('0005434964052', 18243, 'Economy', 67800),
('0005435785131', 13769, 'Economy', 3100),
('0005432692749', 30308, 'Economy', 3700),
('0005433496803', 20316, 'Economy', 4000),
('0005433496761', 20316, 'Economy', 4000),
('0005435242627', 15423, 'Economy', 13700),
('0005432948007', 332, 'Economy', 7900),
('0005433929573', 434, 'Economy', 8200),
('0005434735617', 434, 'Economy', 8200),
('0005434023113', 12652, 'Economy', 8200),
('0005433529267', 13811, 'Economy', 37200),
('0005433533269', 32440, 'Economy', 37200),
('0005433529239', 32440, 'Economy', 37200),
('0005433035965', 2126, 'Economy', 11600),
('0005433233601', 250, 'Economy', 27900),
('0005433131669', 250, 'Economy', 27900),
('0005433289803', 250, 'Economy', 27900),
('0005434724150', 9838, 'Economy', 27900),
('0005434724315', 9838, 'Economy', 27900),
('0005434550580', 9838, 'Economy', 27900),
('0005435612729', 10874, 'Economy', 14400),
('0005435612374', 10874, 'Economy', 14400),
('0005433507071', 8236, 'Economy', 6900),
('0005433506968', 8236, 'Economy', 6300),
('0005432838752', 28943, 'Economy', 6200),
('0005432838840', 28943, 'Economy', 6800),
('0005434458673', 28943, 'Economy', 6200),
('0005435176937', 6390, 'Economy', 12200),
('0005432359934', 21012, 'Business', 36600),
('0005432359927', 21012, 'Economy', 12200),
('0005434463903', 17701, 'Economy', 3100),
('0005435386516', 5268, 'Economy', 28000),
('0005434558188', 9927, 'Comfort', 47600),
('0005435681671', 24600, 'Economy', 17000),
('0005435126008', 31883, 'Economy', 8800),
('0005433407500', 23182, 'Economy', 24700),
('0005434755982', 10681, 'Business', 61300),
('0005435039222', 12958, 'Economy', 9800),
('0005433654692', 27620, 'Economy', 30200),
('0005433927414', 24309, 'Economy', 17100),
('0005433683307', 29275, 'Economy', 17100),
('0005432692749', 3036, 'Economy', 3400),
('0005435229381', 6832, 'Economy', 29200),
('0005432328284', 21074, 'Economy', 6300),
('0005432328409', 21074, 'Economy', 6300),
('0005434448277', 29005, 'Economy', 10900),
('0005432948051', 11848, 'Economy', 35300),
('0005433568346', 25318, 'Economy', 35300),
('0005434095181', 11623, 'Business', 36500),
('0005433342229', 1072, 'Economy', 10200),
('0005433342109', 1072, 'Economy', 10200),
('0005435765529', 13483, 'Economy', 11800),
('0005433846155', 13883, 'Economy', 33300),
('0005432459412', 30527, 'Economy', 13600),
('0005433342109', 17110, 'Business', 23600),
('0005433342229', 17110, 'Economy', 7900),
('0005433481133', 20468, 'Economy', 8900),
('0005435443230', 7095, 'Economy', 29000),
('0005434906734', 25597, 'Economy', 6700),
('0005434906825', 25597, 'Economy', 6700),
('0005434906607', 25597, 'Economy', 6700),
('0005432862216', 2497, 'Economy', 12400),
('0005432620973', 28054, 'Economy', 12400),
('0005434137263', 28545, 'Economy', 8500),
('0005434503753', 16710, 'Economy', 6900),
('0005434906607', 15019, 'Economy', 6900),
('0005434906825', 15019, 'Economy', 6900),
('0005434906734', 15019, 'Economy', 6300),
('0005435999110', 15836, 'Economy', 8100),
('0005435487657', 19695, 'Economy', 8100),
('0005432526914', 30582, 'Business', 42100),
('0005434503753', 22648, 'Economy', 17800),
('0005433367716', 1653, 'Economy', 16700),
('0005432661924', 26300, 'Economy', 6000),
('0005432639013', 25058, 'Economy', 29100),
('0005432328090', 31152, 'Economy', 5400),
('0005435999110', 19530, 'Economy', 41500),
('0005433192894', 1407, 'Business', 70400),
('0005434343780', 29768, 'Economy', 4000),
('0005435824509', 18024, 'Economy', 73200),
('0005434463903', 28857, 'Economy', 6300),
('0005432783461', 12165, 'Business', 41200),
('0005432966688', 2816, 'Economy', 11000),
('0005434163534', 9303, 'Economy', 44300),
('0005433074538', 335, 'Economy', 7200),
('0005433568346', 11563, 'Economy', 7200),
('0005433753769', 26162, 'Economy', 61500),
('0005433151073', 1490, 'Economy', 13000),
('0005433151284', 1490, 'Economy', 13000),
('0005434374308', 20132, 'Economy', 13000),
('0005433922552', 24130, 'Economy', 12700),
('0005434724553', 9853, 'Economy', 27900),
('0005435725568', 7772, 'Economy', 14000),
('0005435725553', 7772, 'Economy', 14000),
('0005435612875', 10903, 'Economy', 14400),
('0005432459412', 3319, 'Economy', 6300),
('0005435176915', 6360, 'Economy', 12200),
('0005434522423', 19064, 'Economy', 22600),
('0005432890737', 403, 'Economy', 14800),
('0005434822716', 9922, 'Economy', 28000),
('0005434822910', 9922, 'Economy', 28000),
('0005434755982', 28642, 'Economy', 10900),
('0005434550979', 27773, 'Economy', 3000),
('0005432533263', 6757, 'Economy', 17000),
('0005435681668', 24590, 'Economy', 17000),
('0005435126058', 31859, 'Economy', 8800),
('0005435068653', 13168, 'Economy', 3800),
('0005434229134', 5439, 'Economy', 9800),
('0005434426385', 20230, 'Economy', 17600),
('0005434426369', 20230, 'Economy', 17600),
('0005432583943', 31482, 'Economy', 11100),
('0005434943283', 16209, 'Economy', 7500),
('0005433367526', 21754, 'Business', 9800),
('0005434170959', 9382, 'Economy', 62100),
('0005435386516', 10371, 'Economy', 15400),
('0005433289803', 10371, 'Economy', 15400),
('0005435529054', 11210, 'Economy', 21000),
('0005435529050', 11210, 'Economy', 19100),
('0005435068653', 15323, 'Economy', 9000),
('0005432919750', 207, 'Economy', 6700),
('0005433101782', 207, 'Economy', 6700),
('0005434426385', 14556, 'Comfort', 19900),
('0005435126008', 14556, 'Economy', 11700),
('0005434426369', 14556, 'Economy', 11700),
('0005435797402', 29317, 'Economy', 4200),
('0005434244794', 8485, 'Economy', 6000),
('0005434229134', 8487, 'Economy', 6000),
('0005434639147', 12628, 'Economy', 14800),
('0005432328090', 21079, 'Economy', 6300),
('0005432948007', 11837, 'Economy', 38800),
('0005433715575', 29204, 'Economy', 10700),
('0005434095103', 11637, 'Economy', 12200),
('0005435765761', 13458, 'Business', 35300),
('0005433533269', 13458, 'Economy', 11800),
('0005435725553', 13458, 'Economy', 11800),
('0005435725568', 13458, 'Economy', 11800),
('0005433529239', 13458, 'Economy', 11800),
('0005435846233', 4110, 'Economy', 29400),
('0005433846349', 13879, 'Economy', 36600),
('0005435785131', 27326, 'Economy', 13900),
('0005433507077', 20474, 'Economy', 8900),
('0005435126008', 10949, 'Economy', 3200),
('0005435697093', 24729, 'Economy', 18100),
('0005434137271', 28540, 'Economy', 8500),
('0005434137302', 28540, 'Economy', 7700),
('0005433131669', 10776, 'Economy', 15600),
('0005435293172', 7049, 'Economy', 16400),
('0005432527292', 30632, 'Comfort', 23900),
('0005432527422', 30632, 'Economy', 14000),
('0005434067349', 30632, 'Economy', 14000),
('0005434067093', 30632, 'Economy', 14000),
('0005434137570', 11959, 'Economy', 3200),
('0005435697093', 16273, 'Economy', 7200),
('0005433348955', 771, 'Economy', 3700),
('0005434509107', 21335, 'Economy', 15500),
('0005435529054', 20843, 'Business', 86000),
('0005435529050', 20843, 'Economy', 28700),
('0005435928128', 4077, 'Economy', 7500),
('0005434407076', 20303, 'Economy', 4000),
('0005435310959', 26966, 'Economy', 4000),
('0005434312315', 15696, 'Business', 43300),
('0005432783461', 15382, 'Economy', 9300),
('0005435850881', 4357, 'Economy', 6300),
('0005434877904', 10077, 'Economy', 16600),
('0005433680125', 29187, 'Economy', 11000),
('0005434152780', 9278, 'Economy', 44300),
('0005432948190', 339, 'Business', 21500),
('0005432984740', 2336, 'Business', 184500),
('0005432869484', 2336, 'Economy', 61500),
('0005433754058', 26208, 'Business', 184500),
('0005433766609', 26208, 'Economy', 61500),
('0005433151256', 1498, 'Economy', 13000),
('0005433057477', 473, 'Economy', 8200),
('0005433922990', 24126, 'Economy', 11600),
('0005433233501', 286, 'Economy', 27900),
('0005434550979', 9877, 'Economy', 27900),
('0005434723636', 9877, 'Economy', 27900),
('0005434244794', 5336, 'Comfort', 24400),
('0005435424255', 5336, 'Economy', 14400),
('0005434343780', 10886, 'Comfort', 24400),
('0005435612749', 10886, 'Economy', 14400),
('0005435884960', 3296, 'Economy', 6300),
('0005433507077', 8173, 'Economy', 6300),
('0005433805081', 8175, 'Economy', 6300),
('0005432909242', 2089, 'Economy', 12100),
('0005435176987', 6388, 'Economy', 12200),
('0005432749774', 12081, 'Economy', 14800),
('0005434822220', 9888, 'Economy', 28000),
('0005434822639', 9888, 'Economy', 28000),
('0005434639147', 23286, 'Economy', 19000),
('0005435681814', 24594, 'Economy', 17000),
('0005433397671', 19390, 'Economy', 12200),
('0005434756089', 10711, 'Economy', 20400),
('0005433367716', 21747, 'Economy', 3300),
('0005433805081', 26270, 'Economy', 62100),
('0005434988620', 27571, 'Economy', 3600),
('0005435126058', 14583, 'Economy', 11700),
('0005434877904', 14583, 'Economy', 11700),
('0005435626042', 14583, 'Economy', 11700),
('0005433420343', 661, 'Economy', 4100),
('0005434312315', 5117, 'Economy', 6000),
('0005434244785', 8495, 'Economy', 6000),
('0005433715573', 29222, 'Business', 32000),
('0005433397671', 1440, 'Economy', 11000),
('0005433269684', 1049, 'Economy', 10200),
('0005434067349', 12810, 'Economy', 13400),
('0005434067093', 12810, 'Economy', 13400),
('0005435461995', 5546, 'Business', 35300),
('0005432649347', 25102, 'Economy', 29400),
('0005433285133', 1845, 'Business', 48700),
('0005435282414', 5593, 'Business', 99800),
('0005433846276', 13862, 'Economy', 33300),
('0005432567292', 30516, 'Economy', 13600),
('0005432459509', 30516, 'Economy', 13600),
('0005432919750', 9062, 'Business', 26600),
('0005433507032', 20477, 'Economy', 8900),
('0005435626042', 10957, 'Economy', 3200),
('0005435126058', 10957, 'Economy', 3200),
('0005435517848', 11378, 'Economy', 6700),
('0005434906896', 25588, 'Economy', 6700),
('0005435697302', 24704, 'Economy', 18100),
('0005433109972', 2432, 'Economy', 15700),
('0005433868111', 32600, 'Economy', 17600),
('0005433868111', 14524, 'Economy', 16800),
('0005435310959', 7035, 'Economy', 16400),
('0005434906896', 15008, 'Economy', 6300),
('0005433285133', 23000, 'Economy', 5200),
('0005434067140', 30590, 'Comfort', 23900),
('0005434067029', 30590, 'Economy', 14000),
('0005434067105', 30590, 'Economy', 14000),
('0005433534493', 25020, 'Economy', 9900),
('0005435697302', 16274, 'Economy', 7200),
('0005433168353', 1617, 'Economy', 15500),
('0005432639005', 25070, 'Economy', 29100),
('0005435487675', 6174, 'Economy', 41500),
('0005433186059', 1594, 'Economy', 28700),
('0005434407121', 20253, 'Economy', 4400),
('0005434407252', 20253, 'Economy', 4000),
('0005434407315', 20253, 'Economy', 4000),
('0005432927939', 1394, 'Economy', 23500),
('0005434460484', 17520, 'Economy', 13500),
('0005434878033', 10075, 'Economy', 16600),
('0005433680379', 29195, 'Economy', 11000),
('0005432984900', 2354, 'Economy', 61500),
('0005433753950', 26157, 'Economy', 61500),
('0005434023269', 12643, 'Economy', 8200),
('0005433035940', 2134, 'Economy', 11600),
('0005432749774', 2134, 'Economy', 11600),
('0005433180922', 268, 'Economy', 27900),
('0005433766609', 268, 'Economy', 27900),
('0005434724615', 9847, 'Economy', 27900),
('0005435213289', 7755, 'Economy', 14000),
('0005434244785', 5328, 'Economy', 14400),
('0005435613368', 10906, 'Economy', 14400),
('0005432459509', 3293, 'Economy', 6300),
('0005435885014', 3292, 'Economy', 6300),
('0005433507032', 8326, 'Economy', 6300),
('0005435517848', 22006, 'Economy', 19100),
('0005432363397', 21016, 'Economy', 12200),
('0005434448309', 17713, 'Economy', 3100),
('0005434604852', 19048, 'Economy', 22600),
('0005434823136', 9890, 'Comfort', 47600),
('0005434822534', 9890, 'Economy', 28000),
('0005434822415', 9890, 'Economy', 28000),
('0005434831087', 9890, 'Economy', 28000),
('0005434756089', 28636, 'Economy', 10900),
('0005434551114', 27722, 'Economy', 3000),
('0005434550923', 27722, 'Economy', 3000),
('0005434550991', 27722, 'Economy', 3000),
('0005435681770', 24565, 'Economy', 17000),
('0005435068750', 13181, 'Business', 11300),
('0005434756138', 10683, 'Economy', 22500),
('0005434523747', 28015, 'Economy', 39200),
('0005433689905', 29260, 'Economy', 19100),
('0005434979537', 27528, 'Economy', 3600),
('0005434979540', 27528, 'Economy', 3600),
('0005435925260', 3563, 'Business', 26900),
('0005435068750', 15307, 'Business', 26900),
('0005435625985', 14550, 'Economy', 11700),
('0005434878033', 14550, 'Economy', 11700),
('0005433534493', 5049, 'Economy', 6000),
('0005434244867', 8520, 'Economy', 6000),
('0005432948190', 11882, 'Economy', 35300),
('0005433715415', 29234, 'Economy', 10700),
('0005433342691', 1079, 'Economy', 10200),
('0005434067029', 12770, 'Economy', 13400),
('0005434067140', 12770, 'Economy', 13400),
('0005434067105', 12770, 'Economy', 13400),
('0005435765911', 13448, 'Economy', 11800),
('0005434604852', 18684, 'Economy', 3300),
('0005433285097', 1857, 'Economy', 16200),
('0005433342691', 17115, 'Economy', 7900),
('0005435625985', 10971, 'Business', 9500),
('0005434142590', 12017, 'Economy', 7200),
('0005434137570', 28530, 'Business', 23100),
('0005434988620', 23626, 'Economy', 9800),
('0005434287171', 26840, 'Economy', 15700),
('0005433650556', 27633, 'Business', 89800),
('0005435911371', 3460, 'Economy', 22600),
('0005435293187', 7071, 'Economy', 16400),
('0005434299477', 26922, 'Economy', 16400),
('0005434407076', 26922, 'Economy', 16400),
('0005433285097', 23025, 'Economy', 5200),
('0005432527396', 30615, 'Comfort', 23900),
('0005432527204', 30615, 'Economy', 14000),
('0005432527205', 30615, 'Economy', 14000),
('0005434979537', 23536, 'Economy', 9500),
('0005434979540', 23536, 'Economy', 9500),
('0005435935035', 3662, 'Economy', 7200),
('0005432869484', 26284, 'Economy', 6000),
('0005432328507', 31137, 'Economy', 5400),
('0005435225529', 7204, 'Economy', 14300),
('0005434435138', 17306, 'Economy', 13900),
('0005433193015', 1406, 'Economy', 23500),
('0005434142590', 29794, 'Economy', 4000),
('0005432783719', 12160, 'Economy', 13700),
('0005435947160', 4198, 'Economy', 64400),
('0005432948271', 346, 'Economy', 7200),
('0005433434576', 2373, 'Economy', 61500),
('0005433753718', 26178, 'Economy', 61500),
('0005435982045', 26178, 'Economy', 61500),
('0005434374474', 20119, 'Business', 38900),
('0005434374511', 20119, 'Economy', 13000),
('0005434023429', 12699, 'Economy', 8200),
('0005433035966', 2131, 'Economy', 11600),
('0005433922843', 24113, 'Economy', 11600),
('0005433922914', 24113, 'Economy', 11600),
('0005434724977', 9831, 'Economy', 27900),
('0005434550991', 9831, 'Economy', 27900),
('0005434551114', 9831, 'Economy', 27900),
('0005434550923', 9831, 'Economy', 27900),
('0005434244867', 5360, 'Economy', 14400),
('0005432363397', 5360, 'Economy', 14400),
('0005435885110', 3277, 'Economy', 6300),
('0005432604127', 31709, 'Economy', 6600),
('0005435257219', 6683, 'Economy', 12700),
('0005435257198', 6683, 'Economy', 12700),
('0005432927939', 18965, 'Economy', 25700),
('0005435373040', 5288, 'Economy', 28000),
('0005435373011', 5288, 'Economy', 28000),
('0005435149998', 9926, 'Comfort', 47600),
('0005434831128', 9926, 'Economy', 28000),
('0005434214081', 9533, 'Economy', 10900),
('0005434756138', 28601, 'Business', 32800),
('0005433180922', 10672, 'Economy', 3000),
('0005435126190', 31908, 'Economy', 8800),
('0005435925260', 15489, 'Economy', 3800),
('0005434756169', 10720, 'Economy', 20400),
('0005435982045', 26727, 'Economy', 6200),
('0005433960509', 24241, 'Economy', 12100),
('0005435149998', 21962, 'Economy', 15400),
('0005435925217', 3549, 'Business', 26900),
('0005435925194', 3549, 'Economy', 9000),
('0005432799261', 14547, 'Business', 35000),
('0005435229367', 6843, 'Economy', 29200),
('0005432328507', 21097, 'Economy', 6900),
('0005434448309', 28999, 'Economy', 10900),
('0005433568945', 25284, 'Economy', 35300),
('0005433568612', 25284, 'Economy', 35300),
('0005433568677', 25284, 'Economy', 35300),
('0005433689905', 19363, 'Economy', 17600),
('0005434831087', 5526, 'Economy', 11800),
('0005435765743', 13494, 'Economy', 11800),
('0005435765982', 13494, 'Economy', 11800),
('0005433008390', 1787, 'Economy', 16200),
('0005434152780', 25335, 'Business', 83800),
('0005432459577', 30550, 'Economy', 15000),
('0005435554154', 11018, 'Economy', 3200),
('0005434907054', 25575, 'Economy', 6700),
('0005434460484', 12484, 'Economy', 24800),
('0005432799261', 12118, 'Economy', 4400),
('0005434407252', 26908, 'Economy', 16400),
('0005434407315', 26908, 'Economy', 16400),
('0005434407121', 26908, 'Economy', 16400),
('0005434512109', 21380, 'Economy', 15000),
('0005432604127', 21380, 'Economy', 15000),
('0005434907054', 14971, 'Economy', 6300),
('0005435487675', 19694, 'Economy', 8100),
('0005434067211', 30618, 'Economy', 14000),
('0005434137933', 11930, 'Economy', 3200),
('0005432639060', 25057, 'Business', 87300),
('0005432328556', 31140, 'Economy', 5400),
('0005435487780', 6199, 'Business', 124600),
('0005435225544', 7197, 'Economy', 13000),
('0005434407419', 20283, 'Economy', 4400),
('0005435824571', 18011, 'Economy', 66600),
('0005432783719', 15348, 'Economy', 9300),
('0005432783505', 12171, 'Economy', 13700),
('0005432783323', 12171, 'Economy', 13700),
('0005434758882', 10103, 'Economy', 16600),
('0005435947125', 4245, 'Economy', 64400),
('0005432948299', 351, 'Economy', 7200),
('0005433568945', 11607, 'Business', 21500),
('0005433568677', 11607, 'Business', 21500),
('0005433568612', 11607, 'Economy', 7200),
('0005432424212', 12934, 'Economy', 9200),
('0005433923091', 24137, 'Business', 34700),
('0005433923106', 24137, 'Economy', 11600),
('0005433922646', 24137, 'Economy', 11600),
('0005433929600', 24137, 'Economy', 11600),
('0005434724778', 9849, 'Economy', 27900),
('0005435302184', 5307, 'Economy', 14400),
('0005435424520', 5307, 'Economy', 14400),
('0005432459577', 3269, 'Economy', 6300),
('0005433805250', 8164, 'Economy', 6300),
('0005432747415', 12033, 'Business', 44500),
('0005435386546', 5275, 'Comfort', 47600),
('0005434214452', 9569, 'Economy', 10900),
('0005434756169', 28634, 'Economy', 10900),
('0005434551117', 27729, 'Economy', 3000),
('0005435068848', 13134, 'Economy', 3800),
('0005435925217', 15475, 'Business', 11300),
('0005435925194', 15475, 'Economy', 3800),
('0005434214081', 28707, 'Economy', 20400),
('0005435042848', 12975, 'Economy', 9800),
('0005435554154', 14906, 'Business', 52900),
('0005433434576', 26537, 'Economy', 6200),
('0005432857999', 3188, 'Economy', 10100),
('0005432858010', 3188, 'Economy', 10100),
('0005434151699', 9344, 'Economy', 62100),
('0005433805250', 26240, 'Economy', 62100),
('0005435545702', 11205, 'Economy', 19100),
('0005435068848', 15330, 'Business', 26900),
('0005435126190', 14571, 'Economy', 12800),
('0005433960509', 25771, 'Economy', 7100),
('0005432328556', 21102, 'Economy', 6300),
('0005432424212', 30705, 'Economy', 4200),
('0005432948271', 11860, 'Economy', 35300),
('0005434351656', 29686, 'Economy', 14000),
('0005433342365', 1086, 'Business', 30600),
('0005433269692', 1086, 'Economy', 10200),
('0005434067211', 12795, 'Economy', 13400),
('0005434081818', 12795, 'Economy', 13400),
('0005434831128', 5486, 'Economy', 11800),
('0005435766044', 13497, 'Economy', 11800),
('0005434081818', 30517, 'Economy', 13600),
('0005433342365', 17099, 'Economy', 7900),
('0005435126190', 10946, 'Business', 9500),
('0005435548457', 11176, 'Economy', 24600),
('0005435798940', 21301, 'Economy', 15700),
('0005435935035', 16467, 'Economy', 18100),
('0005435464502', 6612, 'Economy', 9800),
('0005433008390', 22851, 'Economy', 17400),
('0005435472694', 5977, 'Economy', 66400),
('0005434067278', 30633, 'Economy', 14000),
('0005432527409', 30633, 'Economy', 14000),
('0005435652921', 24865, 'Economy', 3300),
('0005434137593', 11971, 'Economy', 3200),
('0005435652921', 21691, 'Economy', 16700),
('0005434151699', 26306, 'Economy', 6000),
('0005435545702', 20876, 'Economy', 28700),
('0005433156721', 1114, 'Economy', 13900),
('0005435706323', 27043, 'Economy', 28900),
('0005435302184', 11453, 'Economy', 4000),
('0005432783323', 15379, 'Economy', 9300),
('0005432783505', 15379, 'Economy', 9300),
('0005434443618', 20357, 'Economy', 4000),
('0005434878098', 10068, 'Economy', 16600),
('0005435913903', 14629, 'Economy', 16600),
('0005432966895', 2806, 'Economy', 11000),
('0005434163565', 9299, 'Business', 132900),
('0005433633603', 25248, 'Economy', 44300),
('0005433753910', 26158, 'Economy', 61500),
('0005433929600', 479, 'Economy', 8200),
('0005434735681', 9878, 'Comfort', 47400),
('0005434551117', 9878, 'Economy', 27900),
('0005435042848', 5355, 'Business', 43100),
('0005435424508', 5355, 'Comfort', 24400),
('0005433633603', 8275, 'Economy', 6300),
('0005433468272', 23849, 'Economy', 12100),
('0005432360165', 21031, 'Business', 36600),
('0005432890907', 385, 'Economy', 14800),
('0005432890948', 385, 'Economy', 14800),
('0005432890942', 385, 'Economy', 14800),
('0005435372941', 5299, 'Economy', 30800),
('0005434600660', 18559, 'Business', 69700),
('0005433397900', 19420, 'Economy', 12200),
('0005434214452', 28662, 'Economy', 20400),
('0005433784724', 26220, 'Economy', 62100),
('0005435929632', 4919, 'Economy', 5300),
('0005433960546', 24233, 'Economy', 12100),
('0005433960649', 24233, 'Economy', 12100),
('0005435386546', 10337, 'Economy', 15400),
('0005435913903', 3517, 'Comfort', 19900),
('0005434878098', 14590, 'Business', 35000),
('0005433784724', 8565, 'Economy', 6000),
('0005434173493', 8567, 'Economy', 6000),
('0005432383063', 21110, 'Economy', 6300),
('0005432948299', 11867, 'Economy', 35300),
('0005434656547', 12526, 'Economy', 22400),
('0005433715773', 29210, 'Economy', 10700),
('0005433397900', 1445, 'Economy', 11000),
('0005434443618', 17340, 'Economy', 14100),
('0005433342843', 1062, 'Economy', 10200),
('0005434067278', 12811, 'Business', 40300),
('0005433008348', 1828, 'Economy', 16200),
('0005432459766', 30537, 'Economy', 13600),
('0005433342843', 17109, 'Economy', 7900),
('0005434907149', 25585, 'Economy', 6700),
('0005434907102', 25585, 'Economy', 6700),
('0005434137933', 28542, 'Economy', 7700),
('0005434504022', 16694, 'Economy', 6900),
('0005435548457', 20817, 'Economy', 23800),
('0005434287248', 26838, 'Economy', 15700),
('0005433650531', 27623, 'Economy', 29900),
('0005434407419', 26931, 'Economy', 16400),
('0005434907149', 15029, 'Economy', 6300),
('0005434907102', 15029, 'Economy', 6300),
('0005435487780', 19710, 'Economy', 8100),
('0005432527673', 30620, 'Business', 42100),
('0005434504022', 22660, 'Economy', 16100),
('0005432665269', 17862, 'Economy', 6000),
('0005435487776', 6227, 'Economy', 41500),
('0005432848289', 28867, 'Economy', 6300),
('0005434925739', 20386, 'Economy', 4000),
('0005435913926', 14649, 'Economy', 16600),
('0005432424281', 12842, 'Business', 27500),
('0005434735681', 429, 'Economy', 8200),
('0005433529267', 32447, 'Economy', 37200),
('0005433036182', 2154, 'Economy', 11600),
('0005433922884', 24110, 'Economy', 11600),
('0005434656547', 5332, 'Economy', 14400),
('0005435613464', 10915, 'Comfort', 24400),
('0005432459766', 3251, 'Economy', 6300),
('0005434823001', 9882, 'Economy', 30800),
('0005432400114', 9882, 'Economy', 28000),
('0005434551120', 27753, 'Economy', 3000),
('0005435437886', 6741, 'Economy', 17000),
('0005435126241', 31865, 'Economy', 8800),
('0005432462502', 30892, 'Economy', 35600),
('0005434170977', 9362, 'Economy', 62100),
('0005434979679', 27537, 'Economy', 3600),
('0005435913926', 3463, 'Economy', 11700),
('0005434467745', 23212, 'Economy', 23400),
('0005433960546', 25770, 'Economy', 7100),
('0005433960649', 25770, 'Economy', 7100),
('0005435269733', 5090, 'Economy', 6000),
('0005432424281', 30732, 'Economy', 4200),
('0005433715837', 29249, 'Economy', 10700),
('0005433719129', 29249, 'Economy', 10700),
('0005433342969', 1063, 'Economy', 10200),
('0005433342744', 1063, 'Economy', 10200),
('0005433285098', 1848, 'Economy', 16200),
('0005434173493', 5581, 'Economy', 33300),
('0005433846539', 13869, 'Economy', 33300),
('0005432567465', 30568, 'Business', 40900),
('0005432459782', 30568, 'Economy', 13600),
('0005435508334', 11119, 'Economy', 7900),
('0005433342969', 17113, 'Business', 23600),
('0005433342744', 17113, 'Economy', 7900),
('0005432400114', 18368, 'Economy', 5800),
('0005435517817', 11402, 'Economy', 6700),
('0005434906991', 25604, 'Economy', 6700),
('0005434137593', 28549, 'Economy', 8500),
('0005432383063', 31292, 'Economy', 3300),
('0005434287226', 26859, 'Economy', 15700),
('0005434906991', 14986, 'Economy', 6300),
('0005433008348', 22847, 'Economy', 17400),
('0005434925739', 14935, 'Economy', 7600),
('0005435839416', 18039, 'Economy', 66400),
('0005433285098', 23032, 'Economy', 5200),
('0005434979679', 23564, 'Economy', 9500),
('0005434137805', 11939, 'Economy', 3200),
('0005435811068', 29442, 'Economy', 44400),
('0005432693019', 17505, 'Economy', 42200),
('0005433123866', 5723, 'Economy', 15900),
('0005433722211', 7535, 'Economy', 3700),
('0005432693019', 30311, 'Economy', 3700),
('0005433123866', 30312, 'Economy', 3700),
('0005434586514', 18532, 'Economy', 23500),
('0005433614296', 25244, 'Economy', 44300),
('0005432948155', 362, 'Economy', 7200),
('0005433234107', 271, 'Economy', 27900),
('0005433126832', 271, 'Economy', 27900),
('0005433126833', 271, 'Economy', 27900),
('0005434551120', 9818, 'Economy', 27900),
('0005435213411', 7748, 'Economy', 14000),
('0005433719129', 5321, 'Economy', 14400),
('0005432459782', 3237, 'Economy', 6300),
('0005432383063', 30129, 'Economy', 3300),
('0005435517817', 21977, 'Economy', 21000),
('0005434600671', 18578, 'Economy', 23200),
('0005435039600', 12982, 'Economy', 10800),
('0005435269733', 9334, 'Business', 186200),
('0005432693019', 2886, 'Business', 10300),
('0005433123866', 2934, 'Economy', 3400),
('0005435126241', 14537, 'Comfort', 19900),
('0005433614296', 8606, 'Business', 18000),
('0005433722211', 29233, 'Economy', 10700),
('0005435508334', 17060, 'Economy', 10200),
('0005433529267', 13487, 'Economy', 11800),
('0005435282470', 5551, 'Economy', 33300),
('0005433507133', 20463, 'Economy', 8900),
('0005435126241', 11015, 'Business', 9500),
('0005435487776', 19693, 'Economy', 8100),
('0005434509125', 21324, 'Economy', 15500),
('0005432661924', 17867, 'Business', 18000),
('0005432655513', 17867, 'Economy', 6000),
('0005435982160', 26202, 'Business', 184500),
('0005433035956', 2124, 'Economy', 11600),
('0005433507133', 8198, 'Economy', 6300),
('0005433722211', 30237, 'Economy', 3300),
('0005434214454', 9547, 'Economy', 10900),
('0005433397863', 19388, 'Economy', 12200),
('0005435039614', 12954, 'Economy', 9800),
('0005435982160', 26687, 'Economy', 6200),
('0005433960746', 24278, 'Economy', 12100),
('0005435529222', 11198, 'Economy', 19100),
('0005432948155', 11888, 'Economy', 35300),
('0005433397863', 1467, 'Economy', 11000),
('0005433342999', 1078, 'Business', 30600),
('0005433342999', 17108, 'Economy', 7900),
('0005433251404', 2275, 'Economy', 6700),
('0005434137805', 28561, 'Economy', 7700),
('0005433126832', 10778, 'Economy', 15600),
('0005433126833', 10778, 'Economy', 15600),
('0005433868232', 32573, 'Economy', 17600),
('0005433868232', 14522, 'Economy', 16800),
('0005432661924', 26494, 'Economy', 30700),
('0005432665269', 26494, 'Economy', 30700),
('0005435529222', 20869, 'Economy', 28700),
('0005432655513', 26216, 'Economy', 61500),
('0005435299770', 5267, 'Economy', 28000),
('0005434214454', 28675, 'Economy', 20400),
('0005433960538', 24246, 'Economy', 13400),
('0005433960746', 25698, 'Economy', 7100),
('0005433568962', 25309, 'Economy', 35300),
('0005432851903', 1343, 'Economy', 37000),
('0005433507120', 20473, 'Economy', 8900),
('0005433507102', 20473, 'Economy', 8900),
('0005433788182', 26482, 'Economy', 23800),
('0005433251404', 25845, 'Business', 18900),
('0005432783657', 12192, 'Economy', 13700),
('0005432948393', 313, 'Economy', 7200),
('0005433568962', 11575, 'Economy', 7200),
('0005433507120', 8167, 'Economy', 6900),
('0005433507102', 8167, 'Economy', 6300),
('0005435808168', 29487, 'Economy', 24700),
('0005433960538', 25723, 'Economy', 7100),
('0005435508338', 11110, 'Economy', 7900),
('0005435299770', 10757, 'Economy', 15600),
('0005432783657', 15343, 'Economy', 9300),
('0005432948393', 11844, 'Economy', 35300),
('0005435508338', 17079, 'Economy', 10200),
('0005433788182', 20681, 'Economy', 24600),
('0005435808168', 23113, 'Economy', 21700),
('0005432693016', 17493, 'Economy', 38300),
('0005432693016', 30355, 'Economy', 3700),
('0005434823367', 9939, 'Business', 84000),
('0005432693016', 2903, 'Economy', 3400),
('0005432661924', 21833, 'Economy', 61800),
('0005432665269', 21833, 'Economy', 61800),
('0005435212358', 30625, 'Economy', 14000),
('0005433367236', 24836, 'Economy', 3300),
('0005433367236', 21707, 'Economy', 16700),
('0005434406651', 26958, 'Economy', 4000),
('0005434406697', 26958, 'Economy', 4000),
('0005435946996', 26588, 'Economy', 64400),
('0005432984519', 26185, 'Economy', 61500),
('0005434275926', 15750, 'Economy', 48400),
('0005432261120', 1, 'Economy', 6700),
('0005432816950', 1, 'Economy', 6700),
('0005433101160', 8078, 'Economy', 6700),
('0005432045579', 8078, 'Economy', 6700),
('0005433101212', 8078, 'Economy', 6700),
('0005433101182', 8078, 'Economy', 6700),
('0005432798970', 3490, 'Economy', 11700),
('0005434325451', 3625, 'Economy', 16300),
('0005432104714', 5204, 'Business', 18000),
('0005433202104', 12615, 'Economy', 16200),
('0005432816950', 9614, 'Economy', 10900),
('0005432822069', 9614, 'Economy', 10900),
('0005434157342', 29001, 'Economy', 10900),
('0005435091898', 1090, 'Economy', 10200),
('0005433845718', 5588, 'Economy', 33300),
('0005432566554', 4695, 'Economy', 13600),
('0005433341465', 11112, 'Economy', 8600),
('0005434084851', 2725, 'Economy', 7700),
('0005434286910', 2412, 'Economy', 15700),
('0005434406697', 7072, 'Economy', 16400),
('0005434406651', 7072, 'Economy', 16400),
('0005434512015', 6446, 'Economy', 15000),
('0005433284784', 32042, 'Economy', 5200),
('0005433367266', 24833, 'Economy', 3300),
('0005433367266', 21714, 'Economy', 16700),
('0005433985170', 4188, 'Business', 21500),
('0005434509024', 1614, 'Economy', 15500),
('0005432327951', 3086, 'Business', 16100),
('0005432327972', 3086, 'Economy', 5400),
('0005435517611', 1599, 'Economy', 28700),
('0005433156607', 17310, 'Economy', 13900),
('0005432782933', 5636, 'Economy', 9300),
('0005434876675', 14650, 'Economy', 16600),
('0005433679757', 2803, 'Economy', 11000),
('0005433679766', 2803, 'Economy', 11000),
('0005433568096', 363, 'Business', 21500),
('0005433753287', 2370, 'Economy', 61500),
('0005432045579', 487, 'Economy', 8200),
('0005433057224', 12658, 'Economy', 8200),
('0005432156292', 12658, 'Economy', 8200),
('0005433035456', 24129, 'Economy', 11600),
('0005433035441', 24129, 'Economy', 11600),
('0005434723548', 288, 'Comfort', 47400),
('0005433113498', 9841, 'Economy', 27900),
('0005433233193', 9841, 'Economy', 27900),
('0005432150063', 7717, 'Business', 42100),
('0005435611856', 5304, 'Economy', 14400),
('0005433804808', 3229, 'Economy', 6300),
('0005435884476', 8205, 'Economy', 6300),
('0005435884440', 8205, 'Economy', 6300),
('0005435884428', 8205, 'Economy', 6300),
('0005432382558', 4576, 'Economy', 3600),
('0005435540650', 1715, 'Economy', 19100),
('0005435491408', 28939, 'Economy', 6200),
('0005432335839', 6364, 'Economy', 12200),
('0005432359584', 6364, 'Economy', 13400),
('0005434821484', 5278, 'Economy', 28000),
('0005433202104', 23271, 'Economy', 19000),
('0005435925073', 13149, 'Economy', 3800),
('0005434213776', 10689, 'Economy', 20400),
('0005433804808', 9379, 'Economy', 68300),
('0005433113498', 19645, 'Economy', 19700),
('0005435925073', 15276, 'Economy', 9000),
('0005432816996', 87, 'Economy', 6700),
('0005432901313', 7945, 'Business', 20000),
('0005435125706', 3475, 'Economy', 11700),
('0005434876675', 3475, 'Economy', 11700),
('0005435797242', 2872, 'Economy', 4200),
('0005433959929', 6890, 'Economy', 7100),
('0005433613471', 5141, 'Economy', 6000),
('0005432104767', 5141, 'Economy', 6000),
('0005432104791', 5141, 'Economy', 6000),
('0005434264707', 5137, 'Economy', 6000),
('0005434264722', 5137, 'Economy', 6000),
('0005432335839', 8600, 'Economy', 6000),
('0005432816996', 9586, 'Economy', 10900),
('0005432901313', 28956, 'Economy', 10900),
('0005433715119', 7431, 'Economy', 10700),
('0005433715161', 7431, 'Economy', 10700),
('0005434095039', 8697, 'Economy', 12200),
('0005433341465', 17071, 'Economy', 10200),
('0005435765205', 5500, 'Economy', 11800),
('0005432194441', 13477, 'Economy', 11800),
('0005434264722', 13477, 'Economy', 11800),
('0005434264707', 13477, 'Economy', 11800),
('0005433284784', 22549, 'Economy', 16200),
('0005433845751', 5568, 'Economy', 36600),
('0005435282076', 13885, 'Economy', 33300),
('0005432566647', 4693, 'Economy', 13600),
('0005432566633', 4693, 'Economy', 13600),
('0005434081516', 4693, 'Economy', 13600),
('0005433341525', 11081, 'Business', 23600),
('0005433341558', 11081, 'Economy', 7900),
('0005432919528', 20483, 'Business', 26600),
('0005435125706', 14692, 'Business', 9500),
('0005432400061', 7144, 'Economy', 29000),
('0005435715179', 7144, 'Economy', 29000),
('0005434136837', 7295, 'Economy', 7700),
('0005432382558', 30510, 'Economy', 3300),
('0005432798970', 14823, 'Economy', 4400),
('0005435293058', 26926, 'Economy', 16400),
('0005435293059', 26926, 'Economy', 16400),
('0005432660785', 5984, 'Business', 199300),
('0005435838988', 5984, 'Business', 199300),
('0005435472530', 18086, 'Economy', 66400),
('0005435472542', 18086, 'Economy', 66400),
('0005434979318', 2019, 'Economy', 9500),
('0005434136837', 28755, 'Economy', 3200),
('0005434466374', 6571, 'Economy', 20900),
('0005433519387', 3948, 'Economy', 19300),
('0005435628673', 767, 'Economy', 3700),
('0005432400061', 27181, 'Economy', 4900),
('0005434503564', 6528, 'Economy', 16100),
('0005433985228', 4172, 'Economy', 7200),
('0005432328008', 3075, 'Economy', 5400),
('0005434319165', 5674, 'Economy', 14400),
('0005434586233', 1365, 'Business', 70400),
('0005433192847', 18521, 'Business', 70400),
('0005435824229', 1253, 'Economy', 66600),
('0005432782994', 5660, 'Economy', 10200),
('0005432782998', 5660, 'Economy', 9300),
('0005433496507', 6349, 'Business', 11900),
('0005432782933', 15400, 'Economy', 13700),
('0005433613471', 9276, 'Economy', 48700),
('0005433568178', 358, 'Economy', 7200),
('0005434731107', 26195, 'Economy', 61500),
('0005434373961', 1494, 'Economy', 13000),
('0005433150874', 20123, 'Business', 38900),
('0005433150865', 20123, 'Economy', 13000),
('0005432423758', 508, 'Economy', 9200),
('0005434022673', 440, 'Business', 24500),
('0005434022665', 440, 'Economy', 8200),
('0005433035488', 24135, 'Economy', 11600),
('0005432207622', 24135, 'Economy', 11600),
('0005435142374', 245, 'Comfort', 47400),
('0005435142370', 245, 'Economy', 27900),
('0005434723629', 245, 'Economy', 27900),
('0005434723646', 245, 'Economy', 27900),
('0005433233217', 9858, 'Economy', 27900),
('0005435097065', 5305, 'Economy', 14400),
('0005434343662', 5305, 'Economy', 14400),
('0005435491408', 5305, 'Economy', 14400),
('0005432181374', 3246, 'Business', 18800),
('0005435884505', 8287, 'Economy', 6900),
('0005432382583', 4603, 'Economy', 3300),
('0005432359610', 6363, 'Economy', 12200),
('0005434821645', 5302, 'Comfort', 47600),
('0005434821662', 5302, 'Economy', 28000),
('0005434213776', 28608, 'Economy', 10900),
('0005432290587', 2010, 'Economy', 19000),
('0005435125706', 11538, 'Economy', 8800),
('0005433397316', 13558, 'Economy', 12200),
('0005435902422', 20205, 'Economy', 17600),
('0005433959929', 25910, 'Economy', 12100),
('0005433985170', 25910, 'Economy', 12100),
('0005434479949', 941, 'Economy', 23100),
('0005435517611', 20939, 'Economy', 19100),
('0005432660785', 18167, 'Economy', 5900),
('0005433101295', 7988, 'Business', 20000),
('0005432919528', 7988, 'Economy', 6700),
('0005432613799', 3512, 'Economy', 11700),
('0005435902422', 14543, 'Economy', 11700),
('0005435797259', 2862, 'Economy', 4200),
('0005433959979', 6919, 'Economy', 7100),
('0005432104858', 5035, 'Economy', 6000),
('0005432104813', 5035, 'Economy', 6000),
('0005433202144', 12637, 'Economy', 14800),
('0005432382558', 31230, 'Economy', 6900),
('0005432327951', 31230, 'Economy', 6300),
('0005432327972', 31230, 'Economy', 6300),
('0005432613799', 15058, 'Economy', 11000),
('0005433568096', 11866, 'Economy', 35300),
('0005433397316', 19260, 'Economy', 11000),
('0005433341558', 17031, 'Economy', 10200),
('0005433269634', 17031, 'Economy', 10200),
('0005433341525', 17031, 'Economy', 10200),
('0005432150063', 30689, 'Economy', 13400),
('0005434081516', 30689, 'Economy', 13400),
('0005435765270', 5507, 'Economy', 12900),
('0005435461834', 13451, 'Economy', 11800),
('0005435846193', 25092, 'Economy', 29400),
('0005432003653', 13836, 'Economy', 33300),
('0005434620272', 7815, 'Economy', 15100),
('0005434620266', 7815, 'Economy', 15100),
('0005435784809', 4285, 'Economy', 13900),
('0005435540650', 22230, 'Economy', 6700),
('0005435934999', 24720, 'Economy', 18100),
('0005432382583', 30473, 'Economy', 3300),
('0005435911336', 12500, 'Economy', 22600),
('0005435293081', 26880, 'Economy', 16400),
('0005435487516', 15798, 'Economy', 8100),
('0005435949737', 6594, 'Economy', 18700),
('0005433534468', 6785, 'Economy', 9900),
('0005435934999', 16270, 'Economy', 7200),
('0005432660785', 26329, 'Economy', 6000),
('0005435487516', 19581, 'Economy', 41500),
('0005435784809', 27423, 'Economy', 3400),
('0005435310901', 20251, 'Economy', 4000),
('0005433722122', 30428, 'Economy', 3700),
('0005434586242', 1357, 'Economy', 23500),
('0005434343662', 11444, 'Economy', 4000),
('0005435304996', 29782, 'Economy', 4000),
('0005433496542', 6244, 'Economy', 4000),
('0005435242491', 12168, 'Business', 41200),
('0005432782998', 15401, 'Economy', 15100),
('0005432782994', 15401, 'Economy', 13700),
('0005434910074', 10122, 'Economy', 16600),
('0005432756800', 9290, 'Economy', 44300),
('0005433568250', 352, 'Economy', 7200),
('0005433134074', 11603, 'Economy', 7200),
('0005435981646', 2342, 'Economy', 61500),
('0005433434294', 26206, 'Economy', 61500),
('0005432423772', 536, 'Economy', 9200),
('0005434022752', 465, 'Economy', 8200),
('0005434731107', 251, 'Economy', 27900),
('0005433233321', 9861, 'Economy', 27900),
('0005434066578', 7763, 'Economy', 14000),
('0005434066581', 7763, 'Economy', 14000),
('0005432526072', 7763, 'Economy', 14000),
('0005434244548', 10920, 'Economy', 14400),
('0005435884543', 8226, 'Economy', 6900),
('0005432459160', 8226, 'Economy', 6300),
('0005432382628', 4515, 'Economy', 3300),
('0005433722122', 4515, 'Economy', 3300),
('0005434458510', 7354, 'Economy', 6800),
('0005435252450', 28912, 'Economy', 6200),
('0005434275943', 15722, 'Economy', 48400),
('0005432359702', 6381, 'Economy', 12200),
('0005434458510', 29085, 'Economy', 3100),
('0005435386474', 9929, 'Economy', 28000),
('0005434638940', 1965, 'Economy', 19000),
('0005433202144', 23256, 'Economy', 19000),
('0005433397331', 13505, 'Business', 36600),
('0005433397347', 13505, 'Economy', 12200),
('0005433397375', 13505, 'Economy', 12200),
('0005435006697', 5435, 'Economy', 9800),
('0005435038834', 5435, 'Economy', 10800),
('0005434523738', 30883, 'Business', 106800),
('0005433434294', 26696, 'Economy', 6800),
('0005434170844', 26229, 'Economy', 62100),
('0005435269651', 26229, 'Economy', 62100),
('0005434983214', 9473, 'Economy', 17900),
('0005433959979', 25934, 'Economy', 12100),
('0005433985228', 25934, 'Economy', 12100),
('0005435142370', 10342, 'Economy', 15400),
('0005435142374', 10342, 'Economy', 15400),
('0005435386474', 21949, 'Economy', 15400),
('0005434979318', 23689, 'Economy', 3600),
('0005432207622', 21, 'Economy', 6700),
('0005432019868', 8122, 'Economy', 6700),
('0005434426181', 3473, 'Economy', 11700),
('0005434937854', 3473, 'Economy', 11700),
('0005433420281', 15181, 'Economy', 4100),
('0005434096707', 20178, 'Economy', 13400),
('0005435229302', 25108, 'Economy', 29200),
('0005434244548', 4956, 'Economy', 6000),
('0005433613634', 4957, 'Economy', 6600),
('0005433613627', 4957, 'Economy', 6000),
('0005435269651', 8542, 'Economy', 6000),
('0005433534468', 8540, 'Business', 18000),
('0005435006697', 8540, 'Economy', 6000),
('0005432290587', 23348, 'Economy', 14800),
('0005432328008', 31254, 'Economy', 6300),
('0005432382583', 31254, 'Economy', 6300),
('0005432423758', 13273, 'Business', 12700),
('0005434448266', 9587, 'Economy', 10900),
('0005433568178', 11846, 'Economy', 35300),
('0005434654249', 5384, 'Economy', 22400),
('0005435340045', 12510, 'Business', 67200),
('0005435340047', 12510, 'Economy', 22400),
('0005433715253', 7465, 'Economy', 10700),
('0005433397347', 19230, 'Economy', 11000),
('0005433397375', 19230, 'Economy', 11000),
('0005433397331', 19230, 'Economy', 11000),
('0005435765307', 5505, 'Economy', 11800),
('0005435282144', 13874, 'Business', 99800),
('0005435282142', 13874, 'Economy', 33300),
('0005434620287', 7800, 'Economy', 15100),
('0005434620294', 7800, 'Economy', 15100),
('0005432566767', 4718, 'Business', 40900),
('0005433341784', 11115, 'Economy', 7900),
('0005435097065', 11115, 'Economy', 7900),
('0005434906551', 2298, 'Economy', 6700),
('0005434906517', 2298, 'Economy', 6700),
('0005433134074', 29844, 'Economy', 6600),
('0005434503564', 22878, 'Economy', 7600),
('0005433266587', 24355, 'Economy', 7000),
('0005432382628', 30462, 'Business', 9900),
('0005434286960', 2402, 'Economy', 17200),
('0005434299233', 7031, 'Economy', 16400),
('0005435487542', 15799, 'Economy', 8900),
('0005435852534', 23863, 'Economy', 12300),
('0005434979397', 2057, 'Economy', 9500),
('0005435160153', 7523, 'Economy', 12500),
('0005432638954', 2240, 'Economy', 29100),
('0005433438786', 3091, 'Economy', 5400),
('0005432328117', 3091, 'Economy', 5400),
('0005435487542', 19546, 'Economy', 41500),
('0005435502039', 1552, 'Business', 86000),
('0005433373406', 27025, 'Economy', 28900),
('0005435219171', 31742, 'Economy', 15500),
('0005432692673', 7640, 'Economy', 3700),
('0005434513545', 1395, 'Economy', 23500),
('0005435242491', 15368, 'Economy', 9300),
('0005434462762', 4355, 'Economy', 6300),
('0005434925377', 6260, 'Economy', 4400),
('0005434876951', 14612, 'Economy', 16600),
('0005433613627', 9272, 'Economy', 44300),
('0005433613634', 9272, 'Economy', 44300),
('0005432238852', 344, 'Business', 21500),
('0005433461559', 1508, 'Economy', 13000),
('0005433057353', 12666, 'Economy', 8200),
('0005433057366', 12666, 'Economy', 8200),
('0005433922033', 2157, 'Economy', 11600),
('0005434723819', 255, 'Comfort', 47400),
('0005434723815', 255, 'Economy', 27900),
('0005433180768', 9834, 'Economy', 27900),
('0005432526250', 7719, 'Economy', 14000),
('0005434343755', 5309, 'Comfort', 24400),
('0005434244591', 10901, 'Economy', 14400),
('0005435304996', 10901, 'Economy', 14400),
('0005435884505', 3283, 'Economy', 6300),
('0005432459211', 8184, 'Economy', 6900),
('0005434149571', 21002, 'Economy', 13400),
('0005434448266', 29127, 'Economy', 3100),
('0005435149849', 5274, 'Economy', 28000),
('0005434600464', 6048, 'Economy', 23200),
('0005434554033', 10637, 'Economy', 3000),
('0005433180768', 27689, 'Economy', 3300),
('0005435681585', 6747, 'Economy', 17000),
('0005435681576', 6747, 'Economy', 17000),
('0005435925115', 13173, 'Economy', 3800),
('0005434213919', 10713, 'Economy', 20400),
('0005435038913', 5462, 'Economy', 9800),
('0005434426181', 14862, 'Economy', 17600),
('0005435981646', 26545, 'Economy', 6200),
('0005433255045', 16237, 'Economy', 7500),
('0005434170866', 26241, 'Economy', 62100),
('0005435269654', 26241, 'Economy', 62100),
('0005434217915', 27390, 'Economy', 17900),
('0005433872441', 3193, 'Economy', 17200),
('0005433289754', 21956, 'Economy', 15400),
('0005432692673', 30069, 'Economy', 3400),
('0005435925115', 15305, 'Economy', 9000),
('0005432817074', 239, 'Economy', 7300),
('0005432002049', 8068, 'Business', 20000),
('0005432901381', 8068, 'Business', 20000),
('0005435125830', 3495, 'Economy', 11700),
('0005432611657', 3495, 'Economy', 11700),
('0005434876951', 3495, 'Economy', 11700),
('0005433420292', 15170, 'Economy', 4100),
('0005434244591', 5073, 'Business', 18000),
('0005433613732', 5074, 'Business', 18000),
('0005433613688', 5074, 'Economy', 6000),
('0005434149571', 5076, 'Economy', 6000),
('0005434264787', 5076, 'Economy', 6000),
('0005434264794', 5076, 'Economy', 6000),
('0005435269654', 8517, 'Economy', 6600),
('0005434638940', 23389, 'Economy', 14800),
('0005432382628', 31265, 'Economy', 6300),
('0005432423772', 13281, 'Economy', 4200),
('0005432817074', 9629, 'Economy', 10900),
('0005432901381', 28968, 'Economy', 10900),
('0005432002049', 28968, 'Economy', 10900),
('0005432611657', 15119, 'Economy', 11000),
('0005433568250', 11850, 'Economy', 35300),
('0005433722122', 7461, 'Economy', 10700),
('0005435091940', 1081, 'Economy', 10200),
('0005433462718', 1081, 'Economy', 10200),
('0005433341784', 17067, 'Economy', 10200),
('0005434066581', 30673, 'Economy', 13400),
('0005434066578', 30673, 'Economy', 13400),
('0005434264794', 13465, 'Economy', 11800),
('0005434264787', 13465, 'Economy', 11800),
('0005433845903', 5573, 'Business', 99800),
('0005432459160', 4703, 'Economy', 13600),
('0005432566815', 4703, 'Economy', 13600),
('0005433341874', 11117, 'Economy', 7900),
('0005434928262', 10975, 'Business', 9500),
('0005435125830', 14748, 'Economy', 3200),
('0005434137037', 7308, 'Economy', 7700),
('0005434137057', 7308, 'Economy', 7700),
('0005433126790', 29745, 'Economy', 15600),
('0005435314784', 19077, 'Economy', 22300),
('0005434663227', 3420, 'Economy', 22600),
('0005435310901', 26925, 'Business', 49100),
('0005432603820', 6482, 'Economy', 15000),
('0005434906551', 25824, 'Business', 18900),
('0005434906517', 25824, 'Economy', 6900),
('0005433656628', 30603, 'Business', 42100),
('0005435212729', 30603, 'Business', 42100),
('0005432211406', 30603, 'Comfort', 23900),
('0005435212734', 30603, 'Economy', 14000),
('0005433367431', 24861, 'Economy', 3300),
('0005434979413', 2053, 'Economy', 9500),
('0005434137057', 28743, 'Economy', 3500),
('0005434137037', 28743, 'Economy', 3200),
('0005433511848', 824, 'Economy', 14600),
('0005435160160', 7521, 'Economy', 12500),
('0005435652520', 1695, 'Economy', 16700),
('0005433367431', 21673, 'Business', 50000),
('0005434509024', 21320, 'Economy', 15500),
('0005432328155', 3125, 'Economy', 5400),
('0005435517696', 1558, 'Economy', 28700),
('0005435502051', 1558, 'Economy', 28700),
('0005432628661', 7209, 'Economy', 13000),
('0005435225487', 28146, 'Economy', 13000),
('0005432692673', 1177, 'Economy', 38300),
('0005433449707', 7647, 'Business', 11100),
('0005433524907', 1353, 'Economy', 23500),
('0005433724751', 1353, 'Economy', 23500),
('0005434343755', 11452, 'Economy', 4000),
('0005432783125', 5652, 'Economy', 10200),
('0005433680002', 2797, 'Economy', 11000),
('0005433679987', 2797, 'Economy', 11000),
('0005433613688', 9284, 'Economy', 44300),
('0005433613732', 9284, 'Economy', 44300),
('0005433613471', 25265, 'Economy', 44300),
('0005433568338', 340, 'Business', 21500),
('0005433568330', 340, 'Economy', 7200),
('0005432984676', 26203, 'Economy', 61500),
('0005432984682', 26203, 'Economy', 61500),
('0005434550558', 278, 'Comfort', 47400),
('0005434724029', 278, 'Economy', 27900),
('0005433289754', 9873, 'Economy', 27900),
('0005433126790', 9873, 'Economy', 27900),
('0005434066690', 7727, 'Comfort', 23900),
('0005434066707', 7727, 'Economy', 14000),
('0005432526315', 7727, 'Economy', 14000),
('0005434573177', 5345, 'Economy', 14400),
('0005434343779', 5345, 'Economy', 14400),
('0005433633412', 3299, 'Economy', 6300),
('0005435884476', 3300, 'Economy', 6300),
('0005432382697', 4661, 'Economy', 3300),
('0005435528992', 1760, 'Economy', 19100),
('0005435540741', 1760, 'Economy', 19100),
('0005434458549', 7400, 'Economy', 6200),
('0005434462762', 29080, 'Economy', 3100),
('0005434458549', 29080, 'Economy', 3100),
('0005432603820', 21437, 'Economy', 6600),
('0005432927917', 32514, 'Economy', 25700),
('0005434822061', 5260, 'Economy', 28000),
('0005434213919', 28620, 'Economy', 10900),
('0005435681600', 6732, 'Business', 51100),
('0005435219171', 24566, 'Economy', 17000),
('0005435125830', 11510, 'Economy', 8800),
('0005435006737', 5425, 'Economy', 10800),
('0005435149849', 10359, 'Economy', 15400),
('0005435502039', 20932, 'Economy', 19100),
('0005434979397', 23667, 'Economy', 3600),
('0005432261338', 210, 'Business', 20000),
('0005435125876', 3518, 'Business', 35000),
('0005434937910', 3518, 'Economy', 11700),
('0005433960153', 6909, 'Economy', 7100),
('0005433613471', 8491, 'Economy', 6000),
('0005435006737', 8490, 'Economy', 6000),
('0005432034598', 8490, 'Economy', 6000),
('0005433202188', 12606, 'Economy', 14800),
('0005432328117', 31274, 'Business', 18900),
('0005432947973', 25326, 'Economy', 35300),
('0005435340072', 12548, 'Economy', 22400),
('0005433341874', 17034, 'Economy', 10200),
('0005432433612', 12774, 'Economy', 13400),
('0005434081516', 12774, 'Economy', 13400),
('0005435765474', 5496, 'Economy', 11800),
('0005435461978', 13463, 'Economy', 11800),
('0005435461983', 13463, 'Economy', 11800),
('0005434513545', 18739, 'Economy', 3300),
('0005435282181', 13851, 'Business', 99800),
('0005435282194', 13851, 'Economy', 33300),
('0005433845718', 13851, 'Economy', 33300),
('0005432566845', 4737, 'Economy', 13600),
('0005432459211', 4737, 'Economy', 15000),
('0005434081516', 30551, 'Economy', 13600),
('0005433341974', 11083, 'Economy', 7900),
('0005435125876', 14711, 'Economy', 3200),
('0005435715179', 27073, 'Economy', 29000),
('0005432620868', 2543, 'Economy', 12400),
('0005435078153', 2218, 'Economy', 7000),
('0005435078143', 2218, 'Economy', 7000),
('0005434988603', 6617, 'Economy', 9800),
('0005432382697', 30458, 'Business', 9900),
('0005433449707', 30458, 'Economy', 3300),
('0005433650461', 7155, 'Business', 89800),
('0005433867956', 4784, 'Economy', 17600),
('0005434663240', 3423, 'Economy', 22600),
('0005435911363', 12492, 'Economy', 22600),
('0005434925377', 20551, 'Economy', 7600),
('0005435839105', 6005, 'Business', 199300),
('0005433284911', 32046, 'Economy', 5200),
('0005433256397', 28210, 'Economy', 5300),
('0005433511858', 798, 'Economy', 14600),
('0005434503722', 6515, 'Economy', 16100),
('0005433367236', 1642, 'Business', 50000),
('0005432865938', 25064, 'Economy', 29100),
('0005435517721', 1566, 'Business', 86000),
('0005435517727', 1566, 'Business', 86000),
('0005435225497', 28136, 'Economy', 13000),
('0005433156651', 17278, 'Economy', 13900),
('0005432109673', 5683, 'Business', 43300),
('0005432692737', 7697, 'Business', 11100),
('0005432927917', 18498, 'Economy', 23500),
('0005434343779', 11464, 'Economy', 4000),
('0005435824334', 1295, 'Economy', 66600),
('0005432783125', 15406, 'Economy', 13700),
('0005433680041', 2818, 'Economy', 11000),
('0005432966650', 29151, 'Economy', 11000),
('0005433679757', 29151, 'Economy', 11000),
('0005433633412', 9328, 'Business', 132900),
('0005435946996', 4219, 'Economy', 64400),
('0005432238868', 333, 'Economy', 7200),
('0005433131659', 11592, 'Economy', 7200),
('0005432947973', 11592, 'Economy', 7200),
('0005432300201', 2331, 'Economy', 61500),
('0005433753574', 2331, 'Economy', 61500),
('0005433151022', 20161, 'Economy', 13000),
('0005432423945', 595, 'Economy', 10100),
('0005433922217', 2118, 'Economy', 11600),
('0005433922261', 2118, 'Economy', 11600),
('0005433922216', 2118, 'Economy', 11600),
('0005432526462', 7726, 'Economy', 14000),
('0005435612373', 5337, 'Economy', 14400),
('0005432133044', 5337, 'Economy', 14400),
('0005432133041', 5337, 'Economy', 14400),
('0005435612375', 5337, 'Economy', 14400),
('0005435612440', 5337, 'Economy', 14400),
('0005435424013', 10926, 'Economy', 14400),
('0005432166866', 10926, 'Economy', 14400),
('0005433633434', 3320, 'Economy', 6300),
('0005432042555', 8170, 'Business', 18800),
('0005435529032', 1769, 'Economy', 19100),
('0005432335897', 6372, 'Economy', 12200),
('0005433524907', 18973, 'Economy', 25700),
('0005434558191', 5297, 'Economy', 28000),
('0005434822155', 5297, 'Economy', 28000),
('0005435149880', 5297, 'Economy', 28000),
('0005433202188', 23264, 'Economy', 19000),
('0005434550558', 10592, 'Economy', 3000),
('0005435125876', 11551, 'Economy', 8800),
('0005432583758', 3144, 'Economy', 10100),
('0005435652520', 21774, 'Economy', 3300),
('0005433960153', 25925, 'Economy', 12100),
('0005434573177', 11192, 'Economy', 19100),
('0005435502051', 20916, 'Economy', 21000),
('0005435517696', 20916, 'Economy', 19100),
('0005432692737', 29944, 'Economy', 3800),
('0005434988603', 23686, 'Economy', 3600),
('0005434979413', 23686, 'Economy', 3600),
('0005432817144', 182, 'Economy', 6700),
('0005432019960', 8018, 'Business', 20000),
('0005433404726', 29301, 'Economy', 4200),
('0005432166866', 5180, 'Economy', 6000),
('0005434264707', 8455, 'Business', 18000),
('0005432335897', 8455, 'Economy', 6000),
('0005432328155', 31253, 'Business', 18900),
('0005432382697', 31253, 'Economy', 6300),
('0005432817144', 9601, 'Economy', 10900),
('0005434157342', 9601, 'Economy', 10900),
('0005433568338', 11836, 'Economy', 35300),
('0005433568330', 11836, 'Economy', 35300),
('0005433656628', 7464, 'Economy', 10700),
('0005434095039', 11660, 'Economy', 12200),
('0005433341465', 1046, 'Economy', 10200),
('0005433341525', 1046, 'Economy', 10200),
('0005433341974', 17047, 'Economy', 10200),
('0005432390004', 1345, 'Economy', 33700),
('0005434066690', 30669, 'Economy', 13400),
('0005434066707', 30669, 'Economy', 13400),
('0005435765496', 5517, 'Business', 35300),
('0005435765542', 5517, 'Economy', 12900),
('0005435765500', 5517, 'Economy', 11800),
('0005435765205', 13482, 'Economy', 11800),
('0005435462008', 13482, 'Economy', 11800),
('0005432632667', 4125, 'Economy', 29400),
('0005433284911', 22512, 'Economy', 16200),
('0005433846048', 5559, 'Economy', 33300),
('0005434620294', 32994, 'Economy', 15100),
('0005434081645', 4720, 'Economy', 13600),
('0005432170309', 4720, 'Economy', 13600),
('0005432566935', 4720, 'Economy', 13600),
('0005432566939', 4720, 'Economy', 13600),
('0005433342048', 11108, 'Economy', 7900),
('0005433342066', 11108, 'Economy', 7900),
('0005433341525', 17136, 'Economy', 8600),
('0005433341465', 17136, 'Economy', 7900),
('0005435715273', 7104, 'Economy', 29000),
('0005432398152', 7104, 'Economy', 29000),
('0005435528992', 22242, 'Business', 20200),
('0005435540741', 22242, 'Economy', 6700),
('0005433251120', 25581, 'Economy', 6700),
('0005433131659', 29869, 'Economy', 6600),
('0005433724751', 18812, 'Economy', 4400),
('0005434137243', 7346, 'Business', 23100),
('0005433129229', 29707, 'Economy', 15600),
('0005434286910', 26824, 'Economy', 15700),
('0005433867956', 32700, 'Economy', 16800),
('0005434512015', 21364, 'Economy', 15000),
('0005433251120', 14989, 'Economy', 6300),
('0005434137243', 28721, 'Economy', 3200),
('0005434606792', 3982, 'Economy', 19300),
('0005433159290', 17658, 'Economy', 7100),
('0005432398152', 27174, 'Economy', 4900),
('0005433461559', 20243, 'Economy', 67100),
('0005432692737', 1183, 'Economy', 38300),
('0005435907455', 32882, 'Economy', 14700),
('0005433415506', 17977, 'Economy', 66600),
('0005432783266', 5617, 'Economy', 9300),
('0005434443554', 6320, 'Economy', 4000),
('0005434443540', 6320, 'Economy', 4000),
('0005434876675', 10099, 'Economy', 16600),
('0005434877298', 14640, 'Economy', 16600),
('0005433680052', 2785, 'Economy', 11000),
('0005433633434', 9308, 'Economy', 44300),
('0005432755042', 9308, 'Economy', 48700),
('0005433753653', 2362, 'Economy', 61500),
('0005432051096', 26207, 'Economy', 61500),
('0005432049428', 26207, 'Economy', 61500),
('0005433150865', 1518, 'Economy', 13000),
('0005434029632', 20135, 'Economy', 13000),
('0005433057224', 471, 'Economy', 8200),
('0005434023047', 471, 'Economy', 8200),
('0005433035441', 2112, 'Economy', 11600),
('0005433035735', 24143, 'Economy', 11600),
('0005434724271', 258, 'Comfort', 47400),
('0005434724277', 258, 'Comfort', 47400),
('0005434724215', 258, 'Comfort', 47400),
('0005434724203', 258, 'Economy', 27900),
('0005434723629', 9846, 'Economy', 27900),
('0005433180854', 9846, 'Economy', 27900),
('0005433129229', 9846, 'Economy', 27900),
('0005432069508', 7732, 'Business', 42100),
('0005432526618', 7732, 'Comfort', 23900),
('0005432526620', 7732, 'Economy', 14000),
('0005432526630', 7732, 'Economy', 14000),
('0005435612608', 5316, 'Economy', 14400),
('0005433633478', 3341, 'Economy', 6300),
('0005432459353', 8210, 'Economy', 6300),
('0005432382778', 4510, 'Business', 9900),
('0005435540797', 1709, 'Economy', 19100),
('0005435176802', 21039, 'Economy', 12200),
('0005434822304', 5247, 'Economy', 28000),
('0005434822297', 5247, 'Economy', 28000),
('0005432121194', 5247, 'Economy', 28000),
('0005435372613', 9906, 'Economy', 28000),
('0005432400061', 9906, 'Economy', 28000),
('0005434756010', 9522, 'Economy', 10900),
('0005435326599', 18606, 'Economy', 23200),
('0005434558191', 10560, 'Economy', 3000),
('0005433180854', 27780, 'Economy', 3000),
('0005433397566', 13523, 'Economy', 12200),
('0005434214032', 10741, 'Business', 61300),
('0005434229146', 13003, 'Economy', 9800),
('0005432300201', 26542, 'Business', 18500),
('0005432051096', 26732, 'Economy', 6200),
('0005433367236', 21746, 'Economy', 3300),
('0005433165768', 16553, 'Economy', 23100),
('0005435149880', 10374, 'Economy', 15400),
('0005435517721', 20913, 'Business', 57200),
('0005435517727', 20913, 'Economy', 19100),
('0005433683309', 24308, 'Economy', 17100),
('0005435068573', 3579, 'Economy', 9000),
('0005432919528', 153, 'Economy', 6700),
('0005432901381', 153, 'Economy', 6700),
('0005433101160', 153, 'Economy', 6700),
('0005432261459', 152, 'Economy', 6700),
('0005432019986', 7968, 'Economy', 6700),
('0005432183445', 3491, 'Economy', 11700),
('0005434877298', 3491, 'Economy', 11700),
('0005434876675', 14553, 'Economy', 11700),
('0005432798970', 14553, 'Economy', 11700),
('0005434325451', 15636, 'Economy', 14800),
('0005432645849', 6828, 'Economy', 29200),
('0005433960299', 6849, 'Economy', 7100),
('0005432105065', 5016, 'Economy', 6000),
('0005434229146', 5014, 'Economy', 6000),
('0005433202220', 12599, 'Economy', 14800),
('0005432423945', 13353, 'Economy', 4200),
('0005432948084', 25272, 'Business', 105900),
('0005432948064', 25272, 'Economy', 35300),
('0005434654380', 5393, 'Economy', 22400),
('0005433397566', 19278, 'Economy', 11000),
('0005433269634', 1047, 'Economy', 10200),
('0005433342066', 17019, 'Economy', 10200),
('0005433342048', 17019, 'Economy', 11200),
('0005434081645', 30691, 'Economy', 14800),
('0005434264707', 5545, 'Economy', 11800),
('0005432756800', 25331, 'Economy', 27900),
('0005435282076', 5555, 'Economy', 33300),
('0005433451598', 4717, 'Economy', 13600),
('0005432566973', 4717, 'Economy', 13600),
('0005432566554', 30530, 'Business', 40900),
('0005433342188', 11096, 'Economy', 7900),
('0005432400061', 18330, 'Economy', 5800),
('0005435443218', 27077, 'Economy', 29000),
('0005435529032', 22225, 'Economy', 6700),
('0005432620897', 2521, 'Economy', 12400),
('0005433451598', 31095, 'Economy', 8400),
('0005434503722', 22921, 'Economy', 6900),
('0005432382778', 30453, 'Economy', 3300),
('0005434287073', 2416, 'Economy', 15700),
('0005432798970', 12113, 'Economy', 4400),
('0005432603949', 6449, 'Economy', 15000),
('0005432613799', 31718, 'Economy', 14900),
('0005435839181', 6019, 'Economy', 66400),
('0005435472632', 18079, 'Economy', 66400),
('0005433462718', 17269, 'Economy', 48800),
('0005433284992', 32098, 'Economy', 5200),
('0005435212941', 30606, 'Economy', 14000),
('0005433367557', 24872, 'Economy', 3300),
('0005433111485', 19806, 'Economy', 8700),
('0005434137037', 11928, 'Economy', 3200),
('0005433511875', 821, 'Economy', 14600),
('0005432613799', 22089, 'Economy', 19300),
('0005435160201', 7518, 'Economy', 12500),
('0005434503822', 6541, 'Economy', 16100),
('0005433367557', 21709, 'Economy', 16700),
('0005432865944', 25068, 'Economy', 29100),
('0005432287141', 3088, 'Economy', 5400),
('0005435502130', 1554, 'Economy', 28700),
('0005434267915', 15268, 'Economy', 10500),
('0005433156607', 1106, 'Economy', 13900),
('0005434625877', 4817, 'Economy', 14700),
('0005434407189', 26987, 'Economy', 4000),
('0005432783330', 5612, 'Business', 27800),
('0005432783266', 15409, 'Business', 41200),
('0005434877362', 14645, 'Economy', 16600),
('0005434877408', 14645, 'Economy', 16600),
('0005432966689', 29138, 'Economy', 11000),
('0005433680002', 29138, 'Economy', 11000),
('0005433633478', 9311, 'Business', 132900),
('0005433633412', 25213, 'Economy', 44300),
('0005432948064', 11586, 'Economy', 7200),
('0005432948084', 11586, 'Economy', 7200),
('0005433753705', 2365, 'Economy', 61500),
('0005434374243', 1530, 'Economy', 13000),
('0005434029632', 438, 'Economy', 8200),
('0005433057366', 438, 'Economy', 8200),
('0005433922440', 2116, 'Economy', 11600),
('0005433922450', 2116, 'Economy', 11600),
('0005433922443', 2116, 'Economy', 11600),
('0005434550713', 279, 'Economy', 27900),
('0005433233596', 9870, 'Economy', 27900),
('0005433180856', 9870, 'Economy', 27900),
('0005434723646', 9870, 'Economy', 27900),
('0005432526818', 7775, 'Economy', 14000),
('0005435424145', 10930, 'Economy', 14400),
('0005433805061', 3359, 'Economy', 6300),
('0005432042589', 8221, 'Business', 18800),
('0005435884783', 8221, 'Economy', 6300),
('0005433633412', 8219, 'Economy', 6300),
('0005432382815', 4602, 'Economy', 3300),
('0005432382817', 4602, 'Economy', 3300),
('0005434275926', 8821, 'Economy', 48400),
('0005434149571', 6386, 'Economy', 12200),
('0005432359610', 21006, 'Economy', 12200),
('0005432603949', 21442, 'Economy', 6600),
('0005434606792', 22316, 'Economy', 6600),
('0005432890834', 12062, 'Economy', 14800),
('0005434822396', 5265, 'Economy', 28000),
('0005434756060', 9538, 'Economy', 12000),
('0005434213776', 9538, 'Economy', 10900),
('0005434214032', 28615, 'Business', 32800),
('0005433202220', 23288, 'Economy', 19000),
('0005433531259', 6071, 'Economy', 23200),
('0005432111253', 6071, 'Economy', 23200),
('0005434600566', 6071, 'Economy', 23200),
('0005434600562', 6071, 'Economy', 23200),
('0005433180856', 27738, 'Economy', 3000),
('0005435681749', 6765, 'Economy', 17000),
('0005435681748', 6765, 'Economy', 17000),
('0005433397597', 13562, 'Economy', 12200),
('0005433397347', 19380, 'Economy', 12200),
('0005435068573', 15474, 'Economy', 3800),
('0005434756010', 28697, 'Economy', 20400),
('0005435006697', 12950, 'Economy', 9800),
('0005433805061', 9385, 'Economy', 62100),
('0005432657420', 9385, 'Economy', 62100),
('0005433784608', 9385, 'Economy', 62100),
('0005433960299', 25926, 'Economy', 12100),
('0005434480100', 953, 'Economy', 23100),
('0005432706541', 3021, 'Economy', 3400),
('0005432706523', 3021, 'Economy', 3400),
('0005433101212', 130, 'Economy', 6700),
('0005435126011', 3499, 'Business', 35000),
('0005434877408', 3499, 'Business', 35000),
('0005434877362', 3499, 'Economy', 11700),
('0005434937956', 3499, 'Economy', 11700),
('0005434937854', 14586, 'Economy', 11700),
('0005435797259', 29347, 'Economy', 4200),
('0005433960388', 6952, 'Economy', 7100),
('0005433784608', 5004, 'Economy', 6000),
('0005435006697', 5006, 'Business', 18000),
('0005434149571', 8385, 'Economy', 6000),
('0005432382778', 31227, 'Economy', 6300),
('0005432901381', 9589, 'Economy', 10900),
('0005432948113', 25271, 'Economy', 35300),
('0005434654425', 5398, 'Business', 67200),
('0005434654427', 5398, 'Economy', 22400),
('0005433715491', 7458, 'Economy', 10700),
('0005433397347', 1458, 'Economy', 11000),
('0005433397597', 19273, 'Economy', 12100),
('0005434443554', 20570, 'Economy', 14100),
('0005434443540', 20570, 'Economy', 14100),
('0005433159290', 17038, 'Economy', 10200),
('0005433342188', 17038, 'Economy', 10200),
('0005435091898', 17038, 'Economy', 10200),
('0005433284992', 22618, 'Economy', 16200),
('0005434620266', 32977, 'Economy', 15100),
('0005432459353', 4710, 'Economy', 13600),
('0005432566647', 30524, 'Economy', 13600),
('0005433342242', 11095, 'Economy', 7900),
('0005432919528', 9087, 'Economy', 8900),
('0005435126011', 14772, 'Economy', 3200),
('0005435540797', 22229, 'Economy', 7400),
('0005434906856', 2277, 'Business', 20200),
('0005434906828', 2277, 'Business', 20200),
('0005434906819', 2277, 'Economy', 6700),
('0005434137364', 7326, 'Economy', 7700),
('0005432382815', 30499, 'Economy', 3300),
('0005432382817', 30499, 'Economy', 3300),
('0005434663291', 3414, 'Economy', 22600),
('0005434407189', 7064, 'Economy', 16400),
('0005432603996', 6456, 'Economy', 15000),
('0005435838988', 18058, 'Economy', 66400),
('0005432526315', 30598, 'Economy', 14000),
('0005435725557', 30598, 'Economy', 14000),
('0005435212972', 30598, 'Economy', 14000),
('0005434137364', 28746, 'Economy', 3200),
('0005433538796', 6823, 'Economy', 9900),
('0005433534468', 25034, 'Economy', 9900),
('0005433475670', 4038, 'Economy', 13500),
('0005434503852', 6550, 'Business', 48400),
('0005433367266', 1687, 'Business', 50000),
('0005434466374', 23239, 'Economy', 23000),
('0005435312785', 23239, 'Economy', 20900),
('0005432657420', 26316, 'Economy', 6000),
('0005432109681', 5689, 'Economy', 14400),
('0005433123777', 15693, 'Economy', 14400),
('0005434484293', 9003, 'Economy', 24900),
('0005433123777', 7611, 'Economy', 3700),
('0005434586242', 18544, 'Economy', 23500),
('0005434462773', 4359, 'Economy', 6300),
('0005433496724', 6238, 'Economy', 4000),
('0005433496507', 20411, 'Economy', 4000),
('0005432783330', 15410, 'Economy', 13700),
('0005434877517', 14628, 'Economy', 16600),
('0005433680163', 2769, 'Economy', 11000),
('0005432966725', 29182, 'Economy', 11000),
('0005432948113', 11597, 'Economy', 7200),
('0005433753740', 2350, 'Economy', 61500),
('0005432984812', 26188, 'Business', 184500),
('0005433150874', 1495, 'Economy', 13000),
('0005434550818', 295, 'Comfort', 47400),
('0005434724475', 295, 'Comfort', 47400),
('0005433233193', 295, 'Economy', 27900),
('0005434550809', 295, 'Economy', 27900),
('0005434724432', 295, 'Economy', 27900),
('0005432526892', 7744, 'Business', 42100),
('0005434066965', 7744, 'Economy', 14000),
('0005432069538', 7744, 'Economy', 14000),
('0005435612741', 5331, 'Comfort', 24400),
('0005435612787', 5331, 'Comfort', 24400),
('0005434343911', 5331, 'Economy', 14400),
('0005435612734', 5331, 'Economy', 14400),
('0005435097130', 5331, 'Economy', 14400),
('0005433507029', 3377, 'Economy', 6300),
('0005435884428', 3378, 'Economy', 6300),
('0005432459458', 8248, 'Business', 18800),
('0005432382860', 4673, 'Economy', 3300),
('0005435540824', 1726, 'Economy', 19100),
('0005434275943', 8831, 'Economy', 48400),
('0005432335839', 20986, 'Economy', 12200),
('0005432603996', 21461, 'Economy', 6600),
('0005435257193', 23901, 'Economy', 12700),
('0005433531259', 18999, 'Economy', 25700),
('0005434822517', 5249, 'Economy', 28000),
('0005434821645', 9893, 'Economy', 30800),
('0005435386523', 9893, 'Economy', 28000),
('0005434821662', 9893, 'Economy', 28000),
('0005434550713', 10655, 'Economy', 3000),
('0005435126011', 11505, 'Economy', 8800),
('0005434756060', 28671, 'Economy', 20400),
('0005434213776', 28671, 'Economy', 20400),
('0005432583821', 3177, 'Economy', 10100),
('0005432583833', 3177, 'Economy', 10100),
('0005432666372', 9378, 'Economy', 62100),
('0005433784655', 9378, 'Economy', 62100),
('0005434983214', 27383, 'Economy', 17900),
('0005433960388', 25956, 'Economy', 12100),
('0005434480108', 950, 'Economy', 25400),
('0005435386523', 21963, 'Economy', 15400),
('0005435502130', 20951, 'Economy', 19100),
('0005433101182', 214, 'Business', 20000),
('0005432817221', 209, 'Economy', 6700),
('0005432753273', 7960, 'Economy', 6700),
('0005434426377', 3485, 'Business', 35000),
('0005435126042', 3485, 'Comfort', 19900),
('0005435126054', 3485, 'Economy', 11700),
('0005434877517', 3485, 'Economy', 11700),
('0005434937910', 14585, 'Economy', 11700),
('0005434947954', 5741, 'Economy', 6800),
('0005433960420', 6910, 'Economy', 7100),
('0005433534468', 5129, 'Economy', 6000),
('0005433784655', 5130, 'Business', 18000),
('0005432666372', 5130, 'Economy', 6000),
('0005433614111', 5130, 'Economy', 6000),
('0005432335839', 5132, 'Economy', 6000),
('0005434264794', 8370, 'Business', 18000),
('0005433688792', 8370, 'Economy', 6000),
('0005432382815', 31232, 'Business', 18900),
('0005432382817', 31232, 'Economy', 6300),
('0005432287141', 31232, 'Economy', 6300),
('0005433642224', 2487, 'Business', 89600),
('0005433642221', 2487, 'Economy', 29900),
('0005432817221', 9609, 'Economy', 10900),
('0005433342242', 17053, 'Economy', 10200),
('0005432433632', 12820, 'Economy', 13400),
('0005432433612', 30645, 'Business', 40300),
('0005435765719', 5497, 'Economy', 11800),
('0005435765542', 13472, 'Economy', 11800),
('0005435846220', 25082, 'Economy', 29400),
('0005433845751', 13854, 'Business', 99800),
('0005432567096', 4746, 'Business', 40900),
('0005432566845', 30544, 'Economy', 13600),
('0005433342331', 11091, 'Economy', 7900),
('0005433507029', 9104, 'Economy', 8900),
('0005435126054', 14675, 'Economy', 3200),
('0005435126042', 14675, 'Economy', 3200),
('0005435517611', 11408, 'Economy', 6700),
('0005434906886', 2308, 'Economy', 6700),
('0005434906890', 2308, 'Economy', 6700),
('0005433251221', 25582, 'Economy', 6700),
('0005434137037', 28529, 'Economy', 7700),
('0005434503564', 16690, 'Economy', 6900),
('0005434503822', 22910, 'Economy', 6900),
('0005435078208', 2185, 'Economy', 7000),
('0005434988645', 6644, 'Economy', 9800),
('0005432382860', 30488, 'Economy', 3300),
('0005435314784', 6101, 'Economy', 22300),
('0005433650497', 7165, 'Economy', 32900),
('0005434663294', 3436, 'Economy', 22600),
('0005432604010', 6452, 'Economy', 15000),
('0005433251221', 15020, 'Business', 18900),
('0005434906856', 25870, 'Economy', 6300),
('0005434906819', 25870, 'Economy', 6300),
('0005434906828', 25870, 'Economy', 6300),
('0005435839239', 6018, 'Economy', 66400),
('0005433111485', 19947, 'Economy', 50100),
('0005433511888', 816, 'Economy', 14600),
('0005433511848', 16126, 'Economy', 14600),
('0005433511858', 16126, 'Economy', 14600),
('0005435934999', 3648, 'Economy', 7200),
('0005435628673', 15953, 'Economy', 3700),
('0005434503887', 6514, 'Business', 48400),
('0005434503564', 22650, 'Economy', 16100),
('0005433985170', 25658, 'Economy', 7200),
('0005434516063', 9019, 'Economy', 23600),
('0005432869479', 17824, 'Economy', 6000),
('0005432666372', 26280, 'Economy', 6000),
('0005432327972', 31156, 'Business', 16100),
('0005432905090', 31156, 'Economy', 5400),
('0005432905082', 31156, 'Economy', 5400),
('0005434309646', 6214, 'Economy', 41500),
('0005434565822', 1579, 'Economy', 28700),
('0005433186062', 20900, 'Economy', 28700),
('0005432873243', 17456, 'Economy', 38300),
('0005434406697', 20277, 'Economy', 4000),
('0005432153888', 26975, 'Economy', 4000),
('0005434319165', 15652, 'Economy', 14400),
('0005434343911', 11474, 'Economy', 4000),
('0005435824229', 17983, 'Economy', 66600),
('0005432075208', 6273, 'Economy', 4000),
('0005433496745', 6273, 'Economy', 4000),
('0005433614111', 9324, 'Economy', 48700),
('0005433434294', 2376, 'Business', 184500),
('0005433753826', 2376, 'Economy', 61500),
('0005433434470', 26163, 'Economy', 61500),
('0005433434495', 26163, 'Economy', 61500),
('0005432424158', 519, 'Business', 27500),
('0005432424102', 519, 'Economy', 9200),
('0005434023255', 435, 'Economy', 8200),
('0005434022665', 12649, 'Economy', 8200),
('0005433035456', 2125, 'Economy', 11600),
('0005433922033', 24131, 'Economy', 11600),
('0005435142474', 272, 'Economy', 27900),
('0005434550823', 272, 'Economy', 27900),
('0005433233217', 272, 'Economy', 27900),
('0005433113498', 272, 'Economy', 27900),
('0005434724660', 272, 'Economy', 27900),
('0005434067085', 7766, 'Economy', 14000),
('0005434573259', 5319, 'Economy', 14400),
('0005435491408', 10885, 'Comfort', 24400),
('0005435884440', 3399, 'Economy', 6300),
('0005435884896', 8334, 'Business', 18800),
('0005432459537', 8334, 'Economy', 6300),
('0005435529100', 1719, 'Economy', 19100),
('0005435517611', 21980, 'Economy', 19100),
('0005435252450', 7405, 'Economy', 6200),
('0005434462773', 29134, 'Economy', 3100),
('0005432604010', 21412, 'Economy', 6600),
('0005432753273', 427, 'Economy', 14800),
('0005432747275', 427, 'Economy', 14800),
('0005432219970', 427, 'Economy', 14800),
('0005432927945', 32463, 'Economy', 25700),
('0005433524907', 32463, 'Economy', 25700),
('0005432394075', 5271, 'Economy', 28000),
('0005435372798', 9934, 'Economy', 28000),
('0005434550818', 10574, 'Economy', 3000),
('0005434550809', 10574, 'Economy', 3000),
('0005435126054', 11502, 'Economy', 9700),
('0005435126042', 11502, 'Economy', 8800),
('0005435125706', 31871, 'Economy', 8800),
('0005434214189', 10736, 'Economy', 20400),
('0005435038834', 12988, 'Economy', 9800),
('0005434426377', 14864, 'Economy', 17600),
('0005433434495', 26719, 'Economy', 6200),
('0005433434470', 26719, 'Economy', 6200),
('0005433367266', 21743, 'Economy', 3300),
('0005434170844', 9352, 'Economy', 62100),
('0005434217915', 9482, 'Economy', 17900),
('0005433985170', 24290, 'Business', 36400),
('0005433960420', 25930, 'Economy', 12100),
('0005432880711', 30064, 'Economy', 3400),
('0005433123777', 30064, 'Economy', 3400),
('0005432880703', 30064, 'Economy', 3400),
('0005434988645', 23678, 'Economy', 3600),
('0005432901313', 67, 'Economy', 6700),
('0005433101295', 67, 'Economy', 6700),
('0005432261556', 229, 'Economy', 6700),
('0005432261599', 229, 'Economy', 6700),
('0005432816996', 8040, 'Economy', 7300),
('0005433870714', 9638, 'Economy', 6900),
('0005434426406', 3508, 'Business', 35000),
('0005435126069', 3508, 'Economy', 11700),
('0005435797242', 29338, 'Economy', 4600),
('0005434264722', 8357, 'Economy', 6000),
('0005434264787', 8357, 'Economy', 6000),
('0005432327972', 21090, 'Business', 18900),
('0005432382558', 21090, 'Economy', 6300),
('0005432382860', 31255, 'Economy', 6300),
('0005432816996', 28979, 'Economy', 10900),
('0005432822069', 28979, 'Economy', 10900),
('0005432948205', 25323, 'Economy', 35300),
('0005433568096', 25323, 'Economy', 35300),
('0005434654486', 5375, 'Economy', 24600),
('0005433715613', 7420, 'Business', 32000),
('0005433715606', 7420, 'Economy', 10700),
('0005433688792', 7420, 'Economy', 10700),
('0005433715119', 29248, 'Business', 32000),
('0005433341874', 1057, 'Economy', 10200),
('0005433342331', 17059, 'Economy', 10200),
('0005434066965', 30657, 'Economy', 13400),
('0005434264794', 5515, 'Business', 35300),
('0005435461983', 5515, 'Economy', 11800),
('0005435765746', 5515, 'Economy', 11800),
('0005432140384', 5515, 'Economy', 11800),
('0005435725557', 5515, 'Economy', 11800),
('0005433284784', 1847, 'Economy', 16200),
('0005432755042', 25336, 'Economy', 27900),
('0005432567187', 4714, 'Economy', 13600),
('0005434081744', 4714, 'Economy', 13600),
('0005432459458', 4714, 'Economy', 13600),
('0005432567178', 4714, 'Economy', 13600),
('0005434081738', 4714, 'Economy', 13600),
('0005432566633', 30561, 'Business', 40900),
('0005432566935', 30561, 'Economy', 13600),
('0005432459211', 30561, 'Economy', 13600),
('0005432566815', 30561, 'Economy', 13600),
('0005433342449', 11104, 'Economy', 7900),
('0005435097130', 11104, 'Economy', 7900),
('0005433341874', 17081, 'Economy', 7900),
('0005434411747', 11050, 'Economy', 3200),
('0005435126069', 14731, 'Economy', 3200),
('0005435219171', 7115, 'Economy', 29000),
('0005435715273', 27096, 'Economy', 29000),
('0005434084851', 28492, 'Economy', 7700),
('0005432632667', 25199, 'Economy', 26400),
('0005435540824', 22266, 'Economy', 6700),
('0005434906517', 25595, 'Economy', 6700),
('0005434137539', 7348, 'Economy', 7700),
('0005434503852', 22891, 'Economy', 6900),
('0005433266587', 2179, 'Economy', 7000),
('0005433266656', 24375, 'Economy', 7000),
('0005434286960', 26855, 'Economy', 15700),
('0005433868165', 4802, 'Economy', 17600),
('0005435911336', 3441, 'Economy', 22600),
('0005432153888', 7080, 'Economy', 16400),
('0005432604056', 6438, 'Economy', 15000),
('0005434906517', 15014, 'Economy', 6300),
('0005434906890', 25853, 'Business', 18900),
('0005434906886', 25853, 'Economy', 6300),
('0005433008296', 14187, 'Economy', 19200),
('0005433008299', 14187, 'Economy', 17400),
('0005433284784', 23011, 'Economy', 5200),
('0005435213102', 30619, 'Economy', 14000),
('0005435213149', 30619, 'Economy', 14000),
('0005435949737', 23321, 'Economy', 18700),
('0005434136837', 11927, 'Economy', 3200),
('0005434137539', 28757, 'Economy', 3200),
('0005434513545', 19099, 'Economy', 23600),
('0005433367557', 1657, 'Economy', 16700),
('0005433985664', 4184, 'Economy', 7200),
('0005432328155', 31130, 'Economy', 5400),
('0005432327951', 31130, 'Economy', 5400),
('0005433438786', 31130, 'Economy', 5400),
('0005435487542', 6230, 'Economy', 41500),
('0005435706293', 2445, 'Business', 86800),
('0005433373406', 2445, 'Economy', 28900),
('0005434964104', 1319, 'Economy', 67800),
('0005434964107', 1319, 'Economy', 67800),
('0005434406651', 20306, 'Economy', 4000),
('0005434407354', 26991, 'Economy', 4000),
('0005434319297', 5693, 'Economy', 14400),
('0005433192847', 1397, 'Business', 70400),
('0005433524907', 18519, 'Economy', 25800),
('0005434586233', 18519, 'Economy', 23500),
('0005432927945', 18519, 'Economy', 23500),
('0005435304132', 29786, 'Economy', 4000),
('0005435824457', 1254, 'Economy', 66600),
('0005433496724', 20406, 'Economy', 4000),
('0005434877630', 14616, 'Economy', 16600),
('0005432966787', 29147, 'Economy', 11000),
('0005433613634', 25217, 'Economy', 44300),
('0005432238898', 308, 'Economy', 7900),
('0005433134074', 308, 'Economy', 7200),
('0005433568096', 11585, 'Economy', 7200),
('0005432948205', 11585, 'Economy', 7200),
('0005432869479', 26179, 'Economy', 61500),
('0005433931446', 20125, 'Economy', 13000),
('0005434373961', 20125, 'Economy', 13000),
('0005432423758', 12900, 'Economy', 9200),
('0005434023315', 480, 'Business', 24500),
('0005433057353', 480, 'Economy', 8200),
('0005433684409', 12688, 'Economy', 8200),
('0005432156339', 12688, 'Economy', 8200),
('0005433931446', 2156, 'Economy', 11600),
('0005433922717', 2156, 'Economy', 11600),
('0005434724734', 302, 'Comfort', 47400),
('0005433180949', 9836, 'Comfort', 47400),
('0005434723548', 9836, 'Economy', 27900),
('0005432527196', 7720, 'Economy', 14000),
('0005432527212', 7720, 'Economy', 14000),
('0005432527238', 7720, 'Economy', 14000),
('0005435612954', 5310, 'Economy', 14400),
('0005434344006', 5310, 'Economy', 14400),
('0005435304996', 5310, 'Economy', 14400),
('0005435611856', 10933, 'Economy', 14400),
('0005434244790', 10933, 'Economy', 14400),
('0005432459211', 3394, 'Economy', 6300),
('0005435491408', 7385, 'Economy', 6800),
('0005434458549', 17722, 'Economy', 3100),
('0005432604056', 21444, 'Economy', 6600),
('0005434822855', 5242, 'Economy', 28000),
('0005434822847', 5242, 'Economy', 28000),
('0005434822790', 5242, 'Economy', 28000),
('0005435149849', 9931, 'Business', 84000),
('0005435372875', 9931, 'Comfort', 47600),
('0005435372838', 9931, 'Economy', 28000),
('0005434214189', 28644, 'Economy', 12000),
('0005433202104', 1979, 'Economy', 19000),
('0005434550823', 10616, 'Business', 9100),
('0005433180949', 27720, 'Economy', 3000),
('0005435681868', 6727, 'Economy', 17000),
('0005435437809', 24569, 'Economy', 17000),
('0005434828681', 24569, 'Economy', 17000),
('0005435126069', 11514, 'Economy', 8800),
('0005434214233', 10684, 'Economy', 20400),
('0005434214244', 10684, 'Economy', 20400),
('0005435039375', 5469, 'Economy', 9800),
('0005434426406', 14895, 'Economy', 17600),
('0005434411747', 14895, 'Economy', 17600),
('0005435902601', 20232, 'Economy', 17600),
('0005433434294', 26497, 'Economy', 6200),
('0005433165768', 928, 'Economy', 25400),
('0005435142474', 10343, 'Economy', 15400),
('0005435149849', 21924, 'Economy', 15400),
('0005434573259', 11233, 'Economy', 19100),
('0005432706608', 2897, 'Business', 10300),
('0005434979318', 27565, 'Economy', 3600),
('0005433113498', 10257, 'Economy', 19700),
('0005435925115', 3554, 'Economy', 9000),
('0005435068767', 3554, 'Economy', 9000),
('0005432020099', 7930, 'Economy', 7300),
('0005432901496', 7929, 'Business', 20000),
('0005434513545', 7929, 'Economy', 6700),
('0005432816950', 7929, 'Economy', 7300),
('0005435902422', 3477, 'Economy', 12800),
('0005434877630', 3477, 'Economy', 11700),
('0005435125706', 14546, 'Comfort', 19900),
('0005435902601', 14546, 'Economy', 11700),
('0005433420292', 670, 'Economy', 4100),
('0005435957612', 670, 'Economy', 4100),
('0005433420281', 670, 'Economy', 4100),
('0005435219171', 27270, 'Economy', 25500),
('0005433960517', 6892, 'Business', 21400),
('0005433960569', 6892, 'Economy', 7100),
('0005433960516', 6892, 'Economy', 7100),
('0005434244790', 5153, 'Economy', 6000),
('0005433614221', 5152, 'Business', 18000),
('0005433614247', 5152, 'Business', 18000),
('0005434244548', 8365, 'Economy', 6000),
('0005433613634', 8366, 'Economy', 6000),
('0005434638940', 12629, 'Economy', 14800),
('0005432328155', 21078, 'Economy', 6300),
('0005432327951', 21078, 'Economy', 6300),
('0005433642252', 2480, 'Economy', 29900),
('0005432424158', 13260, 'Business', 12700),
('0005432424102', 13260, 'Economy', 4200),
('0005432423758', 30799, 'Business', 12700),
('0005432901313', 9616, 'Business', 32600),
('0005432816950', 29006, 'Economy', 10900),
('0005432901496', 29006, 'Economy', 10900),
('0005435340045', 5376, 'Business', 67200),
('0005435340072', 5376, 'Business', 67200),
('0005433715653', 7469, 'Economy', 10700),
('0005433715161', 29235, 'Business', 32000),
('0005433715253', 29235, 'Business', 32000),
('0005433341784', 1064, 'Economy', 10200),
('0005435091940', 17022, 'Economy', 10200),
('0005433342449', 17022, 'Economy', 10200),
('0005433812885', 12769, 'Economy', 13400),
('0005434067085', 30695, 'Economy', 13400),
('0005434081738', 30695, 'Economy', 13400),
('0005434081744', 30695, 'Economy', 13400),
('0005434264722', 5501, 'Economy', 11800),
('0005435461834', 5501, 'Economy', 11800),
('0005434264787', 5501, 'Economy', 11800),
('0005435846193', 4122, 'Economy', 29400),
('0005432649353', 4122, 'Economy', 29400),
('0005433008296', 22596, 'Economy', 16200),
('0005433008299', 22596, 'Economy', 16200),
('0005433846344', 5590, 'Economy', 36600),
('0005433846342', 5590, 'Economy', 36600),
('0005435282181', 5590, 'Economy', 33300),
('0005432459537', 4724, 'Economy', 13600),
('0005432459160', 30570, 'Economy', 13600),
('0005433342524', 11111, 'Economy', 7900),
('0005433341784', 17097, 'Economy', 7900),
('0005432394075', 10209, 'Economy', 5800),
('0005435125706', 10980, 'Business', 9500),
('0005435540650', 11401, 'Economy', 6700),
('0005435529100', 22239, 'Economy', 6700),
('0005434906551', 25608, 'Economy', 6700),
('0005432620950', 2527, 'Economy', 12400),
('0005432862254', 28055, 'Economy', 12400),
('0005433134074', 11995, 'Economy', 6600),
('0005435934999', 16476, 'Economy', 18100),
('0005434137691', 7297, 'Economy', 7700),
('0005434503887', 22915, 'Economy', 6900),
('0005432382558', 31282, 'Economy', 3300),
('0005433868165', 32679, 'Economy', 16800),
('0005434407354', 7050, 'Economy', 16400),
('0005435293081', 7050, 'Economy', 16400),
('0005434406697', 26905, 'Economy', 18000),
('0005434906551', 14984, 'Economy', 6300),
('0005435472530', 6021, 'Business', 199300),
('0005432142232', 6021, 'Economy', 66400),
('0005435839105', 18073, 'Economy', 66400),
('0005432211463', 30586, 'Economy', 14000),
('0005434066581', 30586, 'Economy', 14000),
('0005434979318', 23558, 'Economy', 9500),
('0005433256397', 2589, 'Economy', 5300),
('0005434137691', 28711, 'Economy', 3200),
('0005435160246', 7482, 'Economy', 13800),
('0005435160160', 29532, 'Economy', 12500),
('0005433985695', 4180, 'Economy', 7200),
('0005432328008', 31128, 'Economy', 5400),
('0005432628779', 7188, 'Economy', 13000),
('0005432692673', 17500, 'Economy', 38300),
('0005432153899', 27004, 'Economy', 4000),
('0005434484319', 8977, 'Economy', 24900),
('0005432720782', 7666, 'Economy', 3700),
('0005432692673', 30349, 'Economy', 3700),
('0005432927917', 1367, 'Economy', 23500),
('0005435304996', 11469, 'Economy', 4000),
('0005434344006', 11469, 'Economy', 4000),
('0005432783539', 5667, 'Economy', 9300),
('0005434925377', 20317, 'Economy', 4000),
('0005432783125', 12188, 'Economy', 13700),
('0005432782994', 12188, 'Economy', 15100),
('0005432782998', 12188, 'Economy', 13700),
('0005434877755', 14642, 'Economy', 16600),
('0005433684409', 2777, 'Economy', 11000),
('0005433679987', 29170, 'Economy', 11000),
('0005432756830', 9316, 'Business', 132900),
('0005433614247', 9316, 'Economy', 44300),
('0005433614221', 9316, 'Economy', 44300),
('0005433633434', 25229, 'Economy', 48700),
('0005433134114', 11582, 'Business', 21500),
('0005435982084', 2326, 'Economy', 61500),
('0005433753932', 2326, 'Economy', 61500),
('0005432984901', 26181, 'Business', 184500),
('0005433434540', 26181, 'Economy', 61500),
('0005433151022', 1491, 'Economy', 13000),
('0005432424203', 505, 'Business', 27500),
('0005432423772', 12867, 'Economy', 9200),
('0005434023342', 441, 'Business', 24500),
('0005434023398', 441, 'Economy', 8200),
('0005434023395', 441, 'Economy', 8200),
('0005434022673', 12693, 'Economy', 8200),
('0005433922261', 24109, 'Economy', 11600),
('0005433180768', 265, 'Economy', 27900),
('0005433289754', 265, 'Economy', 27900),
('0005434302435', 265, 'Economy', 27900),
('0005434723819', 9869, 'Economy', 27900),
('0005434724029', 9869, 'Economy', 27900),
('0005432527337', 7737, 'Economy', 14000),
('0005432527249', 7737, 'Economy', 14000),
('0005435212734', 7737, 'Economy', 14000),
('0005432527341', 7737, 'Economy', 14000),
('0005435212358', 7737, 'Economy', 14000),
('0005434067201', 7737, 'Economy', 14000),
('0005435613111', 5333, 'Economy', 15800),
('0005432133129', 5333, 'Economy', 14400),
('0005435613081', 5333, 'Economy', 14400),
('0005434244548', 5333, 'Economy', 14400),
('0005435613053', 5333, 'Economy', 14400),
('0005435424431', 10924, 'Business', 43100),
('0005435612373', 10924, 'Economy', 14400),
('0005435424459', 10924, 'Economy', 14400),
('0005435304132', 10924, 'Economy', 14400),
('0005435424483', 10924, 'Economy', 14400),
('0005435424429', 10924, 'Economy', 14400),
('0005435612440', 10924, 'Economy', 14400),
('0005432459160', 3382, 'Economy', 6300),
('0005432459599', 8202, 'Economy', 6300),
('0005433633434', 8206, 'Economy', 6300),
('0005432382558', 30229, 'Economy', 3300),
('0005435540650', 21998, 'Economy', 19100),
('0005434458705', 7362, 'Economy', 6800),
('0005434458703', 7362, 'Economy', 6200),
('0005432001012', 28932, 'Economy', 6200),
('0005434458549', 28932, 'Economy', 6200),
('0005435176948', 21040, 'Economy', 12200),
('0005432359702', 21040, 'Economy', 12200),
('0005432359584', 21040, 'Economy', 12200),
('0005434458705', 29117, 'Economy', 3100),
('0005434458703', 29117, 'Economy', 3100),
('0005432219982', 422, 'Economy', 14800),
('0005435149955', 5252, 'Economy', 28000),
('0005434828681', 5252, 'Economy', 28000),
('0005434821484', 9938, 'Economy', 28000),
('0005434213919', 9523, 'Business', 32800),
('0005434214233', 28589, 'Business', 32800),
('0005434214244', 28589, 'Business', 32800),
('0005434638940', 23260, 'Economy', 19000),
('0005434600661', 6058, 'Economy', 23200),
('0005435681903', 6720, 'Economy', 17000),
('0005435125876', 31906, 'Business', 26400),
('0005435125830', 31906, 'Economy', 8800),
('0005435126054', 31906, 'Economy', 8800),
('0005433397375', 19384, 'Economy', 12200),
('0005433397331', 19384, 'Economy', 12200),
('0005435068767', 15473, 'Economy', 3800),
('0005435925115', 15473, 'Economy', 3800),
('0005434229252', 12963, 'Economy', 9800),
('0005435902422', 14899, 'Economy', 17600),
('0005434426181', 20184, 'Economy', 17600),
('0005433434540', 26725, 'Economy', 6200),
('0005433367557', 21723, 'Economy', 3300),
('0005433784753', 9389, 'Economy', 62100),
('0005434170985', 26228, 'Economy', 62100),
('0005433959979', 24242, 'Economy', 12100),
('0005433960569', 25954, 'Business', 36400),
('0005433985664', 25954, 'Business', 36400),
('0005433960517', 25954, 'Economy', 12100),
('0005433960516', 25954, 'Economy', 12100),
('0005433165833', 16584, 'Economy', 23100),
('0005432692673', 3029, 'Economy', 3400),
('0005435068802', 3575, 'Economy', 9000),
('0005435068836', 3575, 'Economy', 9000),
('0005433101882', 8031, 'Business', 20000),
('0005435126172', 3522, 'Economy', 11700),
('0005434877755', 3522, 'Economy', 11700),
('0005434426181', 14584, 'Economy', 11700),
('0005433784753', 5064, 'Business', 18000),
('0005433614344', 5064, 'Economy', 6000),
('0005434229252', 5062, 'Economy', 6000),
('0005433202104', 23350, 'Economy', 14800),
('0005432328008', 21068, 'Economy', 6300),
('0005432423772', 30763, 'Business', 12700),
('0005433397331', 1419, 'Economy', 11000),
('0005433397375', 1419, 'Economy', 11000),
('0005435893591', 4489, 'Economy', 14000),
('0005435893591', 29647, 'Economy', 14000),
('0005433342524', 17069, 'Economy', 10200),
('0005434066581', 12783, 'Economy', 13400),
('0005435765270', 13502, 'Economy', 12900),
('0005435282144', 5575, 'Business', 99800),
('0005435282142', 5575, 'Economy', 33300),
('0005433846380', 5575, 'Economy', 33300),
('0005434620287', 32998, 'Economy', 15100),
('0005432567303', 4709, 'Economy', 15000),
('0005432566767', 30549, 'Economy', 13600),
('0005433342630', 11077, 'Economy', 7900),
('0005435097065', 17140, 'Economy', 7900),
('0005435126172', 14744, 'Economy', 3200),
('0005434928262', 14744, 'Economy', 3200),
('0005435540741', 11391, 'Economy', 6700),
('0005433134114', 29841, 'Economy', 6600),
('0005434136837', 28575, 'Business', 23100),
('0005435078153', 24341, 'Economy', 7000),
('0005434663344', 3421, 'Economy', 22600),
('0005434663227', 12486, 'Economy', 22600),
('0005434299439', 7042, 'Economy', 16400),
('0005432153899', 7042, 'Economy', 16400),
('0005434406651', 26903, 'Economy', 18000),
('0005434925377', 14951, 'Economy', 7600),
('0005435487542', 19679, 'Economy', 8900),
('0005435472632', 6015, 'Economy', 66400),
('0005435472542', 6015, 'Economy', 66400),
('0005432526072', 30581, 'Business', 42100),
('0005435213240', 30581, 'Economy', 14000),
('0005433519387', 22085, 'Economy', 19300),
('0005432398152', 18477, 'Economy', 4900),
('0005434504004', 6538, 'Business', 48400),
('0005435652894', 1681, 'Economy', 16700),
('0005432660785', 17864, 'Economy', 6000),
('0005432638954', 25052, 'Economy', 29100),
('0005435225487', 7200, 'Economy', 13000),
('0005432873267', 17468, 'Economy', 38300),
('0005433156651', 1120, 'Economy', 13900),
('0005434964146', 1308, 'Economy', 67800),
('0005435907490', 32909, 'Economy', 14700),
('0005434407189', 20300, 'Economy', 4000),
('0005434407538', 27016, 'Business', 12000),
('0005435310901', 27016, 'Business', 12000),
('0005432692942', 7546, 'Economy', 3700),
('0005435242491', 5651, 'Economy', 9300),
('0005432782994', 15374, 'Business', 27800),
('0005432782998', 15374, 'Economy', 9300),
('0005432783125', 15374, 'Economy', 9300),
('0005433496838', 6297, 'Economy', 4000),
('0005433496542', 20384, 'Economy', 4000),
('0005432782933', 12214, 'Economy', 13700),
('0005432783539', 15416, 'Economy', 13700),
('0005434910074', 14634, 'Economy', 16600),
('0005432966725', 2793, 'Economy', 11000),
('0005433614344', 9280, 'Economy', 44300),
('0005432184938', 4196, 'Economy', 64400),
('0005435986725', 4196, 'Economy', 64400),
('0005433754002', 2329, 'Business', 184500),
('0005432984682', 2329, 'Economy', 61500),
('0005433753287', 26198, 'Economy', 61500),
('0005433151277', 20156, 'Economy', 13000),
('0005432424249', 582, 'Economy', 9200),
('0005434022752', 12680, 'Business', 24500),
('0005434735669', 12680, 'Economy', 8200),
('0005433922930', 2166, 'Business', 34700),
('0005433922863', 2166, 'Economy', 11600),
('0005433922874', 2166, 'Economy', 11600),
('0005433922876', 2166, 'Economy', 11600),
('0005433922912', 2166, 'Economy', 11600),
('0005433922450', 24122, 'Economy', 11600),
('0005433233321', 259, 'Comfort', 47400),
('0005434723815', 9820, 'Economy', 27900),
('0005435424145', 5312, 'Economy', 14400),
('0005435613205', 5312, 'Economy', 14400),
('0005434344098', 5312, 'Economy', 14400),
('0005435424013', 5312, 'Economy', 14400),
('0005435097065', 10875, 'Economy', 15800),
('0005435884543', 3366, 'Economy', 6300),
('0005435885039', 8239, 'Economy', 6300),
('0005432459684', 8239, 'Economy', 6900),
('0005433804808', 8258, 'Economy', 6300),
('0005432383013', 4599, 'Economy', 3300),
('0005435540911', 1733, 'Economy', 19100),
('0005433516851', 1733, 'Economy', 19100),
('0005435540921', 1733, 'Economy', 19100),
('0005435540741', 21988, 'Economy', 19100),
('0005435252630', 28949, 'Business', 18500),
('0005435990597', 8791, 'Business', 145300),
('0005432360172', 6357, 'Economy', 12200),
('0005435176972', 21027, 'Business', 36600),
('0005434149682', 21027, 'Economy', 12200),
('0005435176968', 21027, 'Economy', 12200),
('0005432335897', 21027, 'Economy', 12200),
('0005434149677', 21027, 'Economy', 12200),
('0005434458510', 17711, 'Economy', 3400),
('0005434448266', 17711, 'Economy', 3100),
('0005432661921', 6495, 'Economy', 61800),
('0005432663039', 6495, 'Economy', 61800),
('0005432927917', 18939, 'Economy', 25700),
('0005435386474', 5301, 'Economy', 28000),
('0005434823103', 5301, 'Economy', 28000),
('0005435373000', 9925, 'Business', 84000),
('0005434214032', 9552, 'Economy', 10900),
('0005433202144', 1972, 'Economy', 20900),
('0005433202188', 1972, 'Economy', 19000),
('0005433180768', 10654, 'Economy', 3300),
('0005435681947', 6719, 'Economy', 17000),
('0005435681600', 24610, 'Economy', 17000),
('0005435681576', 24610, 'Economy', 17000),
('0005435126172', 11557, 'Economy', 8800),
('0005435732287', 19401, 'Business', 36600),
('0005435068836', 15482, 'Economy', 3800),
('0005435068802', 15482, 'Economy', 3800),
('0005434214339', 10728, 'Economy', 20400),
('0005434213919', 28682, 'Economy', 20400),
('0005435039500', 5452, 'Economy', 9800),
('0005435038913', 12968, 'Economy', 9800),
('0005435982084', 26531, 'Economy', 6200),
('0005432583758', 31506, 'Economy', 10100),
('0005433804808', 26274, 'Economy', 62100),
('0005433959929', 24263, 'Economy', 12100),
('0005433985695', 25943, 'Economy', 13400),
('0005433289754', 10319, 'Economy', 15400),
('0005435149955', 10319, 'Economy', 15400),
('0005432692942', 30018, 'Economy', 3400),
('0005434302435', 10294, 'Economy', 19700),
('0005433101919', 8115, 'Economy', 6700),
('0005435126054', 14591, 'Economy', 11700),
('0005435125830', 14591, 'Economy', 11700),
('0005434937956', 14591, 'Economy', 11700),
('0005435125876', 14591, 'Economy', 11700),
('0005434096707', 11828, 'Economy', 13400),
('0005435229395', 25111, 'Economy', 29200),
('0005433959979', 25718, 'Economy', 7100),
('0005433614374', 4989, 'Economy', 6000),
('0005434149682', 4987, 'Business', 18000),
('0005435269654', 4987, 'Economy', 6000),
('0005432335897', 4987, 'Economy', 6000),
('0005434149677', 4987, 'Economy', 6000),
('0005434244591', 8400, 'Economy', 6000),
('0005432424203', 13285, 'Economy', 4200),
('0005433568250', 25279, 'Economy', 35300),
('0005435732287', 1469, 'Business', 33000),
('0005433342188', 1051, 'Economy', 10200),
('0005433342630', 17050, 'Economy', 10200),
('0005432390078', 1335, 'Economy', 33700),
('0005434067201', 30668, 'Economy', 13400),
('0005435765943', 5527, 'Economy', 11800),
('0005433527253', 5527, 'Economy', 11800),
('0005435462008', 5527, 'Economy', 11800),
('0005435765952', 5527, 'Economy', 11800),
('0005435765977', 5527, 'Economy', 11800),
('0005435765500', 13488, 'Economy', 11800),
('0005432632715', 4131, 'Economy', 29400),
('0005433284911', 1851, 'Business', 48700),
('0005433284992', 1851, 'Economy', 16200),
('0005432459599', 4751, 'Economy', 13600),
('0005432459458', 30520, 'Economy', 13600),
('0005433342750', 11098, 'Economy', 7900),
('0005433342188', 17101, 'Economy', 7900),
('0005432919789', 20450, 'Economy', 8900),
('0005435126054', 10977, 'Economy', 3200),
('0005435125876', 10977, 'Economy', 3200),
('0005435125830', 10977, 'Economy', 3200),
('0005434907094', 2313, 'Economy', 6700),
('0005434906819', 25577, 'Economy', 6700),
('0005432620984', 2502, 'Economy', 12400),
('0005433724751', 21645, 'Economy', 4400),
('0005434137803', 7311, 'Economy', 7700),
('0005434137830', 7311, 'Economy', 7700),
('0005434503722', 16708, 'Economy', 6900),
('0005432383013', 30497, 'Economy', 3300),
('0005433868271', 4790, 'Economy', 17600),
('0005435911363', 3457, 'Economy', 24800),
('0005435293059', 7040, 'Economy', 16400),
('0005435310901', 7040, 'Economy', 16400),
('0005434407538', 7040, 'Economy', 16400),
('0005435293058', 7040, 'Economy', 16400),
('0005432604175', 6479, 'Economy', 15000),
('0005434906819', 14972, 'Economy', 6300),
('0005433284992', 23010, 'Business', 15700),
('0005433284911', 23010, 'Economy', 5200),
('0005432526620', 30592, 'Business', 42100),
('0005432526892', 30592, 'Comfort', 23900),
('0005432526250', 30592, 'Economy', 14000),
('0005433656662', 30592, 'Economy', 14000),
('0005434137364', 11965, 'Economy', 3200),
('0005434137803', 28759, 'Business', 9700),
('0005434137830', 28759, 'Economy', 3200),
('0005435852534', 4033, 'Economy', 12300),
('0005432609720', 3942, 'Economy', 19300),
('0005434503722', 22678, 'Economy', 16100),
('0005433985796', 4148, 'Economy', 7200),
('0005432905090', 3072, 'Economy', 5400),
('0005432328567', 3072, 'Economy', 5400),
('0005432905113', 31099, 'Economy', 5900),
('0005435487516', 6228, 'Economy', 41500),
('0005435999205', 6228, 'Economy', 41500),
('0005432692942', 1220, 'Economy', 38300),
('0005432692986', 7695, 'Economy', 3700),
('0005433449707', 30332, 'Economy', 3700),
('0005434586540', 1374, 'Economy', 25800),
('0005433724751', 18546, 'Business', 70400),
('0005434344098', 11463, 'Economy', 4000),
('0005434343755', 29773, 'Economy', 4000),
('0005434343662', 29773, 'Economy', 4000),
('0005432782933', 15385, 'Economy', 9300),
('0005433496885', 6342, 'Economy', 4000),
('0005432783266', 12189, 'Economy', 13700),
('0005435242491', 15418, 'Economy', 13700),
('0005434877957', 14641, 'Economy', 16600),
('0005434877954', 14641, 'Economy', 16600),
('0005434878004', 14641, 'Economy', 16600),
('0005434877949', 14641, 'Economy', 16600),
('0005433680420', 2807, 'Economy', 11000),
('0005433680428', 2807, 'Economy', 11000),
('0005433614374', 9295, 'Economy', 44300),
('0005432948084', 321, 'Business', 21500),
('0005433129229', 321, 'Business', 21500),
('0005432948064', 321, 'Economy', 7200),
('0005433568250', 11580, 'Business', 21500),
('0005434731107', 2349, 'Economy', 61500),
('0005432984519', 2349, 'Economy', 61500),
('0005432226041', 2349, 'Economy', 61500),
('0005433527253', 13814, 'Economy', 37200),
('0005433923049', 2130, 'Economy', 11600),
('0005434735669', 282, 'Economy', 27900),
('0005433233596', 282, 'Economy', 27900),
('0005434731107', 9862, 'Business', 83700),
('0005434724203', 9862, 'Economy', 27900),
('0005434724277', 9862, 'Economy', 27900),
('0005434573309', 5356, 'Economy', 14400),
('0005435613291', 5356, 'Economy', 14400),
('0005434244591', 5356, 'Economy', 14400),
('0005435613349', 5356, 'Economy', 14400),
('0005434244899', 10929, 'Economy', 14400),
('0005435424562', 10929, 'Economy', 14400),
('0005433719130', 10929, 'Economy', 14400),
('0005432459458', 3358, 'Business', 18800),
('0005433805265', 3358, 'Economy', 6300),
('0005433805282', 3358, 'Economy', 6900),
('0005435884783', 3357, 'Economy', 6300),
('0005434458510', 28919, 'Economy', 6200),
('0005433468308', 2098, 'Economy', 13300),
('0005433468299', 2098, 'Economy', 12100),
('0005432335995', 6417, 'Business', 36600),
('0005432604175', 21457, 'Economy', 6600),
('0005432603820', 31684, 'Economy', 6600),
('0005433473218', 6696, 'Economy', 12700),
('0005432890834', 414, 'Business', 44500),
('0005432890953', 12080, 'Economy', 14800),
('0005432756800', 12080, 'Economy', 14800),
('0005434823185', 5270, 'Business', 84000),
('0005432121294', 5270, 'Economy', 28000),
('0005435149992', 5270, 'Economy', 28000),
('0005434822155', 9889, 'Business', 84000),
('0005435373037', 9889, 'Economy', 28000),
('0005435373046', 9889, 'Economy', 30800),
('0005434822061', 9889, 'Economy', 28000),
('0005434214339', 28595, 'Economy', 10900),
('0005434639248', 1976, 'Economy', 19000),
('0005433202220', 1976, 'Economy', 19000),
('0005435326599', 6065, 'Economy', 23200),
('0005434600562', 18594, 'Economy', 23200),
('0005435437875', 24568, 'Business', 51100),
('0005432305741', 24568, 'Economy', 17000),
('0005435437872', 24568, 'Economy', 17000),
('0005435126042', 31862, 'Economy', 8800),
('0005433397597', 19405, 'Economy', 12200),
('0005433397316', 19405, 'Economy', 12200),
('0005435925254', 13170, 'Economy', 3800),
('0005434214032', 28668, 'Economy', 20400),
('0005434229289', 13005, 'Economy', 9800),
('0005433255045', 910, 'Economy', 7500),
('0005433654751', 4327, 'Economy', 30200),
('0005435652894', 21730, 'Economy', 3300),
('0005433805265', 9388, 'Economy', 62100),
('0005433805282', 9388, 'Economy', 62100),
('0005433784842', 9388, 'Economy', 62100),
('0005435269654', 9388, 'Economy', 62100),
('0005434479949', 16554, 'Economy', 25400),
('0005433872441', 32539, 'Economy', 17200),
('0005435386474', 10345, 'Economy', 15400),
('0005435142370', 21939, 'Economy', 15400),
('0005435529032', 11191, 'Business', 57200),
('0005435502051', 11191, 'Economy', 19100),
('0005434573177', 20957, 'Economy', 19100),
('0005433683309', 29276, 'Economy', 17100),
('0005432692986', 29914, 'Economy', 3800),
('0005434979397', 27544, 'Economy', 3600),
('0005435925073', 3529, 'Economy', 9000),
('0005435068935', 3529, 'Economy', 9000),
('0005435925254', 15286, 'Economy', 9000),
('0005432660785', 26384, 'Economy', 5900),
('0005432817392', 142, 'Economy', 6700),
('0005432919789', 7935, 'Economy', 6700),
('0005432817074', 7936, 'Economy', 6700),
('0005434877954', 3496, 'Business', 35000),
('0005435626132', 3496, 'Business', 35000),
('0005434878004', 3496, 'Economy', 11700),
('0005434877957', 3496, 'Economy', 11700),
('0005434877949', 3496, 'Economy', 11700),
('0005432611657', 14581, 'Economy', 11700),
('0005434325612', 3613, 'Economy', 14800),
('0005435229302', 6830, 'Economy', 29200),
('0005433960707', 6883, 'Economy', 7100),
('0005433959929', 25753, 'Economy', 7100),
('0005434244899', 4961, 'Economy', 6000),
('0005433614447', 4962, 'Business', 18000),
('0005433784842', 4962, 'Economy', 6000),
('0005434229289', 4964, 'Economy', 6000),
('0005432335995', 8417, 'Economy', 6000),
('0005433202188', 23398, 'Economy', 14800),
('0005433202144', 23398, 'Economy', 14800),
('0005432382697', 21057, 'Economy', 6300),
('0005432382628', 21057, 'Economy', 6300),
('0005432383013', 31241, 'Economy', 6300),
('0005433642273', 2479, 'Economy', 29900),
('0005433642270', 2479, 'Economy', 29900),
('0005432424249', 13277, 'Economy', 4200),
('0005432817392', 9580, 'Economy', 10900),
('0005432822178', 9580, 'Economy', 10900),
('0005434448266', 28990, 'Economy', 10900),
('0005432817074', 28990, 'Economy', 10900),
('0005432611657', 31618, 'Economy', 11000),
('0005433568338', 25295, 'Economy', 35300),
('0005432430855', 14460, 'Business', 117400),
('0005434026696', 14460, 'Economy', 39100),
('0005433812885', 30827, 'Economy', 39100),
('0005433808363', 30827, 'Economy', 39100),
('0005434654249', 12543, 'Economy', 22400),
('0005435340219', 12543, 'Economy', 22400),
('0005433715832', 7430, 'Economy', 10700),
('0005433397316', 1442, 'Economy', 12100),
('0005433397597', 1442, 'Economy', 11000),
('0005432906527', 19241, 'Economy', 11000),
('0005433341974', 1045, 'Economy', 10200),
('0005433342750', 17062, 'Economy', 10200),
('0005432390004', 18270, 'Economy', 33700),
('0005435765474', 13491, 'Business', 35300),
('0005435765307', 13491, 'Economy', 11800),
('0005432756830', 25346, 'Economy', 27900),
('0005433846551', 5574, 'Business', 99800),
('0005433846544', 5574, 'Economy', 33300),
('0005435282442', 13875, 'Economy', 33300),
('0005432459684', 4727, 'Economy', 13600),
('0005432566973', 30543, 'Economy', 13600),
('0005432567096', 30543, 'Economy', 13600),
('0005433341974', 17122, 'Economy', 7900),
('0005432919818', 20454, 'Economy', 8900),
('0005435626132', 14657, 'Economy', 3200),
('0005435443218', 7120, 'Economy', 29000),
('0005432398152', 27051, 'Economy', 29000),
('0005435540797', 11367, 'Economy', 6700),
('0005435540921', 22223, 'Economy', 6700),
('0005435540911', 22223, 'Economy', 6700),
('0005433129229', 12024, 'Economy', 6600),
('0005434504004', 22934, 'Economy', 6900),
('0005435078291', 2201, 'Economy', 7000),
('0005433449707', 31285, 'Business', 9900),
('0005433129265', 29733, 'Economy', 17100),
('0005433867956', 32605, 'Economy', 17600),
('0005434663240', 12482, 'Economy', 22600),
('0005433867956', 14521, 'Economy', 16800),
('0005433868271', 32689, 'Economy', 16800),
('0005434407189', 26939, 'Economy', 16400),
('0005432604246', 6441, 'Economy', 15000),
('0005432603820', 21393, 'Economy', 16500),
('0005434907094', 25840, 'Economy', 6900),
('0005434066578', 30628, 'Economy', 14000),
('0005432159845', 30628, 'Economy', 14000),
('0005432527196', 30628, 'Economy', 14000),
('0005432211484', 30628, 'Economy', 14000),
('0005434979721', 2072, 'Economy', 9500),
('0005434979397', 23568, 'Economy', 9500),
('0005434137539', 11943, 'Economy', 3200),
('0005434137057', 11943, 'Economy', 3200),
('0005433538796', 24997, 'Economy', 9900),
('0005433511888', 16163, 'Economy', 14600),
('0005433511875', 16163, 'Economy', 14600),
('0005433985840', 4164, 'Economy', 7200),
('0005433985846', 4164, 'Economy', 7200),
('0005432657420', 17872, 'Economy', 6000),
('0005435529032', 20849, 'Business', 86000),
('0005435502051', 20849, 'Economy', 28700),
('0005432692986', 1197, 'Business', 115000),
('0005435784809', 13776, 'Economy', 3100),
('0005434484293', 16624, 'Economy', 24900),
('0005433722122', 7581, 'Economy', 3700),
('0005434513574', 1372, 'Economy', 23500),
('0005433724801', 1372, 'Economy', 23500),
('0005432783266', 15367, 'Economy', 9300),
('0005433496922', 6246, 'Economy', 4000),
('0005434443554', 20362, 'Business', 11900),
('0005434443540', 20362, 'Economy', 4000),
('0005434876951', 10117, 'Business', 49700),
('0005433680041', 29160, 'Business', 33000),
('0005433680163', 29160, 'Economy', 11000),
('0005433614447', 9310, 'Business', 132900),
('0005433074641', 11616, 'Business', 21500),
('0005433568338', 11616, 'Economy', 7200),
('0005432984676', 2355, 'Economy', 61500),
('0005434731161', 26172, 'Economy', 61500),
('0005433753574', 26172, 'Economy', 61500),
('0005434029632', 1540, 'Business', 38900),
('0005433057796', 12642, 'Business', 24500),
('0005434029632', 12642, 'Economy', 8200),
('0005434023255', 12642, 'Economy', 8200),
('0005433057820', 12642, 'Economy', 8200),
('0005433035488', 2169, 'Economy', 11600),
('0005433922216', 24096, 'Economy', 11600),
('0005433922217', 24096, 'Economy', 12700),
('0005433180856', 305, 'Comfort', 47400),
('0005433111485', 305, 'Comfort', 47400),
('0005434725289', 305, 'Economy', 27900),
('0005435142370', 9872, 'Economy', 30700),
('0005433129265', 9872, 'Economy', 27900),
('0005433656628', 7736, 'Business', 42100),
('0005435212729', 7736, 'Economy', 14000),
('0005435212941', 7736, 'Economy', 14000),
('0005432527655', 7736, 'Economy', 14000),
('0005435613391', 5314, 'Economy', 14400),
('0005434343662', 10916, 'Comfort', 24400),
('0005434343755', 10916, 'Economy', 14400),
('0005434573177', 10916, 'Economy', 14400),
('0005433805315', 3349, 'Economy', 6300),
('0005435885131', 8201, 'Business', 18800),
('0005432459805', 8201, 'Economy', 6300),
('0005435885178', 8201, 'Economy', 6300),
('0005432383119', 4580, 'Business', 9900),
('0005433453760', 4580, 'Economy', 3300),
('0005435540963', 1749, 'Economy', 19100),
('0005435540797', 22003, 'Economy', 21000),
('0005435990610', 8794, 'Economy', 48400),
('0005432360246', 6399, 'Economy', 12200),
('0005432360248', 6399, 'Economy', 12200),
('0005434186192', 17684, 'Economy', 3100),
('0005432604246', 21451, 'Economy', 7300),
('0005432603949', 31711, 'Economy', 6600),
('0005435149999', 5283, 'Economy', 28000),
('0005434822304', 9932, 'Economy', 28000),
('0005435373112', 9932, 'Economy', 28000),
('0005434554033', 27707, 'Economy', 3000),
('0005435681749', 24573, 'Business', 51100),
('0005435681585', 24573, 'Economy', 17000),
('0005435681748', 24573, 'Economy', 17000),
('0005435068573', 13178, 'Business', 11300),
('0005435925073', 15511, 'Economy', 3800),
('0005435068935', 15511, 'Economy', 3800),
('0005435006737', 13007, 'Economy', 9800),
('0005432583833', 31476, 'Economy', 10100),
('0005433805315', 9333, 'Business', 186200),
('0005433784655', 26234, 'Economy', 62100),
('0005433960153', 24282, 'Economy', 12100),
('0005433960707', 25922, 'Business', 36400),
('0005433985796', 25922, 'Economy', 12100),
('0005435149992', 10351, 'Economy', 15400),
('0005435142374', 21964, 'Economy', 15400),
('0005435528992', 11234, 'Economy', 19100),
('0005434573309', 11234, 'Economy', 19100),
('0005435502039', 11234, 'Economy', 19100),
('0005432706523', 30017, 'Economy', 3400),
('0005434979413', 27545, 'Economy', 3600),
('0005435068573', 15284, 'Economy', 9000),
('0005432756800', 160, 'Economy', 6700),
('0005432919818', 8128, 'Economy', 6700),
('0005432751518', 8128, 'Economy', 6700),
('0005433870714', 32350, 'Economy', 6900),
('0005434876951', 14561, 'Economy', 11700),
('0005435126042', 14561, 'Economy', 11700),
('0005433404726', 2833, 'Economy', 4200),
('0005433960771', 6850, 'Economy', 7100),
('0005433614530', 5053, 'Economy', 6000),
('0005434265092', 5060, 'Economy', 6000),
('0005435269651', 5060, 'Economy', 6000),
('0005435006737', 5060, 'Economy', 6000),
('0005433784655', 8430, 'Economy', 6000),
('0005434639248', 23378, 'Economy', 14800),
('0005433202220', 23378, 'Economy', 14800),
('0005432328567', 31224, 'Business', 18900),
('0005432948064', 11865, 'Economy', 35300),
('0005432948084', 11865, 'Economy', 35300),
('0005433568330', 25293, 'Economy', 35300),
('0005434654640', 5424, 'Economy', 22400),
('0005433656662', 7428, 'Economy', 10700),
('0005433715834', 7428, 'Economy', 10700),
('0005433719130', 7428, 'Economy', 10700),
('0005433715872', 7428, 'Economy', 10700),
('0005433722122', 29247, 'Economy', 10700),
('0005433656628', 29247, 'Economy', 10700),
('0005434182154', 11629, 'Economy', 12200),
('0005434443554', 17367, 'Economy', 14100),
('0005434443540', 17367, 'Economy', 14100),
('0005433342066', 1089, 'Business', 30600),
('0005433342048', 1089, 'Business', 30600),
('0005433341558', 1089, 'Economy', 10200),
('0005432159845', 12813, 'Economy', 13400),
('0005434066578', 12813, 'Economy', 13400),
('0005434026696', 30681, 'Economy', 13400),
('0005435722049', 5514, 'Economy', 11800),
('0005434265092', 13464, 'Economy', 11800),
('0005433810536', 1884, 'Economy', 16200),
('0005435282194', 5595, 'Economy', 33300),
('0005432567490', 4742, 'Economy', 13600),
('0005432459353', 30563, 'Economy', 13600),
('0005432459537', 30563, 'Economy', 13600),
('0005435722049', 13573, 'Economy', 9900),
('0005433342949', 11121, 'Economy', 7900),
('0005433342048', 17137, 'Business', 23600),
('0005433341558', 17137, 'Economy', 7900),
('0005433342066', 17137, 'Economy', 7900),
('0005435126042', 10974, 'Economy', 3200),
('0005432398188', 7110, 'Economy', 31900),
('0005433060408', 28494, 'Economy', 7700),
('0005435517721', 11421, 'Economy', 6700),
('0005435517696', 11421, 'Economy', 6700),
('0005434907168', 2283, 'Economy', 6700),
('0005432620950', 28082, 'Economy', 12400),
('0005432620868', 28082, 'Economy', 12400),
('0005432620897', 28082, 'Economy', 12400),
('0005434137364', 28557, 'Economy', 7700),
('0005433453760', 30509, 'Economy', 3300),
('0005432383119', 30509, 'Economy', 3300),
('0005432382697', 31341, 'Economy', 3300),
('0005432382628', 31341, 'Economy', 3300),
('0005434299233', 26934, 'Economy', 16400),
('0005432604284', 6470, 'Economy', 15000),
('0005432603949', 21376, 'Economy', 15000),
('0005433008553', 14188, 'Economy', 17400),
('0005435487799', 15830, 'Economy', 8100),
('0005435487516', 19705, 'Economy', 8900),
('0005435999205', 19705, 'Economy', 8100),
('0005435839181', 18038, 'Economy', 66400),
('0005432660785', 18038, 'Economy', 66400),
('0005432802494', 1474, 'Economy', 50100),
('0005432802473', 1474, 'Economy', 50100),
('0005432526618', 30631, 'Economy', 14000),
('0005434979413', 23567, 'Economy', 9500),
('0005435312785', 6573, 'Economy', 20900),
('0005435160153', 29546, 'Economy', 12500),
('0005435160246', 29546, 'Economy', 12500),
('0005432398188', 27161, 'Economy', 4900),
('0005432865938', 2248, 'Economy', 29100),
('0005432865944', 2248, 'Economy', 29100),
('0005435487799', 19555, 'Economy', 41500),
('0005435502039', 20866, 'Business', 86000),
('0005435528992', 20866, 'Economy', 28700),
('0005435225497', 7227, 'Economy', 13000),
('0005432692737', 17492, 'Business', 115000),
('0005435907455', 4842, 'Economy', 14700),
('0005434625877', 32894, 'Economy', 14700),
('0005432692737', 30314, 'Economy', 4100),
('0005432927945', 1409, 'Economy', 23500),
('0005434343779', 29799, 'Economy', 4000),
('0005433415506', 1272, 'Economy', 66600),
('0005434877408', 10087, 'Business', 49700),
('0005434877298', 10087, 'Economy', 16600),
('0005434877517', 10087, 'Economy', 16600),
('0005433679766', 29164, 'Economy', 11000),
('0005433614530', 9318, 'Economy', 44300),
('0005433613627', 25250, 'Economy', 44300),
('0005432948113', 328, 'Economy', 7200),
('0005433568330', 11600, 'Economy', 7200),
('0005433753653', 26204, 'Economy', 61500),
('0005432423945', 12923, 'Economy', 9200),
('0005434023398', 12657, 'Economy', 8200),
('0005433922443', 24103, 'Economy', 11600),
('0005433126790', 273, 'Economy', 27900),
('0005434731161', 273, 'Economy', 27900),
('0005434724215', 9821, 'Economy', 27900),
('0005435142374', 9821, 'Economy', 27900),
('0005435424429', 5317, 'Comfort', 24400),
('0005435612375', 10931, 'Economy', 14400),
('0005435613053', 10931, 'Economy', 14400),
('0005432459353', 3334, 'Economy', 6300),
('0005432459537', 3334, 'Economy', 6300),
('0005432382697', 30158, 'Business', 9900),
('0005433722122', 30158, 'Economy', 3300),
('0005432382628', 30158, 'Economy', 3300),
('0005435517696', 22001, 'Economy', 19100),
('0005435517721', 22001, 'Economy', 19100),
('0005432604284', 21448, 'Economy', 7300),
('0005432751518', 409, 'Economy', 14800),
('0005435372798', 5250, 'Economy', 28000),
('0005435386523', 5250, 'Economy', 28000),
('0005435372613', 5250, 'Economy', 28000),
('0005435372838', 5250, 'Economy', 28000),
('0005435304132', 5250, 'Economy', 28000),
('0005434822396', 9917, 'Economy', 28000),
('0005434822847', 9917, 'Economy', 28000),
('0005434822297', 9917, 'Economy', 28000),
('0005434600464', 18587, 'Economy', 23200),
('0005433180856', 10588, 'Economy', 3000),
('0005434550558', 27713, 'Economy', 3000),
('0005435681903', 24591, 'Economy', 17000),
('0005434756060', 10715, 'Economy', 20400),
('0005434426406', 20212, 'Economy', 17600),
('0005434523738', 28020, 'Economy', 35600),
('0005435269651', 9341, 'Economy', 62100),
('0005434170866', 9341, 'Economy', 62100),
('0005432657420', 26226, 'Economy', 62100),
('0005433784608', 26226, 'Economy', 62100),
('0005433985846', 25933, 'Business', 36400),
('0005433960771', 25933, 'Economy', 12100),
('0005433985840', 25933, 'Economy', 12100),
('0005435149999', 10324, 'Economy', 15400),
('0005435502130', 11206, 'Economy', 19100),
('0005432692737', 3051, 'Business', 10300),
('0005434979721', 23690, 'Economy', 3600),
('0005434988603', 27517, 'Economy', 3600),
('0005433111485', 10295, 'Economy', 19700),
('0005434426406', 14559, 'Business', 35000),
('0005434877298', 14559, 'Economy', 11700),
('0005434877517', 14559, 'Economy', 11700),
('0005434877408', 14559, 'Economy', 11700),
('0005433960153', 25734, 'Economy', 7100),
('0005433784608', 8445, 'Economy', 6000),
('0005433613627', 8446, 'Economy', 6000),
('0005432382815', 21067, 'Economy', 6300),
('0005432383119', 31237, 'Economy', 6300),
('0005432423945', 30710, 'Economy', 4200),
('0005434186192', 28985, 'Economy', 10900),
('0005435340047', 5378, 'Economy', 22400),
('0005434654425', 12539, 'Economy', 22400),
('0005434654380', 12539, 'Economy', 22400),
('0005434654427', 12539, 'Economy', 22400),
('0005433715491', 29208, 'Business', 32000),
('0005433342949', 17055, 'Economy', 10200),
('0005435461978', 5523, 'Economy', 11800),
('0005434513574', 18636, 'Economy', 3300),
('0005433008553', 22552, 'Economy', 16200),
('0005433845903', 13845, 'Economy', 33300),
('0005434620272', 32974, 'Economy', 15100),
('0005435784809', 27314, 'Economy', 12700),
('0005432459805', 4723, 'Economy', 15000),
('0005432566939', 30555, 'Economy', 13600),
('0005435517727', 11365, 'Economy', 6700),
('0005435540963', 22258, 'Economy', 6700),
('0005433251120', 2265, 'Economy', 6700),
('0005433724801', 18775, 'Economy', 4400),
('0005434137539', 28550, 'Business', 23100),
('0005434137057', 28550, 'Economy', 7700),
('0005435078143', 24376, 'Economy', 7000),
('0005435078208', 24376, 'Economy', 7000),
('0005433650461', 27624, 'Economy', 29900),
('0005434299439', 26920, 'Economy', 18000),
('0005434907168', 25852, 'Economy', 6300),
('0005433810536', 22826, 'Economy', 17400),
('0005433462718', 19912, 'Economy', 48800),
('0005434066707', 30596, 'Comfort', 23900),
('0005432527337', 30596, 'Economy', 14000),
('0005432526818', 30596, 'Economy', 14000),
('0005434066690', 30596, 'Economy', 14000),
('0005434066965', 30596, 'Economy', 14000),
('0005432394075', 18483, 'Economy', 4900),
('0005432661921', 21843, 'Economy', 30700),
('0005432663039', 21843, 'Economy', 30700),
('0005432328117', 31109, 'Economy', 5400),
('0005435502130', 20872, 'Economy', 28700),
('0005432628661', 28103, 'Economy', 14300),
('0005434267915', 8763, 'Economy', 10500),
('0005434964104', 18243, 'Economy', 67800),
('0005434964107', 18243, 'Economy', 67800),
('0005434462762', 17531, 'Economy', 13500),
('0005432783330', 12213, 'Business', 41200),
('0005434877362', 10116, 'Economy', 16600),
('0005432966787', 2815, 'Economy', 11000),
('0005433684409', 29163, 'Business', 33000),
('0005433633478', 25256, 'Business', 132900),
('0005433613688', 25256, 'Economy', 44300),
('0005433613732', 25256, 'Economy', 44300),
('0005432869479', 2319, 'Business', 184500),
('0005432984812', 2319, 'Economy', 61500),
('0005433753740', 26209, 'Economy', 61500),
('0005434374243', 20140, 'Economy', 13000),
('0005434023395', 12652, 'Economy', 8200),
('0005434023047', 12652, 'Economy', 8200),
('0005433180854', 250, 'Economy', 27900),
('0005434550558', 9838, 'Economy', 27900),
('0005434343779', 10874, 'Economy', 14400),
('0005435612787', 10874, 'Economy', 14400),
('0005435612741', 10874, 'Economy', 14400),
('0005435884896', 3324, 'Business', 18800),
('0005433633478', 8235, 'Economy', 6300),
('0005435517727', 22022, 'Economy', 19100),
('0005435176802', 6390, 'Economy', 12200),
('0005434149677', 6390, 'Economy', 12200),
('0005434606792', 18898, 'Economy', 6600),
('0005432927945', 18949, 'Economy', 25700),
('0005434756060', 28598, 'Economy', 10900),
('0005434550818', 27725, 'Business', 9100),
('0005435126069', 31883, 'Economy', 8800),
('0005435732287', 13526, 'Economy', 12200),
('0005434229146', 5461, 'Economy', 9800),
('0005434426377', 20219, 'Economy', 17600),
('0005432583821', 31488, 'Economy', 10100),
('0005433960299', 24237, 'Economy', 12100),
('0005435386523', 10316, 'Economy', 15400),
('0005435142474', 21914, 'Economy', 15400),
('0005435529100', 11180, 'Economy', 21000),
('0005434426377', 14570, 'Economy', 11700),
('0005434877362', 14570, 'Economy', 11700),
('0005432645849', 25103, 'Business', 87700),
('0005434244790', 8460, 'Economy', 6000),
('0005433613688', 8461, 'Economy', 6000),
('0005433613732', 8461, 'Economy', 6000),
('0005434149677', 8462, 'Economy', 6000),
('0005434229146', 8462, 'Economy', 6000),
('0005432328117', 21074, 'Business', 18900),
('0005432382817', 21074, 'Economy', 6300),
('0005432948113', 11848, 'Economy', 35300),
('0005435732287', 19235, 'Economy', 11000),
('0005433159290', 1072, 'Economy', 10200),
('0005433462718', 17030, 'Economy', 10200),
('0005434066707', 12824, 'Economy', 13400),
('0005434066965', 12824, 'Economy', 13400),
('0005434081744', 12824, 'Economy', 13400),
('0005434066690', 12824, 'Economy', 13400),
('0005435765719', 13483, 'Economy', 11800),
('0005433846048', 13883, 'Economy', 33300),
('0005434081744', 30527, 'Business', 40900),
('0005433507029', 20468, 'Economy', 8900),
('0005432632715', 25201, 'Economy', 26400),
('0005433251221', 2291, 'Economy', 6700),
('0005434906828', 25597, 'Economy', 6700),
('0005434988603', 23603, 'Economy', 9800),
('0005432382815', 31328, 'Economy', 3300),
('0005433451598', 31328, 'Economy', 3300),
('0005435304132', 10788, 'Economy', 15600),
('0005433126790', 10788, 'Economy', 15600),
('0005434287073', 26850, 'Economy', 15700),
('0005434663294', 12481, 'Economy', 22600),
('0005434906828', 15019, 'Economy', 6900),
('0005433251120', 25864, 'Economy', 6300),
('0005432609720', 22480, 'Economy', 16400),
('0005432527212', 30582, 'Economy', 14000),
('0005432527341', 30582, 'Economy', 14000),
('0005434606792', 22078, 'Economy', 19300),
('0005433159290', 17255, 'Economy', 7100),
('0005435160201', 29585, 'Economy', 12500),
('0005433367431', 1653, 'Economy', 16700),
('0005433985664', 25668, 'Economy', 7200),
('0005433985228', 25668, 'Economy', 7200),
('0005433461559', 19920, 'Economy', 67100),
('0005432663039', 26300, 'Economy', 6000),
('0005432661921', 26300, 'Economy', 6000),
('0005433186062', 1572, 'Economy', 28700),
('0005435529100', 20874, 'Economy', 28700),
('0005432873243', 1203, 'Business', 115000),
('0005435907490', 4815, 'Economy', 14700),
('0005434407354', 20255, 'Economy', 4000),
('0005434319297', 15666, 'Business', 43300),
('0005434343911', 29768, 'Economy', 4000),
('0005435824334', 18024, 'Economy', 66600),
('0005432783330', 15344, 'Business', 27800),
('0005432966689', 2816, 'Business', 33000),
('0005432947973', 335, 'Economy', 7200),
('0005432984901', 2332, 'Economy', 61500),
('0005433434540', 2332, 'Economy', 61500),
('0005433753705', 26162, 'Economy', 61500),
('0005435981646', 26162, 'Economy', 61500),
('0005433684409', 482, 'Economy', 8200),
('0005435142474', 9853, 'Business', 83700),
('0005434724475', 9853, 'Economy', 27900),
('0005434550818', 9853, 'Economy', 27900),
('0005434724271', 9853, 'Economy', 27900),
('0005435213102', 7772, 'Comfort', 23900),
('0005435725557', 7772, 'Economy', 14000),
('0005435213240', 7772, 'Economy', 14000),
('0005434244790', 5341, 'Economy', 14400),
('0005435612608', 10903, 'Economy', 14400),
('0005435612954', 10903, 'Economy', 14400),
('0005433507029', 8203, 'Economy', 6300),
('0005432382815', 30186, 'Economy', 3600),
('0005433451598', 30186, 'Economy', 3300),
('0005432603996', 31705, 'Economy', 6600),
('0005432753273', 12066, 'Business', 44500),
('0005432747275', 12066, 'Economy', 14800),
('0005435372875', 5279, 'Comfort', 47600),
('0005434214233', 9565, 'Economy', 10900),
('0005433180854', 10659, 'Economy', 3000),
('0005434550809', 27773, 'Business', 9100),
('0005434550823', 27773, 'Economy', 3000),
('0005434558191', 27773, 'Economy', 3000),
('0005435437809', 6757, 'Economy', 17000),
('0005433397566', 19413, 'Economy', 12200),
('0005434756010', 10723, 'Economy', 20400),
('0005434229252', 5439, 'Economy', 9800),
('0005435039375', 13002, 'Economy', 9800),
('0005435981646', 26688, 'Economy', 6200),
('0005433985228', 24273, 'Economy', 12100),
('0005433985664', 24273, 'Economy', 12100),
('0005432880703', 3010, 'Economy', 3400),
('0005432880711', 3010, 'Economy', 3400),
('0005432706541', 29998, 'Economy', 3400),
('0005434988645', 27555, 'Economy', 3600),
('0005432817144', 8160, 'Economy', 6700),
('0005435126069', 14556, 'Economy', 11700),
('0005433960299', 25798, 'Economy', 7800),
('0005434229252', 8487, 'Economy', 6000),
('0005432382583', 21079, 'Economy', 6300),
('0005432817144', 28966, 'Economy', 10900),
('0005433568178', 25310, 'Business', 105900),
('0005434654486', 12535, 'Economy', 22400),
('0005433715606', 29204, 'Economy', 10700),
('0005433715613', 29204, 'Economy', 10700),
('0005433397566', 1466, 'Economy', 11000),
('0005433342331', 1061, 'Economy', 10200),
('0005434026696', 12806, 'Economy', 13400),
('0005434081645', 12806, 'Economy', 13400),
('0005432433632', 30638, 'Economy', 13400),
('0005435765496', 13458, 'Economy', 11800),
('0005435725557', 13458, 'Economy', 11800),
('0005434081645', 30572, 'Economy', 13600),
('0005432567178', 30572, 'Economy', 13600),
('0005433342331', 17131, 'Economy', 7900),
('0005435126069', 10949, 'Economy', 3200),
('0005432394075', 27059, 'Economy', 29000),
('0005434906886', 25623, 'Business', 20200),
('0005434503887', 16714, 'Economy', 6900),
('0005432382817', 31323, 'Economy', 3300),
('0005434663291', 12490, 'Economy', 22600),
('0005434462762', 12490, 'Economy', 22600),
('0005432603996', 21341, 'Economy', 15000),
('0005434906886', 14988, 'Economy', 6900),
('0005433251221', 25860, 'Economy', 6300),
('0005435839239', 18050, 'Economy', 66400),
('0005432527238', 30632, 'Business', 42100),
('0005432526630', 30632, 'Economy', 14000),
('0005432526462', 30632, 'Economy', 14000),
('0005432398188', 18484, 'Economy', 4900),
('0005434503887', 22634, 'Economy', 16100),
('0005432666372', 17848, 'Economy', 6000),
('0005432869479', 26322, 'Economy', 6000),
('0005432905113', 3082, 'Economy', 5400),
('0005432905082', 3082, 'Economy', 5400),
('0005434407538', 20303, 'Economy', 4400),
('0005433123777', 5710, 'Economy', 14400),
('0005433123777', 30289, 'Economy', 3700),
('0005432720782', 30289, 'Economy', 3700),
('0005434344006', 29754, 'Economy', 4000),
('0005433496745', 20405, 'Economy', 4400),
('0005433496885', 20405, 'Economy', 4000),
('0005433496922', 20405, 'Economy', 4000),
('0005434877755', 10077, 'Business', 49700),
('0005433614111', 25259, 'Business', 132900),
('0005433614247', 25259, 'Economy', 44300),
('0005433568178', 11593, 'Economy', 7200),
('0005433753932', 26208, 'Economy', 61500),
('0005433753826', 26208, 'Economy', 61500),
('0005433461559', 20126, 'Economy', 13000),
('0005432424102', 12849, 'Economy', 9200),
('0005433931446', 24126, 'Economy', 11600),
('0005433922930', 24126, 'Economy', 11600),
('0005433922440', 24126, 'Economy', 11600),
('0005433131659', 286, 'Economy', 27900),
('0005434550823', 9877, 'Business', 83700),
('0005434724734', 9877, 'Economy', 27900),
('0005434724660', 9877, 'Economy', 27900),
('0005434550809', 9877, 'Economy', 27900),
('0005434724432', 9877, 'Economy', 27900),
('0005435213149', 7734, 'Economy', 14000),
('0005434343911', 10886, 'Economy', 14400),
('0005435885039', 3296, 'Economy', 6300),
('0005433805061', 8175, 'Economy', 6300),
('0005432382817', 30133, 'Economy', 3300),
('0005435176948', 6388, 'Economy', 12200),
('0005434458703', 17730, 'Economy', 3100),
('0005432604056', 31677, 'Economy', 6600),
('0005433531259', 32460, 'Economy', 28200),
('0005434822517', 9888, 'Economy', 28000),
('0005434558191', 9888, 'Economy', 28000),
('0005434214189', 9564, 'Economy', 10900),
('0005434756010', 28613, 'Economy', 10900),
('0005435437875', 6764, 'Business', 51100),
('0005435068802', 13174, 'Economy', 3800),
('0005434214233', 28704, 'Economy', 20400),
('0005433434540', 26508, 'Economy', 6200),
('0005433367431', 21747, 'Economy', 3300),
('0005433805061', 26270, 'Economy', 62100),
('0005433784753', 26270, 'Economy', 62100),
('0005434480100', 16598, 'Economy', 23100),
('0005433123777', 3052, 'Economy', 3400),
('0005432706608', 29999, 'Economy', 3400),
('0005435068802', 15328, 'Business', 26900),
('0005432753273', 224, 'Economy', 6700),
('0005435902601', 3476, 'Economy', 11700),
('0005434877755', 14583, 'Business', 35000),
('0005435957612', 15183, 'Economy', 4100),
('0005433784753', 8495, 'Economy', 6000),
('0005433614247', 8496, 'Economy', 6000),
('0005433614111', 8496, 'Economy', 6000),
('0005432382860', 21083, 'Business', 18900),
('0005432424102', 30730, 'Economy', 4200),
('0005432947973', 11871, 'Economy', 35300),
('0005433715832', 29222, 'Economy', 10700),
('0005435765746', 13500, 'Economy', 11800),
('0005433008299', 1845, 'Economy', 16200),
('0005433008296', 1845, 'Economy', 16200),
('0005432459599', 30516, 'Economy', 13600),
('0005435097130', 17095, 'Economy', 7900),
('0005435540824', 11378, 'Economy', 6700),
('0005434906890', 25588, 'Business', 20200),
('0005434906856', 25588, 'Economy', 6700),
('0005434988645', 23623, 'Economy', 9800),
('0005432382583', 31310, 'Economy', 3300),
('0005433868271', 32600, 'Economy', 17600),
('0005433868165', 32600, 'Economy', 17600),
('0005433868271', 14524, 'Economy', 16800),
('0005433868165', 14524, 'Economy', 16800),
('0005434407354', 26906, 'Economy', 16400),
('0005432604056', 21357, 'Economy', 15000),
('0005434906856', 15008, 'Economy', 6300),
('0005434906890', 15008, 'Economy', 6300),
('0005433475670', 23878, 'Economy', 12300),
('0005435652520', 24873, 'Economy', 3300),
('0005434137243', 11953, 'Business', 9700),
('0005434137691', 11953, 'Economy', 3500),
('0005435652520', 21703, 'Business', 50000),
('0005432692942', 17491, 'Economy', 38300),
('0005435706293', 27027, 'Economy', 28900),
('0005432692942', 30281, 'Economy', 3700),
('0005434344098', 29779, 'Economy', 4000),
('0005433496838', 20387, 'Economy', 4000),
('0005434878004', 10075, 'Business', 49700),
('0005432966650', 2786, 'Economy', 11000),
('0005433680052', 29195, 'Economy', 11000),
('0005433680420', 29195, 'Economy', 11000),
('0005433614530', 25246, 'Economy', 44300),
('0005433931446', 1514, 'Economy', 13000),
('0005432424158', 12932, 'Economy', 9200),
('0005433035735', 2134, 'Economy', 11600),
('0005433923049', 24119, 'Economy', 11600),
('0005433922717', 24119, 'Economy', 11600),
('0005435424459', 5328, 'Economy', 15800),
('0005435612734', 10906, 'Business', 43100),
('0005435097130', 10906, 'Economy', 14400),
('0005434344006', 10906, 'Economy', 14400),
('0005435613081', 10906, 'Economy', 14400),
('0005432459599', 3293, 'Economy', 6300),
('0005433805265', 8328, 'Economy', 6300),
('0005432382583', 30238, 'Economy', 3300),
('0005435540824', 22006, 'Economy', 19100),
('0005434458703', 28933, 'Economy', 6200),
('0005434149682', 6383, 'Economy', 12200),
('0005432360246', 21016, 'Economy', 12200),
('0005434458705', 17713, 'Economy', 3400),
('0005434828681', 9890, 'Economy', 28000),
('0005434822855', 9890, 'Economy', 28000),
('0005433531259', 18570, 'Economy', 23200),
('0005434550713', 27722, 'Economy', 3000),
('0005435126011', 31876, 'Economy', 9700),
('0005435068836', 13181, 'Economy', 3800),
('0005434214189', 28674, 'Economy', 20400),
('0005435902601', 14847, 'Economy', 17600),
('0005432666372', 26243, 'Economy', 62100),
('0005433805265', 26243, 'Economy', 62100),
('0005433960517', 24268, 'Economy', 12100),
('0005432692942', 2976, 'Economy', 3400),
('0005435068836', 15307, 'Economy', 9000),
('0005432919789', 2, 'Economy', 7300),
('0005433101919', 2, 'Economy', 6700),
('0005432901496', 2, 'Economy', 6700),
('0005434878004', 14550, 'Economy', 11700),
('0005434947954', 16346, 'Economy', 6800),
('0005432666372', 8520, 'Economy', 6000),
('0005433614530', 8521, 'Economy', 6000),
('0005434149682', 8522, 'Economy', 6000),
('0005432382778', 21091, 'Economy', 6300),
('0005433642252', 27587, 'Economy', 32800),
('0005432424158', 30709, 'Economy', 4200),
('0005433342630', 1079, 'Economy', 10200),
('0005433342242', 1079, 'Economy', 10200),
('0005434081738', 12770, 'Economy', 13400),
('0005435846220', 4119, 'Economy', 29400),
('0005432755042', 12282, 'Business', 83800),
('0005433846380', 13835, 'Economy', 33300),
('0005434081738', 30547, 'Business', 40900),
('0005433342630', 17115, 'Business', 23600),
('0005433342242', 17115, 'Economy', 7900),
('0005432398188', 27046, 'Economy', 29000),
('0005432632667', 28163, 'Economy', 26400),
('0005435540921', 11384, 'Economy', 6700),
('0005434907094', 25632, 'Business', 20200),
('0005432620984', 28076, 'Economy', 12400),
('0005434503852', 16683, 'Economy', 6900),
('0005432382860', 31319, 'Economy', 3300),
('0005433131659', 10752, 'Economy', 15600),
('0005433650497', 27633, 'Economy', 29900),
('0005434407538', 26922, 'Economy', 16400),
('0005434907094', 14970, 'Economy', 6300),
('0005433008299', 22848, 'Economy', 17400),
('0005433008296', 22848, 'Economy', 17400),
('0005432527249', 30615, 'Economy', 14000),
('0005432527655', 30615, 'Economy', 14000),
('0005434067201', 30615, 'Economy', 14000),
('0005434137830', 11948, 'Business', 9700),
('0005434516063', 19094, 'Economy', 23600),
('0005434503852', 22637, 'Economy', 16100),
('0005434309646', 19541, 'Business', 124600),
('0005432628779', 28149, 'Economy', 13000),
('0005434586540', 18502, 'Economy', 23500),
('0005434877630', 10080, 'Economy', 16600),
('0005432755042', 25245, 'Economy', 44300),
('0005433614221', 25245, 'Economy', 44300),
('0005432948205', 346, 'Economy', 7200),
('0005433151277', 1529, 'Economy', 13000),
('0005432424203', 12936, 'Economy', 9200),
('0005433057796', 433, 'Economy', 8200),
('0005434023342', 12699, 'Business', 24500),
('0005434725289', 9831, 'Comfort', 47400),
('0005434550713', 9831, 'Economy', 27900),
('0005435212972', 7739, 'Economy', 14000),
('0005435424483', 5360, 'Economy', 14400),
('0005435424431', 5360, 'Economy', 14400),
('0005435613111', 10882, 'Economy', 14400),
('0005434344098', 10882, 'Economy', 15800),
('0005432382860', 30137, 'Economy', 3300),
('0005435540921', 22026, 'Economy', 19100),
('0005434458705', 28902, 'Economy', 6200),
('0005435257193', 6683, 'Economy', 12700),
('0005435149992', 9926, 'Comfort', 47600),
('0005435149880', 9926, 'Economy', 28000),
('0005434823103', 9926, 'Economy', 28000),
('0005434822790', 9926, 'Economy', 28000),
('0005434600566', 18566, 'Economy', 23200),
('0005434828681', 6722, 'Economy', 17000),
('0005434170985', 9338, 'Economy', 62100),
('0005433960388', 24241, 'Economy', 12100),
('0005435149992', 21962, 'Economy', 15400),
('0005435149880', 21962, 'Economy', 15400),
('0005432817221', 8140, 'Economy', 6700),
('0005434877630', 14547, 'Comfort', 19900),
('0005435126011', 14547, 'Economy', 11700),
('0005435229395', 6843, 'Economy', 29200),
('0005433960517', 25733, 'Economy', 7100),
('0005434244899', 8530, 'Economy', 6000),
('0005433614221', 8531, 'Economy', 6000),
('0005434265092', 8532, 'Economy', 6000),
('0005432424203', 30724, 'Economy', 4200),
('0005432901496', 9633, 'Economy', 10900),
('0005432817221', 28999, 'Economy', 10900),
('0005432822178', 28999, 'Economy', 10900),
('0005433812885', 14463, 'Business', 117400),
('0005433808363', 14463, 'Economy', 39100),
('0005434026696', 30823, 'Economy', 39100),
('0005433719130', 29219, 'Economy', 10700),
('0005433715834', 29219, 'Economy', 10700),
('0005433342524', 1067, 'Business', 30600),
('0005433342949', 1067, 'Economy', 10200),
('0005434067201', 12779, 'Economy', 13400),
('0005432649353', 25093, 'Economy', 32400),
('0005432632667', 25093, 'Economy', 29400),
('0005435282442', 5570, 'Economy', 33300),
('0005433846342', 13859, 'Economy', 33300),
('0005433846544', 13859, 'Economy', 33300),
('0005432567187', 30550, 'Economy', 13600),
('0005433342524', 17102, 'Economy', 7900),
('0005433342949', 17102, 'Economy', 7900),
('0005432919789', 9114, 'Business', 26600),
('0005435126011', 11018, 'Economy', 3200),
('0005432862254', 2516, 'Economy', 12400),
('0005433724801', 21606, 'Economy', 4400),
('0005434137691', 28532, 'Economy', 7700),
('0005434137243', 28532, 'Economy', 7700),
('0005434503822', 16687, 'Economy', 6900),
('0005432382778', 31296, 'Economy', 3300),
('0005433453760', 31296, 'Economy', 3300),
('0005434503822', 22684, 'Economy', 16100),
('0005434565822', 20879, 'Economy', 28700),
('0005432873267', 1211, 'Business', 115000),
('0005432692986', 17494, 'Economy', 38300),
('0005434964146', 18246, 'Business', 203300),
('0005434484319', 16644, 'Economy', 24900),
('0005432692986', 30278, 'Economy', 3700),
('0005433724801', 18550, 'Business', 70400),
('0005433614344', 25267, 'Economy', 44300),
('0005433129265', 351, 'Economy', 7200),
('0005434731161', 2330, 'Economy', 61500),
('0005433434470', 2330, 'Economy', 61500),
('0005433754002', 26173, 'Business', 184500),
('0005432424249', 12934, 'Economy', 9200),
('0005433922876', 24137, 'Economy', 11600),
('0005433922912', 24137, 'Economy', 11600),
('0005433922874', 24137, 'Economy', 11600),
('0005433180949', 247, 'Economy', 27900),
('0005434731161', 9849, 'Economy', 27900),
('0005434244899', 5307, 'Comfort', 24400),
('0005433719130', 5307, 'Economy', 14400),
('0005435885178', 3268, 'Economy', 6900),
('0005432382778', 30257, 'Economy', 3300),
('0005433453760', 30257, 'Economy', 3300),
('0005435373046', 5275, 'Business', 84000),
('0005435373037', 5275, 'Comfort', 47600),
('0005435373000', 5275, 'Economy', 28000),
('0005435149955', 9907, 'Economy', 28000),
('0005434214244', 9569, 'Economy', 10900),
('0005435437872', 6754, 'Economy', 17000),
('0005435068935', 13134, 'Economy', 3800),
('0005434229289', 5432, 'Economy', 9800),
('0005434411747', 20210, 'Economy', 17600),
('0005433960420', 24261, 'Economy', 12100),
('0005433165833', 947, 'Economy', 23100),
('0005435149955', 21936, 'Economy', 17000),
('0005434573309', 20910, 'Economy', 19100),
('0005432692986', 2984, 'Economy', 3400),
('0005435068935', 15330, 'Economy', 9000),
('0005433101882', 36, 'Business', 20000),
('0005433960388', 25771, 'Economy', 7100),
('0005433688792', 4953, 'Economy', 6000),
('0005433614344', 8551, 'Economy', 6000),
('0005434229289', 8552, 'Economy', 6000),
('0005432424249', 30705, 'Economy', 4200),
('0005432948205', 11860, 'Economy', 35300),
('0005434654640', 12527, 'Economy', 22400),
('0005433715653', 29238, 'Economy', 10700),
('0005433688792', 29238, 'Economy', 10700),
('0005434182154', 8696, 'Economy', 12200),
('0005433812885', 30674, 'Economy', 13400),
('0005434265092', 5486, 'Economy', 11800),
('0005433846551', 13840, 'Economy', 33300),
('0005432567303', 30517, 'Economy', 13600),
('0005432567490', 30517, 'Economy', 13600),
('0005435722049', 21131, 'Economy', 9900),
('0005433129265', 12023, 'Economy', 6600),
('0005434137830', 28537, 'Economy', 7700),
('0005433266656', 2214, 'Economy', 7000),
('0005434067085', 30633, 'Economy', 14000),
('0005433985695', 25681, 'Economy', 7200),
('0005432783539', 12212, 'Economy', 13700),
('0005434877949', 10068, 'Business', 49700),
('0005434877954', 10068, 'Economy', 16600),
('0005433614374', 25248, 'Economy', 44300),
('0005433134114', 355, 'Economy', 7200),
('0005433434495', 2346, 'Economy', 61500),
('0005435982084', 26158, 'Economy', 61500),
('0005434023315', 12663, 'Economy', 8200),
('0005433922863', 24123, 'Economy', 12700),
('0005433656662', 7749, 'Economy', 14000),
('0005434573309', 10914, 'Economy', 14400),
('0005433805282', 8275, 'Economy', 6300),
('0005435990610', 15711, 'Economy', 48400),
('0005433468308', 23849, 'Economy', 12100),
('0005433468299', 23849, 'Economy', 12100),
('0005435176972', 6408, 'Economy', 12200),
('0005432360172', 21031, 'Economy', 12200),
('0005432604175', 31701, 'Economy', 6600),
('0005433473218', 23898, 'Economy', 12700),
('0005434823185', 9908, 'Economy', 28000),
('0005434600661', 18559, 'Economy', 23200),
('0005433180949', 10564, 'Economy', 3000),
('0005435681868', 24576, 'Economy', 17000),
('0005435126172', 31857, 'Economy', 8800),
('0005435068767', 13153, 'Economy', 3800),
('0005434214244', 28662, 'Economy', 20400),
('0005433434470', 26553, 'Economy', 6200),
('0005435982084', 26695, 'Economy', 6200),
('0005433784842', 26220, 'Business', 186200),
('0005433805282', 26220, 'Economy', 62100),
('0005433985695', 24233, 'Economy', 12100),
('0005434480108', 16571, 'Economy', 25400),
('0005435068767', 15279, 'Economy', 9000),
('0005432919818', 52, 'Economy', 6700),
('0005434877954', 14590, 'Economy', 11700),
('0005434877949', 14590, 'Economy', 11700),
('0005433960420', 25810, 'Economy', 7100),
('0005433784842', 8565, 'Economy', 6000),
('0005433614374', 8566, 'Economy', 6600),
('0005433642221', 27586, 'Economy', 29900),
('0005433642224', 27586, 'Economy', 29900),
('0005435340219', 5385, 'Economy', 22400),
('0005433656662', 29210, 'Economy', 10700),
('0005433715872', 29210, 'Economy', 10700),
('0005433342750', 1062, 'Economy', 10200),
('0005434067085', 12811, 'Economy', 13400),
('0005435765952', 13454, 'Business', 35300),
('0005435722049', 13454, 'Economy', 11800),
('0005435765977', 13454, 'Economy', 11800),
('0005433008553', 1828, 'Economy', 16200),
('0005432459684', 30537, 'Economy', 13600),
('0005432459805', 30537, 'Economy', 13600),
('0005433342750', 17109, 'Economy', 7900),
('0005434411747', 14723, 'Economy', 3200),
('0005435540963', 11399, 'Business', 20200),
('0005433134114', 11987, 'Economy', 6600),
('0005435078291', 24345, 'Economy', 7000),
('0005434663344', 12474, 'Economy', 22600),
('0005432604175', 21359, 'Economy', 15000),
('0005435999205', 15827, 'Economy', 8100),
('0005432802494', 19948, 'Economy', 50100),
('0005432802473', 19948, 'Economy', 50100),
('0005435652894', 24820, 'Economy', 3300),
('0005435652894', 21687, 'Economy', 16700),
('0005433985796', 25666, 'Economy', 7200),
('0005432328567', 31147, 'Economy', 5400),
('0005435487799', 6227, 'Economy', 41500),
('0005435999205', 19574, 'Economy', 41500),
('0005435824457', 18013, 'Economy', 66600),
('0005434462773', 17519, 'Economy', 13500),
('0005432783539', 15378, 'Economy', 9300),
('0005434877957', 10096, 'Economy', 16600),
('0005433614447', 25261, 'Economy', 44300),
('0005435986725', 26581, 'Economy', 64400),
('0005433074641', 357, 'Economy', 7200),
('0005435424562', 5332, 'Comfort', 24400),
('0005435613205', 10915, 'Economy', 14400),
('0005432459805', 3251, 'Business', 18800),
('0005432459684', 3251, 'Economy', 6300),
('0005435885131', 3250, 'Economy', 6300),
('0005433516851', 22017, 'Economy', 19100),
('0005435540963', 22017, 'Economy', 19100),
('0005435990597', 15721, 'Economy', 48400),
('0005432335995', 21025, 'Economy', 13400),
('0005432604284', 31697, 'Economy', 6600),
('0005433527253', 32464, 'Economy', 25700),
('0005435373112', 5290, 'Economy', 28000),
('0005434214339', 9561, 'Economy', 12000),
('0005435039500', 13001, 'Economy', 9800),
('0005433434495', 26513, 'Economy', 6200),
('0005433654751', 27618, 'Economy', 30200),
('0005433960569', 24286, 'Economy', 12100),
('0005433960707', 24286, 'Economy', 12100),
('0005433985796', 24286, 'Economy', 12100),
('0005434573259', 20954, 'Economy', 19100),
('0005435925254', 3571, 'Economy', 9000),
('0005432817392', 7925, 'Economy', 6700),
('0005435126172', 14552, 'Economy', 11700),
('0005434877957', 14552, 'Economy', 11700),
('0005432335995', 5090, 'Economy', 6000),
('0005433614447', 8581, 'Business', 18000),
('0005434639248', 12591, 'Economy', 14800),
('0005432328567', 21106, 'Economy', 6300),
('0005432817392', 28958, 'Business', 32600),
('0005432906527', 1414, 'Economy', 11000),
('0005432390078', 18276, 'Economy', 33700),
('0005433846344', 13869, 'Economy', 33300),
('0005432919818', 9076, 'Economy', 8900),
('0005435126172', 10983, 'Economy', 3200),
('0005434504004', 16689, 'Economy', 6900),
('0005432604284', 21381, 'Economy', 15000),
('0005432609720', 31729, 'Economy', 14900),
('0005433008553', 22847, 'Economy', 19200),
('0005434137803', 11939, 'Business', 9700),
('0005432609720', 22069, 'Economy', 19300),
('0005434504004', 22672, 'Economy', 16100),
('0005433985846', 25653, 'Economy', 7200),
('0005432663039', 17838, 'Economy', 6000),
('0005433057820', 453, 'Economy', 8200),
('0005434735669', 9818, 'Economy', 27900),
('0005434573259', 10896, 'Economy', 14400),
('0005435613391', 10896, 'Economy', 14400),
('0005435613349', 10896, 'Economy', 14400),
('0005435252630', 7392, 'Economy', 6200),
('0005435176968', 6379, 'Economy', 12200),
('0005432604010', 31675, 'Economy', 6600),
('0005432756830', 12086, 'Business', 44500),
('0005434639248', 23261, 'Economy', 19000),
('0005433527253', 18578, 'Economy', 23200),
('0005435925254', 15464, 'Economy', 3800),
('0005434214339', 28686, 'Economy', 20400),
('0005433960516', 24245, 'Economy', 12100),
('0005433985846', 24245, 'Economy', 12100),
('0005435626132', 14537, 'Economy', 11700),
('0005433960707', 25695, 'Economy', 7100),
('0005433960569', 25695, 'Economy', 7100),
('0005432383013', 21071, 'Economy', 6300),
('0005433642270', 27599, 'Economy', 29900),
('0005433642273', 27599, 'Economy', 29900),
('0005434186192', 9598, 'Economy', 10900),
('0005433342449', 1097, 'Economy', 10200),
('0005435765943', 13487, 'Economy', 11800),
('0005433342449', 17129, 'Economy', 7900),
('0005435626132', 11015, 'Economy', 3200),
('0005433060408', 2757, 'Economy', 7700),
('0005435540911', 11411, 'Economy', 6700),
('0005434907168', 25629, 'Economy', 6700),
('0005434462773', 12485, 'Economy', 22600),
('0005432604010', 21397, 'Economy', 15000),
('0005434907168', 15024, 'Economy', 6300),
('0005435487799', 19693, 'Economy', 8100),
('0005434735669', 458, 'Economy', 8200),
('0005434302435', 9837, 'Economy', 27900),
('0005433805315', 8199, 'Economy', 6900),
('0005435540911', 22028, 'Economy', 19100),
('0005434186192', 29100, 'Economy', 3100),
('0005432890953', 374, 'Economy', 14800),
('0005433805315', 26265, 'Economy', 62100),
('0005432663039', 26265, 'Economy', 62100),
('0005433960771', 24278, 'Economy', 12100),
('0005434302435', 19633, 'Economy', 19700),
('0005432756830', 109, 'Economy', 6700),
('0005433960516', 25712, 'Economy', 7100),
('0005432663039', 8625, 'Economy', 6000),
('0005432383119', 21082, 'Economy', 6300),
('0005434137803', 28561, 'Business', 23100),
('0005432383013', 31332, 'Economy', 3300),
('0005433680428', 29141, 'Economy', 11000),
('0005435613291', 10905, 'Economy', 14400),
('0005432383013', 30154, 'Economy', 3300),
('0005434325612', 15618, 'Economy', 14800),
('0005433960771', 25698, 'Business', 21400),
('0005432751518', 12278, 'Economy', 27900),
('0005432383119', 31324, 'Economy', 3300),
('0005434513574', 19097, 'Economy', 23600),
('0005432751518', 25241, 'Business', 132900),
('0005432383119', 30252, 'Economy', 3300),
('0005432360248', 20991, 'Economy', 12200),
('0005435681947', 24580, 'Business', 51100),
('0005434979721', 27543, 'Economy', 4000),
('0005434513574', 8043, 'Economy', 7300),
('0005432430855', 30819, 'Economy', 39100),
('0005434979721', 23563, 'Economy', 9500),
('0005433985840', 25689, 'Economy', 7200),
('0005432661921', 17823, 'Economy', 6000),
('0005432604246', 31656, 'Economy', 6600),
('0005433985840', 24236, 'Economy', 12100),
('0005432604246', 21385, 'Economy', 15000),
('0005433810536', 14199, 'Economy', 17400),
('0005433810536', 22599, 'Economy', 16200),
('0005435149999', 9920, 'Economy', 28000),
('0005435149999', 21928, 'Economy', 15400),
('0005432632715', 28165, 'Economy', 26400),
('0005432632715', 25095, 'Economy', 29400),
('0005432661921', 26493, 'Economy', 33800),
('0005432661921', 21831, 'Economy', 61800),
('0005435212384', 30625, 'Economy', 14000),
('0005432869413', 17856, 'Economy', 6000),
('0005434406669', 26958, 'Business', 12000),
('0005434406646', 26958, 'Economy', 4400),
('0005434876651', 14602, 'Economy', 16600),
('0005432984508', 26185, 'Economy', 61500),
('0005433407479', 29499, 'Economy', 24700),
('0005434213716', 10699, 'Economy', 20400),
('0005434213736', 10699, 'Economy', 20400),
('0005435038624', 5474, 'Economy', 9800),
('0005435902393', 20234, 'Economy', 17600),
('0005432261107', 1, 'Economy', 7300),
('0005433101217', 8078, 'Business', 20000),
('0005433101180', 8078, 'Economy', 6700),
('0005434876651', 3490, 'Business', 35000),
('0005435125665', 3490, 'Comfort', 19900),
('0005434426108', 3490, 'Economy', 11700),
('0005435125650', 3490, 'Economy', 11700),
('0005435902393', 14551, 'Economy', 11700),
('0005435957453', 669, 'Economy', 4100),
('0005432645761', 6840, 'Business', 87700),
('0005433959887', 6863, 'Economy', 7100),
('0005433959902', 6863, 'Economy', 7100),
('0005433959886', 6863, 'Economy', 7100),
('0005432104759', 5204, 'Economy', 6600),
('0005435461793', 13470, 'Economy', 11800),
('0005433845676', 5588, 'Economy', 36600),
('0005435784752', 4260, 'Economy', 12700),
('0005432186805', 4695, 'Economy', 13600),
('0005435125665', 14685, 'Economy', 3500),
('0005435556648', 14685, 'Economy', 3200),
('0005435125650', 14685, 'Economy', 3200),
('0005433250928', 25591, 'Economy', 6700),
('0005433867766', 4809, 'Economy', 17600),
('0005434663169', 3415, 'Economy', 22600),
('0005434406669', 7072, 'Economy', 16400),
('0005434406646', 7072, 'Economy', 16400),
('0005432603660', 6446, 'Economy', 15000),
('0005433250928', 15025, 'Business', 18900),
('0005435212428', 30589, 'Economy', 14000),
('0005435212398', 30589, 'Economy', 14000),
('0005432674880', 1172, 'Economy', 42200),
('0005435784752', 27409, 'Economy', 3100),
('0005434406746', 26977, 'Economy', 4000),
('0005432692562', 7660, 'Economy', 3700),
('0005435850763', 28861, 'Economy', 6300),
('0005434925274', 6314, 'Economy', 4000),
('0005434925298', 6314, 'Economy', 4000),
('0005433496454', 6314, 'Economy', 4000),
('0005435242430', 12197, 'Business', 41200),
('0005432222697', 2803, 'Economy', 11000),
('0005433679800', 2803, 'Economy', 11000),
('0005434163460', 25219, 'Economy', 44300),
('0005433753290', 2370, 'Economy', 61500),
('0005433753324', 2370, 'Economy', 61500),
('0005432869413', 26174, 'Business', 184500),
('0005433434232', 26174, 'Economy', 61500),
('0005434373940', 1502, 'Economy', 13000),
('0005433150842', 20115, 'Economy', 13000),
('0005433150855', 20115, 'Economy', 13000),
('0005434723498', 288, 'Comfort', 47400),
('0005434723555', 288, 'Economy', 27900),
('0005433233153', 9841, 'Business', 83700),
('0005433233168', 9841, 'Economy', 30700),
('0005433233199', 9841, 'Economy', 27900),
('0005434066393', 7717, 'Comfort', 23900),
('0005432525867', 7717, 'Economy', 14000),
('0005432525779', 7717, 'Economy', 14000),
('0005434343645', 5304, 'Comfort', 24400),
('0005435611858', 5304, 'Economy', 14400),
('0005434244489', 10928, 'Business', 43100),
('0005432459027', 8205, 'Economy', 6300),
('0005432294447', 1715, 'Economy', 19100),
('0005432838522', 7371, 'Economy', 6200),
('0005434275934', 15753, 'Economy', 48400),
('0005435490176', 20982, 'Economy', 12200),
('0005432603660', 21411, 'Economy', 6600),
('0005434821540', 5278, 'Economy', 28000),
('0005434821564', 5278, 'Economy', 28000),
('0005434821504', 5278, 'Economy', 28000),
('0005435386462', 9883, 'Economy', 28000),
('0005435790257', 6983, 'Economy', 7400),
('0005434213716', 28631, 'Economy', 10900),
('0005434213736', 28631, 'Economy', 10900),
('0005434638882', 1982, 'Economy', 20900),
('0005434638878', 1982, 'Economy', 19000),
('0005435681442', 6731, 'Business', 51100),
('0005435125665', 11533, 'Economy', 8800),
('0005435125650', 11533, 'Economy', 8800),
('0005433397245', 13533, 'Business', 36600),
('0005434213781', 10689, 'Economy', 20400),
('0005434213751', 10689, 'Economy', 20400),
('0005435038720', 5456, 'Economy', 9800),
('0005434426108', 14856, 'Economy', 17600),
('0005433434232', 26697, 'Economy', 6200),
('0005433959902', 25957, 'Economy', 12100),
('0005433959886', 25957, 'Economy', 12100),
('0005433959887', 25957, 'Economy', 12100),
('0005435386462', 21929, 'Economy', 15400),
('0005432692562', 29980, 'Economy', 3400),
('0005432816981', 87, 'Economy', 6700),
('0005432901324', 7945, 'Economy', 6700),
('0005434325458', 3638, 'Economy', 14800),
('0005435957465', 616, 'Economy', 4100),
('0005433959925', 6890, 'Economy', 7100),
('0005434244489', 5142, 'Economy', 6000),
('0005432816981', 9586, 'Economy', 10900),
('0005432901324', 28956, 'Economy', 10900),
('0005433397245', 19277, 'Economy', 11000),
('0005432186805', 30652, 'Economy', 13400),
('0005435461823', 13477, 'Economy', 11800),
('0005432632631', 4108, 'Economy', 29400),
('0005432295837', 1798, 'Business', 48700),
('0005435332165', 32999, 'Economy', 16600),
('0005435784797', 4273, 'Economy', 12700),
('0005435918576', 27288, 'Economy', 12700),
('0005432295837', 22802, 'Economy', 8800),
('0005433341564', 11081, 'Economy', 7900),
('0005435715178', 7144, 'Business', 86900),
('0005434906440', 2299, 'Economy', 6700),
('0005433250960', 25619, 'Economy', 6700),
('0005434136810', 7295, 'Business', 23100),
('0005434136798', 7295, 'Economy', 7700),
('0005434136761', 7295, 'Economy', 7700),
('0005433407479', 23062, 'Economy', 21700),
('0005434988566', 6651, 'Economy', 9800),
('0005433129206', 29702, 'Economy', 15600),
('0005433867766', 32643, 'Economy', 16800),
('0005434406746', 7054, 'Business', 49100),
('0005435293063', 26926, 'Economy', 16400),
('0005432603711', 6465, 'Economy', 15000),
('0005433250960', 15002, 'Economy', 6300),
('0005435212526', 30585, 'Economy', 15400),
('0005434979344', 2019, 'Economy', 9500),
('0005434136810', 28755, 'Business', 9700),
('0005434136761', 28755, 'Economy', 3200),
('0005434136798', 28755, 'Economy', 3200),
('0005434466381', 6571, 'Economy', 20900),
('0005433511822', 852, 'Economy', 14600),
('0005435160130', 7530, 'Economy', 12500),
('0005432869428', 17837, 'Economy', 6000),
('0005432692562', 1194, 'Economy', 38300),
('0005433156616', 17317, 'Economy', 13900),
('0005435784797', 27426, 'Economy', 3100),
('0005434406777', 26961, 'Economy', 4000),
('0005434319185', 5674, 'Economy', 14400),
('0005432071528', 7705, 'Business', 11100),
('0005432692619', 7705, 'Economy', 3700),
('0005434343645', 11424, 'Economy', 4000),
('0005432284514', 1253, 'Economy', 66600),
('0005435824215', 1253, 'Economy', 66600),
('0005432782968', 5660, 'Economy', 9300),
('0005435242430', 15358, 'Economy', 9300),
('0005434925328', 6349, 'Economy', 4000),
('0005434876825', 14596, 'Economy', 16600),
('0005432966538', 29178, 'Economy', 11000),
('0005432966544', 29178, 'Economy', 11000),
('0005434163473', 25237, 'Economy', 44300),
('0005433568126', 358, 'Business', 21500),
('0005433434250', 26195, 'Business', 184500),
('0005434022669', 440, 'Economy', 8200),
('0005434022676', 440, 'Economy', 8200),
('0005434022681', 440, 'Economy', 8200),
('0005433129206', 9858, 'Economy', 27900),
('0005432525987', 7723, 'Comfort', 23900),
('0005434066467', 7723, 'Economy', 14000),
('0005435097061', 5305, 'Comfort', 24400),
('0005435490176', 5305, 'Comfort', 24400),
('0005435611907', 5305, 'Economy', 14400),
('0005435423725', 10910, 'Economy', 14400),
('0005432459063', 8287, 'Business', 18800),
('0005432727744', 4603, 'Economy', 3300),
('0005432924963', 22011, 'Business', 57200),
('0005432603711', 21469, 'Economy', 6600),
('0005433293161', 29611, 'Economy', 17800),
('0005432202949', 9879, 'Economy', 28000),
('0005434755795', 9553, 'Economy', 10900),
('0005434755803', 9553, 'Economy', 10900),
('0005434213781', 28608, 'Economy', 10900),
('0005434213751', 28608, 'Economy', 10900),
('0005433397318', 13558, 'Business', 36600),
('0005435732135', 19385, 'Economy', 12200),
('0005435038769', 5431, 'Economy', 9800),
('0005432125338', 5431, 'Economy', 9800),
('0005433434250', 26681, 'Economy', 6200),
('0005433959925', 25910, 'Business', 36400),
('0005432692619', 30081, 'Economy', 3400),
('0005434988566', 23647, 'Economy', 3600),
('0005435068312', 3523, 'Economy', 9000),
('0005434876825', 3512, 'Economy', 11700),
('0005434947892', 5762, 'Economy', 6800),
('0005434947886', 5762, 'Economy', 6800),
('0005433959971', 6919, 'Economy', 7100),
('0005433613568', 5035, 'Economy', 6000),
('0005434264735', 5033, 'Economy', 6000),
('0005432034528', 8570, 'Economy', 6000),
('0005434638882', 23344, 'Economy', 14800),
('0005434638878', 23344, 'Economy', 14800),
('0005432953807', 27596, 'Business', 89600),
('0005432953787', 27596, 'Economy', 29900),
('0005432822082', 9596, 'Economy', 10900),
('0005433715173', 7422, 'Economy', 10700),
('0005435732135', 1449, 'Economy', 11000),
('0005433397318', 19260, 'Economy', 12100),
('0005435377543', 28360, 'Economy', 5800),
('0005433341564', 17031, 'Economy', 10200),
('0005432161114', 12786, 'Economy', 13400),
('0005433989690', 30689, 'Economy', 13400),
('0005434066393', 30689, 'Economy', 13400),
('0005433989691', 30689, 'Economy', 13400),
('0005434264735', 13451, 'Economy', 11800),
('0005435282118', 13836, 'Economy', 33300),
('0005435918579', 27290, 'Economy', 12700),
('0005434081549', 4705, 'Business', 40900),
('0005432459027', 4705, 'Economy', 13600),
('0005432566675', 4705, 'Economy', 13600),
('0005432161114', 30559, 'Economy', 13600),
('0005434158948', 20475, 'Economy', 8900),
('0005432294447', 22230, 'Economy', 6700),
('0005433250991', 25615, 'Business', 20200),
('0005434406777', 7036, 'Economy', 16400),
('0005435293078', 26880, 'Economy', 16400),
('0005432603754', 6483, 'Economy', 16500),
('0005434512034', 6483, 'Economy', 15000),
('0005433250991', 15007, 'Economy', 6300),
('0005434906440', 25822, 'Economy', 6300),
('0005434925274', 20549, 'Business', 22900),
('0005434925298', 20549, 'Economy', 7600),
('0005432537027', 18044, 'Economy', 66400),
('0005432892719', 19951, 'Economy', 50100),
('0005435212549', 30595, 'Economy', 14000),
('0005435949736', 6594, 'Economy', 20600),
('0005432609673', 3980, 'Economy', 19300),
('0005435160141', 7478, 'Economy', 12500),
('0005434503599', 6520, 'Economy', 16100),
('0005433985277', 4159, 'Economy', 7200),
('0005435517651', 1563, 'Economy', 28700),
('0005432692619', 1162, 'Business', 115000),
('0005434406889', 26959, 'Economy', 4400),
('0005434311188', 5676, 'Economy', 14400),
('0005433722127', 30428, 'Business', 11100),
('0005435824237', 1302, 'Economy', 66600),
('0005434925360', 6244, 'Economy', 4000),
('0005432782968', 15401, 'Economy', 13700),
('0005434758859', 14624, 'Economy', 16600),
('0005433613568', 9290, 'Business', 132900),
('0005433134071', 11603, 'Business', 21500),
('0005433074312', 11603, 'Economy', 7200),
('0005433753410', 2342, 'Economy', 61500),
('0005435981670', 2342, 'Economy', 61500),
('0005432869428', 26206, 'Economy', 61500),
('0005434374049', 1486, 'Economy', 14300),
('0005434022711', 465, 'Economy', 8200),
('0005433057293', 12677, 'Business', 24500),
('0005433921973', 2142, 'Economy', 11600),
('0005434723710', 251, 'Economy', 27900),
('0005432277612', 251, 'Economy', 27900),
('0005434723703', 251, 'Economy', 27900),
('0005433233333', 9861, 'Comfort', 47400),
('0005433233307', 9861, 'Economy', 27900),
('0005432526113', 7763, 'Economy', 14000),
('0005432069448', 7763, 'Economy', 14000),
('0005432537027', 7763, 'Economy', 14000),
('0005432069442', 7763, 'Economy', 14000),
('0005435612075', 5352, 'Business', 43100),
('0005434343699', 5352, 'Economy', 14400),
('0005434343690', 5352, 'Economy', 14400),
('0005434244553', 10920, 'Economy', 14400),
('0005434244567', 10920, 'Economy', 14400),
('0005433506915', 3264, 'Economy', 6900),
('0005435884577', 8226, 'Economy', 6300),
('0005432459145', 8226, 'Economy', 6300),
('0005433722127', 4515, 'Economy', 3300),
('0005434458516', 7354, 'Economy', 6200),
('0005435990525', 8786, 'Economy', 48400),
('0005432335860', 6381, 'Business', 36600),
('0005435176674', 21014, 'Economy', 12200),
('0005434458516', 29085, 'Economy', 3100),
('0005432603754', 21458, 'Economy', 6600),
('0005432747006', 387, 'Business', 44500),
('0005433293161', 12074, 'Economy', 14800),
('0005432290589', 1965, 'Economy', 19000),
('0005435681536', 6750, 'Economy', 17000),
('0005435068312', 15515, 'Economy', 3800),
('0005434213877', 10735, 'Economy', 20400),
('0005434213869', 10735, 'Economy', 20400),
('0005434755803', 28690, 'Business', 61300),
('0005434755795', 28690, 'Economy', 20400),
('0005435038822', 5435, 'Economy', 9800),
('0005434217911', 27378, 'Economy', 17900),
('0005433959971', 25934, 'Economy', 12100),
('0005434979344', 23689, 'Economy', 3600),
('0005435068320', 3540, 'Economy', 9000),
('0005435957495', 648, 'Economy', 4100),
('0005434467729', 4010, 'Economy', 21200),
('0005435797272', 2838, 'Business', 12600),
('0005434244553', 4956, 'Economy', 6000),
('0005434244567', 4956, 'Economy', 6000),
('0005434311188', 8540, 'Economy', 6000),
('0005432335860', 8540, 'Economy', 6000),
('0005433568126', 11846, 'Economy', 35300),
('0005433715236', 7465, 'Economy', 10700),
('0005433462714', 1077, 'Economy', 10200),
('0005434066467', 30684, 'Business', 40300),
('0005434081549', 30684, 'Economy', 13400),
('0005433685493', 9048, 'Economy', 17600),
('0005434831085', 13486, 'Economy', 11800),
('0005435784848', 4300, 'Economy', 12700),
('0005432459063', 4718, 'Business', 40900),
('0005435097061', 11115, 'Economy', 7900),
('0005433506915', 9115, 'Business', 26600),
('0005432632631', 25192, 'Economy', 26400),
('0005435844261', 28177, 'Economy', 26400),
('0005434906565', 2298, 'Business', 20200),
('0005433134071', 29844, 'Economy', 6600),
('0005435808088', 1898, 'Economy', 21700),
('0005435299712', 29714, 'Economy', 15600),
('0005434406889', 7031, 'Economy', 16400),
('0005432603773', 6462, 'Economy', 15000),
('0005434925328', 20516, 'Economy', 7600),
('0005435212650', 30594, 'Economy', 14000),
('0005433985342', 4161, 'Economy', 7200),
('0005435706169', 2442, 'Economy', 28900),
('0005435706160', 2442, 'Economy', 28900),
('0005434963960', 1322, 'Economy', 67800),
('0005435907440', 32883, 'Business', 44200),
('0005435784848', 27398, 'Economy', 3100),
('0005434406926', 26988, 'Economy', 4000),
('0005433192866', 18530, 'Economy', 23500),
('0005434343690', 11458, 'Economy', 4000),
('0005434343699', 11458, 'Economy', 4000),
('0005435304999', 29808, 'Economy', 4000),
('0005434463902', 4355, 'Economy', 6300),
('0005434925392', 6260, 'Economy', 4000),
('0005435242524', 12167, 'Economy', 13700),
('0005433679931', 2771, 'Business', 33000),
('0005433753500', 2361, 'Economy', 61500),
('0005433434316', 26197, 'Economy', 61500),
('0005433150855', 1508, 'Economy', 13000),
('0005434374064', 1508, 'Economy', 13000),
('0005434374059', 1508, 'Economy', 13000),
('0005432235538', 475, 'Economy', 8200),
('0005433921983', 2157, 'Economy', 11600),
('0005434723874', 255, 'Economy', 27900),
('0005432277629', 255, 'Economy', 27900),
('0005434550497', 255, 'Economy', 30700),
('0005434723895', 255, 'Economy', 27900),
('0005434550522', 255, 'Economy', 27900),
('0005434723872', 255, 'Economy', 27900),
('0005432526253', 7719, 'Economy', 14000),
('0005434244580', 10901, 'Economy', 14400),
('0005433804915', 3282, 'Economy', 6300),
('0005435884583', 8184, 'Business', 18800),
('0005432335880', 6365, 'Economy', 12200),
('0005435176707', 21002, 'Economy', 12200),
('0005432603773', 21422, 'Economy', 6600),
('0005434821908', 5274, 'Comfort', 47600),
('0005434831085', 5274, 'Economy', 28000),
('0005435735075', 9936, 'Business', 84000),
('0005435299712', 9936, 'Economy', 28000),
('0005434213877', 28609, 'Economy', 10900),
('0005434213869', 28609, 'Economy', 10900),
('0005435068320', 15468, 'Economy', 3800),
('0005435038624', 12949, 'Economy', 9800),
('0005435981670', 26545, 'Economy', 6200),
('0005433434316', 26710, 'Business', 18500),
('0005434943226', 897, 'Economy', 7500),
('0005433804915', 9356, 'Economy', 62100),
('0005433985277', 25927, 'Economy', 12100),
('0005434479992', 970, 'Economy', 23100),
('0005433289755', 21956, 'Economy', 15400),
('0005435319464', 20962, 'Economy', 19100),
('0005435517651', 20962, 'Economy', 19100),
('0005432261297', 239, 'Economy', 7300),
('0005433101436', 8069, 'Economy', 7300),
('0005432019903', 8069, 'Economy', 6700),
('0005432901378', 8068, 'Business', 20000),
('0005434426210', 3495, 'Economy', 11700),
('0005435957511', 665, 'Economy', 4500),
('0005433960095', 6940, 'Economy', 7800),
('0005433960082', 6940, 'Economy', 7100),
('0005434244580', 5073, 'Economy', 6600),
('0005434264789', 5076, 'Business', 18000),
('0005432335880', 8515, 'Economy', 6600),
('0005433202168', 12589, 'Economy', 14800),
('0005432290589', 23389, 'Economy', 14800),
('0005434448269', 9629, 'Economy', 11900),
('0005432822098', 9629, 'Economy', 10900),
('0005432901378', 28968, 'Economy', 11900),
('0005433722127', 7461, 'Economy', 10700),
('0005433715279', 7461, 'Economy', 10700),
('0005434264789', 13465, 'Economy', 11800),
('0005435282157', 13877, 'Economy', 33300),
('0005435918591', 27282, 'Economy', 12700),
('0005432459145', 4703, 'Economy', 13600),
('0005433341887', 11117, 'Economy', 7900),
('0005434503599', 22930, 'Economy', 6900),
('0005433266596', 24365, 'Economy', 7000),
('0005433867922', 4762, 'Economy', 17600),
('0005434406926', 7038, 'Economy', 16400),
('0005432603807', 6482, 'Economy', 15000),
('0005432603833', 6482, 'Economy', 15000),
('0005434906565', 25824, 'Economy', 6300),
('0005434925360', 20498, 'Economy', 8400),
('0005435487562', 15801, 'Economy', 8900),
('0005435839088', 6030, 'Business', 199300),
('0005432659680', 6030, 'Economy', 66400),
('0005435160168', 7521, 'Economy', 12500),
('0005435103844', 6509, 'Economy', 16100),
('0005435103843', 6509, 'Economy', 16100),
('0005432328137', 3125, 'Economy', 5400),
('0005435999038', 6233, 'Business', 124600),
('0005435487562', 19567, 'Economy', 41500),
('0005434565748', 1558, 'Business', 86000),
('0005434407021', 26976, 'Economy', 4000),
('0005432692714', 7647, 'Economy', 3700),
('0005434586307', 1353, 'Economy', 23500),
('0005432143946', 5652, 'Economy', 9300),
('0005435242524', 15360, 'Economy', 9300),
('0005435476680', 15360, 'Economy', 9300),
('0005433496594', 6281, 'Economy', 4400),
('0005434443521', 6281, 'Economy', 4400),
('0005434443510', 6281, 'Economy', 4000),
('0005434925428', 6281, 'Economy', 4000),
('0005434877045', 14631, 'Economy', 16600),
('0005433577640', 9284, 'Business', 132900),
('0005433074350', 11594, 'Economy', 7900),
('0005433150984', 20153, 'Economy', 13000),
('0005432156312', 12674, 'Economy', 8200),
('0005433922169', 2152, 'Economy', 11600),
('0005434723984', 278, 'Economy', 27900),
('0005433233414', 9873, 'Business', 83700),
('0005433289755', 9873, 'Comfort', 47400),
('0005434066719', 7727, 'Comfort', 23900),
('0005432526365', 7727, 'Economy', 14000),
('0005435212428', 7727, 'Economy', 14000),
('0005434573185', 5345, 'Comfort', 24400),
('0005435612335', 5345, 'Economy', 14400),
('0005435097098', 5345, 'Economy', 14400),
('0005435423973', 10892, 'Comfort', 24400),
('0005432166860', 10892, 'Economy', 14400),
('0005435423993', 10892, 'Economy', 14400),
('0005435319464', 10892, 'Economy', 15800),
('0005435304999', 10892, 'Economy', 14400),
('0005434244631', 10892, 'Economy', 14400),
('0005435423930', 10892, 'Economy', 14400),
('0005432181435', 3299, 'Economy', 6300),
('0005433506945', 3299, 'Economy', 6300),
('0005435884577', 3300, 'Economy', 6300),
('0005435884670', 8166, 'Economy', 6300),
('0005435884663', 8166, 'Economy', 6300),
('0005432382720', 4661, 'Economy', 3300),
('0005435540750', 1760, 'Economy', 19100),
('0005434463902', 29080, 'Economy', 3400),
('0005434448269', 29080, 'Economy', 3100),
('0005432603807', 21437, 'Economy', 6600),
('0005432603833', 21437, 'Economy', 6600),
('0005432890774', 12079, 'Economy', 14800),
('0005434822036', 5260, 'Economy', 28000),
('0005435149859', 5260, 'Economy', 28000),
('0005434822088', 5260, 'Economy', 28000),
('0005434821962', 5260, 'Economy', 28000),
('0005434821989', 5260, 'Economy', 28000),
('0005435372432', 9935, 'Economy', 28000),
('0005434755934', 9526, 'Economy', 10900),
('0005433202168', 23289, 'Economy', 19000),
('0005434550497', 10609, 'Economy', 3000),
('0005434550522', 10609, 'Economy', 3000),
('0005435732173', 19398, 'Economy', 12200),
('0005434213975', 10696, 'Business', 61300),
('0005435006729', 5425, 'Economy', 9800),
('0005434229094', 12972, 'Business', 29500),
('0005434426210', 14890, 'Business', 52900),
('0005433960082', 25948, 'Economy', 12100),
('0005433960095', 25948, 'Economy', 12100),
('0005433985342', 25948, 'Economy', 12100),
('0005432706451', 2957, 'Business', 10300),
('0005432692714', 29960, 'Economy', 3400),
('0005432880632', 29960, 'Economy', 3400),
('0005432659680', 18145, 'Economy', 5900),
('0005432391962', 7942, 'Business', 20000),
('0005434877045', 3518, 'Economy', 12800),
('0005435902393', 3518, 'Economy', 11700),
('0005433960169', 6909, 'Economy', 7100),
('0005434244631', 5196, 'Economy', 6000),
('0005432166860', 5196, 'Economy', 6000),
('0005433613774', 5197, 'Economy', 6000),
('0005434229094', 5202, 'Economy', 6000),
('0005435006729', 8490, 'Economy', 6000),
('0005434638878', 12606, 'Economy', 16200),
('0005434654313', 5422, 'Economy', 22400),
('0005435732173', 1412, 'Economy', 11000),
('0005433341887', 17034, 'Business', 30600),
('0005435735075', 5496, 'Economy', 11800),
('0005435461986', 13463, 'Economy', 11800),
('0005435844261', 25083, 'Economy', 29400),
('0005433506945', 9103, 'Economy', 8900),
('0005435715178', 27073, 'Business', 86900),
('0005434137160', 7323, 'Economy', 7700),
('0005432382720', 30458, 'Economy', 3300),
('0005433867922', 32655, 'Economy', 16800),
('0005434407021', 7057, 'Economy', 16400),
('0005435293118', 26936, 'Economy', 16400),
('0005434925392', 20551, 'Economy', 7600),
('0005435801662', 2064, 'Economy', 9500),
('0005434137160', 28733, 'Economy', 3200),
('0005434466399', 6583, 'Economy', 20900),
('0005433511860', 798, 'Economy', 14600),
('0005433511822', 16145, 'Economy', 14600),
('0005434606786', 3947, 'Economy', 21300),
('0005435383092', 33096, 'Economy', 5400),
('0005435103852', 6515, 'Economy', 16100),
('0005434503728', 6515, 'Economy', 16100),
('0005435652557', 1642, 'Economy', 16700),
('0005433985409', 4134, 'Economy', 7200),
('0005432659680', 26281, 'Economy', 6000),
('0005435502083', 1566, 'Economy', 28700),
('0005432692714', 1166, 'Economy', 38300),
('0005434964014', 1313, 'Economy', 67800),
('0005434319237', 5683, 'Economy', 14400),
('0005434484275', 8957, 'Economy', 24900),
('0005432720601', 7697, 'Economy', 3700),
('0005432692725', 7697, 'Economy', 3700),
('0005435476687', 15351, 'Business', 27800),
('0005434443538', 6330, 'Economy', 4000),
('0005435242561', 12155, 'Business', 41200),
('0005433613774', 9328, 'Economy', 44300),
('0005434163473', 9328, 'Economy', 44300),
('0005435947093', 26616, 'Economy', 64400),
('0005433568382', 333, 'Economy', 7200),
('0005432238864', 333, 'Economy', 7200),
('0005433568422', 333, 'Economy', 7200),
('0005433753598', 2331, 'Business', 184500),
('0005433753586', 2331, 'Economy', 61500),
('0005433753610', 2331, 'Economy', 61500),
('0005432984709', 26183, 'Economy', 61500),
('0005434374139', 1510, 'Economy', 13000),
('0005434374145', 1510, 'Economy', 13000),
('0005434022961', 451, 'Economy', 8200),
('0005432235553', 451, 'Economy', 8200),
('0005433057448', 12691, 'Economy', 8200),
('0005433929567', 12691, 'Economy', 8200),
('0005433922230', 2118, 'Business', 34700),
('0005433929567', 2118, 'Economy', 11600),
('0005433233333', 266, 'Comfort', 47400),
('0005433233168', 266, 'Economy', 27900),
('0005434724133', 266, 'Economy', 27900),
('0005434724058', 266, 'Economy', 27900),
('0005433233492', 9845, 'Economy', 27900),
('0005432526486', 7726, 'Comfort', 23900),
('0005432535778', 7726, 'Economy', 14000),
('0005435424043', 10926, 'Economy', 14400),
('0005434656532', 10926, 'Economy', 15800),
('0005433633441', 3320, 'Economy', 6300),
('0005432042566', 8170, 'Economy', 6300),
('0005432382759', 4625, 'Economy', 3300),
('0005432890789', 12072, 'Economy', 14800),
('0005435386462', 5297, 'Economy', 28000),
('0005435149877', 5297, 'Economy', 28000),
('0005434213975', 28591, 'Economy', 12000),
('0005434638878', 23264, 'Economy', 19000),
('0005434600509', 6085, 'Economy', 23200),
('0005435925132', 13175, 'Economy', 3800),
('0005435808088', 23178, 'Economy', 24700),
('0005434755934', 28703, 'Economy', 20400),
('0005434229123', 12989, 'Economy', 9800),
('0005435902393', 14866, 'Business', 52900),
('0005433960169', 25925, 'Economy', 12100),
('0005435149859', 10333, 'Economy', 15400),
('0005434573185', 11192, 'Economy', 19100),
('0005432692725', 29944, 'Business', 10300),
('0005435068523', 3546, 'Economy', 9900),
('0005435925132', 15296, 'Economy', 9000),
('0005432901324', 184, 'Business', 20000),
('0005435625976', 3511, 'Economy', 11700),
('0005435957453', 15176, 'Economy', 4100),
('0005435229348', 25115, 'Economy', 29200),
('0005434947927', 5837, 'Economy', 6800),
('0005434229123', 5175, 'Economy', 6600),
('0005434244489', 8457, 'Economy', 6000),
('0005432328137', 31253, 'Business', 18900),
('0005432382720', 31253, 'Economy', 6300),
('0005434656532', 5388, 'Economy', 22400),
('0005434443521', 20563, 'Economy', 14100),
('0005434443510', 20563, 'Economy', 14100),
('0005435091962', 1046, 'Economy', 10200),
('0005432391962', 1345, 'Economy', 33700),
('0005434066719', 30669, 'Economy', 13400),
('0005435461823', 5517, 'Economy', 11800),
('0005432140351', 5517, 'Economy', 11800),
('0005435462000', 13482, 'Economy', 11800),
('0005432535778', 13482, 'Economy', 11800),
('0005432081439', 5559, 'Economy', 33300),
('0005435332210', 32994, 'Economy', 15100),
('0005435097098', 11108, 'Economy', 7900),
('0005435625976', 14705, 'Economy', 3200),
('0005435540750', 22242, 'Economy', 6700),
('0005433250928', 2306, 'Economy', 6700),
('0005433251129', 25581, 'Economy', 6700),
('0005433400949', 25581, 'Economy', 6700),
('0005434137239', 7346, 'Economy', 7700),
('0005432382759', 30466, 'Economy', 3300),
('0005435293063', 7029, 'Economy', 16400),
('0005432603885', 6433, 'Economy', 15000),
('0005433251129', 14989, 'Economy', 6300),
('0005433008126', 14185, 'Economy', 17400),
('0005434925428', 20510, 'Economy', 7600),
('0005435999038', 19696, 'Economy', 8100),
('0005435103844', 23013, 'Economy', 5200),
('0005435103843', 23013, 'Economy', 5200),
('0005433284953', 32093, 'Economy', 5200),
('0005434136761', 11967, 'Economy', 3200),
('0005434137239', 28721, 'Economy', 3200),
('0005434503757', 6526, 'Economy', 16100),
('0005433168331', 21329, 'Economy', 17000),
('0005432869462', 17851, 'Economy', 6000),
('0005432328252', 3079, 'Business', 16100),
('0005432692725', 1183, 'Business', 115000),
('0005434407103', 27015, 'Business', 12000),
('0005434407143', 27015, 'Economy', 4000),
('0005435219178', 31754, 'Economy', 15500),
('0005435242561', 15389, 'Economy', 9300),
('0005434925475', 6320, 'Economy', 4000),
('0005432782968', 12193, 'Economy', 13700),
('0005434876825', 10099, 'Economy', 16600),
('0005434877243', 14640, 'Economy', 16600),
('0005433633441', 9308, 'Economy', 44300),
('0005433753655', 2362, 'Economy', 61500),
('0005432423970', 560, 'Economy', 9200),
('0005432423962', 560, 'Economy', 9200),
('0005433057466', 12645, 'Economy', 8200),
('0005433233199', 258, 'Business', 83700),
('0005434550689', 258, 'Economy', 27900),
('0005435142441', 258, 'Economy', 27900),
('0005432526597', 7732, 'Business', 42100),
('0005432526706', 7732, 'Comfort', 23900),
('0005432526615', 7732, 'Economy', 14000),
('0005432526652', 7732, 'Economy', 14000),
('0005432069503', 7732, 'Economy', 14000),
('0005432526593', 7732, 'Economy', 14000),
('0005434244489', 5316, 'Economy', 14400),
('0005435884663', 3342, 'Economy', 6300),
('0005432603885', 21459, 'Economy', 6600),
('0005434606786', 22284, 'Economy', 6600),
('0005432890825', 12061, 'Economy', 14800),
('0005434822228', 5247, 'Economy', 28000),
('0005434822226', 5247, 'Economy', 28000),
('0005434639057', 1996, 'Economy', 19000),
('0005435437718', 24583, 'Economy', 17000),
('0005435068523', 15486, 'Economy', 3800),
('0005434214056', 10741, 'Economy', 20400),
('0005435006770', 5483, 'Economy', 9800),
('0005434426108', 20223, 'Economy', 17600),
('0005433685493', 19522, 'Economy', 21000),
('0005432857939', 31469, 'Economy', 11100),
('0005435652557', 21746, 'Economy', 3300),
('0005433985409', 25929, 'Economy', 12100),
('0005435149877', 10374, 'Economy', 15400),
('0005435386462', 10374, 'Economy', 15400),
('0005435502083', 20913, 'Economy', 21000),
('0005432706506', 3004, 'Economy', 3400),
('0005435068532', 3579, 'Economy', 9000),
('0005432261451', 152, 'Economy', 6700),
('0005432019973', 7968, 'Economy', 6700),
('0005432019992', 7968, 'Economy', 6700),
('0005434877243', 3491, 'Economy', 11700),
('0005434426108', 14553, 'Comfort', 19900),
('0005434876825', 14553, 'Economy', 11700),
('0005434325458', 15636, 'Economy', 14800),
('0005435957557', 630, 'Economy', 4100),
('0005435957465', 15157, 'Economy', 4100),
('0005433613975', 5016, 'Economy', 6000),
('0005435006770', 8420, 'Economy', 6000),
('0005434638882', 12599, 'Economy', 14800),
('0005432382759', 31248, 'Economy', 6300),
('0005433642164', 2478, 'Economy', 32800),
('0005432901324', 9626, 'Business', 32600),
('0005434157403', 28982, 'Economy', 10900),
('0005433568382', 11855, 'Business', 105900),
('0005433568422', 11855, 'Economy', 35300),
('0005432948090', 25272, 'Economy', 35300),
('0005434443538', 20573, 'Economy', 15600),
('0005433284953', 22628, 'Economy', 16200),
('0005433008126', 22628, 'Economy', 16200),
('0005433846088', 5555, 'Economy', 33300),
('0005435918576', 4293, 'Economy', 12700),
('0005435784985', 4293, 'Economy', 12700),
('0005435918591', 4293, 'Economy', 12700),
('0005435443215', 27077, 'Economy', 29000),
('0005435443220', 27077, 'Economy', 29000),
('0005432620889', 2521, 'Economy', 12400),
('0005432862220', 28044, 'Economy', 12400),
('0005434503728', 22921, 'Economy', 6900),
('0005433126802', 29725, 'Economy', 15600),
('0005433109933', 26862, 'Economy', 15700),
('0005434663169', 12494, 'Economy', 22600),
('0005434407143', 7070, 'Business', 49100),
('0005434407103', 7070, 'Business', 49100),
('0005434299317', 7070, 'Economy', 16400),
('0005433250928', 25876, 'Economy', 6300),
('0005432609673', 22481, 'Economy', 14900),
('0005435472631', 18079, 'Economy', 66400),
('0005433462714', 17269, 'Economy', 48800),
('0005435103852', 23019, 'Economy', 5200),
('0005432525779', 30606, 'Economy', 14000),
('0005433367541', 24872, 'Economy', 3300),
('0005434979500', 2065, 'Economy', 9500),
('0005434136798', 11928, 'Economy', 3200),
('0005433519415', 3975, 'Economy', 19300),
('0005435160141', 29581, 'Economy', 12500),
('0005434503814', 6541, 'Economy', 16100),
('0005435652669', 1646, 'Economy', 16700),
('0005433367541', 21709, 'Economy', 16700),
('0005434509084', 1615, 'Economy', 15500),
('0005435296996', 19563, 'Business', 124600),
('0005435517758', 1554, 'Business', 86000),
('0005432628717', 7214, 'Economy', 13000),
('0005432873229', 17496, 'Economy', 38300),
('0005434435036', 1106, 'Economy', 13900),
('0005434964046', 1332, 'Business', 203300),
('0005433261471', 18235, 'Business', 203300),
('0005435784985', 27446, 'Economy', 3400),
('0005434406669', 20282, 'Economy', 4000),
('0005434406646', 20282, 'Economy', 4000),
('0005435310954', 20282, 'Economy', 4000),
('0005434406777', 20282, 'Economy', 4000),
('0005434407184', 26987, 'Economy', 4000),
('0005434407166', 26987, 'Economy', 4000),
('0005432783279', 5612, 'Economy', 9300),
('0005432782968', 15377, 'Economy', 9300),
('0005434443569', 6241, 'Economy', 4000),
('0005435242635', 12184, 'Business', 41200),
('0005434877331', 14645, 'Economy', 16600),
('0005434877340', 14645, 'Economy', 16600),
('0005434877392', 14645, 'Economy', 16600),
('0005434251882', 24647, 'Economy', 20300),
('0005433613975', 9311, 'Business', 132900),
('0005433613568', 25213, 'Economy', 44300),
('0005433129206', 320, 'Business', 21500),
('0005433568535', 320, 'Economy', 7900),
('0005433134071', 320, 'Economy', 7200),
('0005432948090', 11586, 'Economy', 7200),
('0005433753688', 2365, 'Economy', 61500),
('0005433434232', 2365, 'Economy', 61500),
('0005432984508', 2365, 'Economy', 61500),
('0005433753694', 2365, 'Economy', 61500),
('0005432869462', 26192, 'Business', 184500),
('0005432984773', 26192, 'Economy', 61500),
('0005432267834', 1530, 'Economy', 13000),
('0005433151076', 20111, 'Economy', 13000),
('0005434022676', 12690, 'Business', 24500),
('0005433035839', 24091, 'Economy', 11600),
('0005433233153', 279, 'Economy', 27900),
('0005434723498', 9870, 'Economy', 27900),
('0005433126802', 9870, 'Economy', 27900),
('0005433180867', 9870, 'Economy', 27900),
('0005432526752', 7775, 'Comfort', 23900),
('0005434244709', 10930, 'Business', 43100),
('0005433507013', 3359, 'Economy', 6300),
('0005433633504', 3359, 'Economy', 6300),
('0005432181512', 3359, 'Economy', 6300),
('0005434312301', 8221, 'Economy', 6300),
('0005432382830', 4602, 'Economy', 3300),
('0005435540802', 1739, 'Business', 57200),
('0005432838522', 28942, 'Business', 18500),
('0005433476870', 30843, 'Economy', 14500),
('0005435176822', 21006, 'Business', 36600),
('0005432335860', 21006, 'Economy', 12200),
('0005432052717', 21006, 'Economy', 12200),
('0005434213869', 9538, 'Economy', 10900),
('0005434213716', 9538, 'Economy', 10900),
('0005434214056', 28615, 'Economy', 10900),
('0005434638882', 23288, 'Economy', 19000),
('0005434550689', 10678, 'Economy', 3000),
('0005433180867', 27738, 'Economy', 3000),
('0005432136121', 6765, 'Business', 51100),
('0005435219178', 24604, 'Economy', 17000),
('0005435437738', 24604, 'Economy', 17000),
('0005433397595', 13562, 'Economy', 12200),
('0005433397622', 13562, 'Economy', 12200),
('0005433397245', 19380, 'Business', 36600),
('0005435068532', 15474, 'Economy', 3800),
('0005435039135', 5464, 'Economy', 9800),
('0005432059486', 20235, 'Economy', 17600),
('0005432665254', 9385, 'Business', 186200),
('0005434480106', 953, 'Economy', 23100),
('0005434480093', 953, 'Economy', 23100),
('0005435142441', 10344, 'Economy', 15400),
('0005432706530', 3021, 'Economy', 3400),
('0005432880674', 29939, 'Economy', 3400),
('0005432901378', 130, 'Economy', 6700),
('0005432261469', 129, 'Business', 20000),
('0005432816981', 8056, 'Economy', 6700),
('0005432901453', 8056, 'Economy', 6700),
('0005432901454', 8056, 'Economy', 6700),
('0005434175712', 32354, 'Economy', 6900),
('0005434877340', 3499, 'Comfort', 19900),
('0005434877331', 3499, 'Economy', 11700),
('0005434877392', 3499, 'Economy', 11700),
('0005432059486', 14586, 'Economy', 11700),
('0005434947886', 16399, 'Economy', 6800),
('0005433960375', 6952, 'Business', 21400),
('0005434244709', 5003, 'Economy', 6000),
('0005432105129', 5004, 'Business', 18000),
('0005432665254', 5004, 'Economy', 6000),
('0005432105145', 5004, 'Economy', 6000),
('0005432335860', 5006, 'Economy', 6000),
('0005433613568', 8386, 'Economy', 6000),
('0005434264735', 8385, 'Business', 18000),
('0005433202236', 12633, 'Economy', 14800),
('0005434639057', 23375, 'Economy', 14800),
('0005432328252', 31227, 'Economy', 6300),
('0005432423962', 13325, 'Economy', 4200),
('0005432423970', 13325, 'Economy', 4200),
('0005432901453', 29007, 'Economy', 10900),
('0005432901454', 29007, 'Economy', 10900),
('0005432816981', 29007, 'Economy', 10900),
('0005435340121', 12555, 'Economy', 22400),
('0005433715479', 7458, 'Economy', 11700),
('0005434182071', 11665, 'Economy', 12200),
('0005433397245', 1458, 'Economy', 11000),
('0005433397595', 19273, 'Economy', 11000),
('0005433397622', 19273, 'Economy', 11000),
('0005435893568', 29665, 'Economy', 14000),
('0005433989690', 12809, 'Economy', 13400),
('0005433989691', 12809, 'Economy', 13400),
('0005435461793', 5542, 'Business', 35300),
('0005435462092', 13450, 'Business', 35300),
('0005433846174', 5548, 'Economy', 33300),
('0005435918579', 4290, 'Economy', 12700),
('0005434081679', 4710, 'Business', 40900),
('0005432170322', 4710, 'Economy', 13600),
('0005432567044', 4710, 'Economy', 13600),
('0005433507013', 9087, 'Economy', 8900),
('0005433129206', 11997, 'Economy', 6600),
('0005433134071', 11997, 'Economy', 6600),
('0005434136761', 28584, 'Business', 23100),
('0005434503757', 22917, 'Economy', 6900),
('0005432382830', 30499, 'Business', 9900),
('0005434287082', 2428, 'Economy', 15700),
('0005434407166', 7064, 'Business', 49100),
('0005434407184', 7064, 'Economy', 16400),
('0005432604004', 6456, 'Economy', 15000),
('0005434512072', 6456, 'Economy', 15000),
('0005433008217', 14166, 'Economy', 17400),
('0005434925475', 20527, 'Economy', 7600),
('0005435487635', 15812, 'Economy', 8100),
('0005432892719', 1479, 'Economy', 50100),
('0005433511881', 838, 'Economy', 14600),
('0005435916145', 16284, 'Economy', 7200),
('0005434466381', 23239, 'Economy', 20900),
('0005432665254', 26316, 'Economy', 6000),
('0005435487635', 19553, 'Economy', 41500),
('0005432692562', 17479, 'Economy', 38300),
('0005435784797', 13793, 'Economy', 3100),
('0005434406746', 20261, 'Economy', 4000),
('0005434407248', 26981, 'Business', 12000),
('0005434407267', 26981, 'Economy', 4000),
('0005432692562', 30373, 'Economy', 3700),
('0005434343699', 29748, 'Economy', 4000),
('0005434343645', 29748, 'Economy', 4000),
('0005435242430', 5655, 'Economy', 10200),
('0005435242635', 15390, 'Economy', 9300),
('0005434925533', 6238, 'Economy', 4000),
('0005432783279', 15410, 'Economy', 13700),
('0005434758859', 10069, 'Economy', 16600),
('0005434877439', 14628, 'Economy', 16600),
('0005433680160', 2769, 'Economy', 11000),
('0005433679931', 29182, 'Economy', 11000),
('0005433679800', 29182, 'Economy', 11000),
('0005433633504', 9281, 'Economy', 44300),
('0005435854047', 25264, 'Economy', 44300),
('0005435986709', 4233, 'Economy', 64400),
('0005435986714', 4233, 'Economy', 64400),
('0005432192293', 11597, 'Economy', 7200),
('0005433131670', 11597, 'Economy', 7200),
('0005433074483', 11597, 'Economy', 7200),
('0005432226009', 2350, 'Business', 184500),
('0005433753324', 26188, 'Economy', 61500),
('0005434374301', 1495, 'Economy', 13000),
('0005433150842', 1495, 'Economy', 13000),
('0005434373940', 20110, 'Economy', 13000),
('0005432282809', 599, 'Economy', 9200),
('0005433929578', 12665, 'Economy', 8200),
('0005433057560', 12665, 'Economy', 8200),
('0005434022711', 12665, 'Economy', 8200),
('0005433922549', 2161, 'Business', 34700),
('0005433929578', 2161, 'Economy', 11600),
('0005433922505', 2161, 'Economy', 11600),
('0005434724492', 295, 'Economy', 27900),
('0005434067010', 7744, 'Comfort', 23900),
('0005432526902', 7744, 'Economy', 14000),
('0005432526847', 7744, 'Economy', 14000),
('0005432526842', 7744, 'Economy', 14000),
('0005432526940', 7744, 'Economy', 14000),
('0005432133086', 5331, 'Economy', 14400),
('0005435424212', 10881, 'Economy', 14400),
('0005432164978', 10881, 'Economy', 14400),
('0005434244732', 10881, 'Economy', 14400),
('0005435884862', 8248, 'Business', 18800),
('0005435854047', 8245, 'Economy', 6300),
('0005432359975', 6403, 'Economy', 12200),
('0005434458516', 17703, 'Economy', 3100),
('0005432604004', 21461, 'Economy', 6600),
('0005432603660', 31657, 'Economy', 6600),
('0005433293202', 29607, 'Economy', 17800),
('0005435372714', 9893, 'Comfort', 47600),
('0005434639113', 2003, 'Economy', 19000),
('0005433202236', 23280, 'Economy', 19000),
('0005433397661', 13542, 'Economy', 12200),
('0005433397318', 19423, 'Business', 36600),
('0005435068312', 13131, 'Economy', 3800),
('0005434213716', 28671, 'Business', 61300),
('0005434213869', 28671, 'Economy', 20400),
('0005433434232', 26518, 'Economy', 6200),
('0005435652669', 21726, 'Economy', 3300),
('0005435269689', 26258, 'Business', 186200),
('0005433960375', 25956, 'Economy', 12100),
('0005435517758', 20951, 'Economy', 19100),
('0005432692562', 2962, 'Business', 10300),
('0005434979500', 23699, 'Economy', 3600),
('0005435068312', 15280, 'Economy', 9000),
('0005433101180', 214, 'Business', 20000),
('0005433101217', 214, 'Economy', 6700),
('0005432261538', 209, 'Economy', 6700),
('0005434426384', 3485, 'Economy', 11700),
('0005432611679', 3485, 'Economy', 11700),
('0005434877439', 3485, 'Economy', 11700),
('0005434312301', 3599, 'Economy', 16300),
('0005433960434', 6910, 'Economy', 7100),
('0005434244732', 5129, 'Economy', 6600),
('0005433614068', 5130, 'Economy', 6600),
('0005432105181', 5130, 'Economy', 6000),
('0005434264933', 5132, 'Economy', 6000),
('0005435269689', 8372, 'Economy', 6000),
('0005432382830', 31232, 'Economy', 6300),
('0005432901378', 9609, 'Economy', 10900),
('0005432611679', 15133, 'Economy', 11000),
('0005433568535', 11879, 'Business', 105900),
('0005434182082', 11681, 'Economy', 12200),
('0005433397318', 1435, 'Economy', 11000),
('0005433397661', 19239, 'Economy', 11000),
('0005434443569', 20580, 'Economy', 14100),
('0005432390041', 1344, 'Economy', 33700),
('0005434081679', 30645, 'Economy', 13400),
('0005434264735', 5497, 'Economy', 11800),
('0005433529248', 5497, 'Economy', 11800),
('0005434264933', 13472, 'Business', 35300),
('0005434831113', 13472, 'Economy', 11800),
('0005433008217', 22614, 'Economy', 16200),
('0005432566675', 30544, 'Economy', 13600),
('0005434158948', 9104, 'Economy', 8900),
('0005432919711', 20433, 'Economy', 8900),
('0005435540802', 22264, 'Economy', 6700),
('0005433131670', 29867, 'Economy', 6600),
('0005434137505', 7339, 'Economy', 7700),
('0005434136798', 28529, 'Economy', 7700),
('0005434503814', 22910, 'Economy', 6900),
('0005433266596', 2185, 'Economy', 7000),
('0005433266649', 24326, 'Economy', 7000),
('0005433650498', 7165, 'Economy', 29900),
('0005435263541', 27625, 'Business', 89800),
('0005433867766', 32591, 'Economy', 17600),
('0005433867766', 14523, 'Economy', 16800),
('0005434407267', 7066, 'Economy', 16400),
('0005434407248', 7066, 'Economy', 16400),
('0005434406777', 26921, 'Economy', 16400),
('0005434406646', 26921, 'Economy', 18000),
('0005435310954', 26921, 'Economy', 16400),
('0005435293146', 26921, 'Economy', 16400),
('0005434406669', 26921, 'Economy', 16400),
('0005432604017', 6452, 'Economy', 15000),
('0005432603660', 21389, 'Economy', 15000),
('0005435839227', 6018, 'Economy', 66400),
('0005432525867', 30629, 'Economy', 14000),
('0005434136810', 11946, 'Economy', 3200),
('0005434137505', 28765, 'Economy', 3200),
('0005435160221', 7520, 'Economy', 12500),
('0005434503871', 6514, 'Economy', 16100),
('0005435652736', 1672, 'Economy', 16700),
('0005432287152', 3094, 'Business', 16100),
('0005434435068', 1149, 'Economy', 13900),
('0005434407317', 26975, 'Economy', 4000),
('0005434319290', 5692, 'Economy', 14400),
('0005432071554', 7610, 'Economy', 3700),
('0005434586307', 18551, 'Economy', 25800),
('0005435824237', 17983, 'Economy', 66600),
('0005432783403', 5620, 'Economy', 9300),
('0005435850763', 4346, 'Economy', 6300),
('0005433496454', 20422, 'Economy', 4000),
('0005435242430', 15412, 'Economy', 13700),
('0005434876651', 10078, 'Economy', 16600),
('0005434877600', 14597, 'Business', 49700),
('0005434877591', 14597, 'Economy', 16600),
('0005433680233', 2814, 'Economy', 11000),
('0005433680202', 2814, 'Economy', 11000),
('0005432966748', 29169, 'Economy', 11000),
('0005433614068', 9324, 'Economy', 44300),
('0005433568666', 307, 'Economy', 7200),
('0005433074504', 11583, 'Economy', 7200),
('0005433753800', 2376, 'Economy', 61500),
('0005433753290', 26163, 'Economy', 61500),
('0005434374332', 1526, 'Economy', 13000),
('0005434374064', 20116, 'Economy', 13000),
('0005432424145', 519, 'Economy', 10100),
('0005433057617', 12649, 'Economy', 8200),
('0005433529248', 13818, 'Business', 111600),
('0005435142476', 272, 'Comfort', 47400),
('0005435142478', 272, 'Economy', 27900),
('0005433180929', 9825, 'Comfort', 47400),
('0005434723984', 9825, 'Economy', 27900),
('0005434723555', 9825, 'Economy', 27900),
('0005435212398', 7766, 'Comfort', 23900),
('0005432527083', 7766, 'Economy', 14000),
('0005435212384', 7766, 'Economy', 14000),
('0005435423973', 5319, 'Business', 43100),
('0005434343645', 10885, 'Comfort', 24400),
('0005435424336', 10885, 'Comfort', 24400),
('0005434343699', 10885, 'Comfort', 24400),
('0005435611858', 10885, 'Economy', 14400),
('0005435424310', 10885, 'Economy', 14400),
('0005433805120', 3398, 'Economy', 6300),
('0005435884670', 3399, 'Economy', 6900),
('0005432459528', 8334, 'Economy', 6900),
('0005435529110', 1719, 'Economy', 19100),
('0005435252582', 28946, 'Economy', 6200),
('0005434458516', 28946, 'Economy', 6200),
('0005435252578', 28946, 'Economy', 6200),
('0005434275934', 8822, 'Economy', 48400),
('0005432604017', 21412, 'Economy', 6600),
('0005432603833', 31708, 'Economy', 6600),
('0005432603807', 31708, 'Economy', 6600),
('0005432890887', 12087, 'Economy', 14800),
('0005433293202', 12087, 'Economy', 14800),
('0005434831113', 5271, 'Economy', 28000),
('0005434822642', 5271, 'Economy', 28000),
('0005434821540', 9934, 'Economy', 28000),
('0005434600612', 6062, 'Economy', 23200),
('0005433180929', 27741, 'Economy', 3000),
('0005434550522', 27761, 'Economy', 3300),
('0005435125665', 31871, 'Economy', 9700),
('0005435125650', 31871, 'Economy', 8800),
('0005434214175', 10736, 'Economy', 20400),
('0005435038720', 12988, 'Economy', 9800),
('0005434426384', 14864, 'Economy', 17600),
('0005435902580', 20222, 'Economy', 17600),
('0005434943280', 871, 'Economy', 7500),
('0005435858525', 27612, 'Business', 90500),
('0005433805120', 9352, 'Business', 186200),
('0005433960434', 25930, 'Economy', 12100),
('0005432919711', 8041, 'Business', 20000),
('0005434175720', 32333, 'Economy', 6900),
('0005434877591', 3508, 'Economy', 11700),
('0005434877600', 3508, 'Economy', 11700),
('0005432799263', 3508, 'Economy', 11700),
('0005434876651', 14548, 'Economy', 11700),
('0005435902580', 14548, 'Economy', 11700),
('0005435216575', 31770, 'Economy', 28100),
('0005432645761', 25118, 'Economy', 29200),
('0005434244567', 8355, 'Business', 18000),
('0005434244553', 8355, 'Economy', 6600),
('0005434264789', 8357, 'Business', 18000),
('0005434639113', 23395, 'Economy', 14800),
('0005433808341', 30820, 'Economy', 39100),
('0005433715584', 7420, 'Economy', 10700),
('0005433715279', 29248, 'Economy', 10700),
('0005433715173', 29248, 'Economy', 10700),
('0005435377543', 7235, 'Economy', 5800),
('0005434067010', 30657, 'Economy', 13400),
('0005433529252', 5515, 'Economy', 11800),
('0005435462144', 13485, 'Economy', 11800),
('0005435282118', 5591, 'Business', 99800),
('0005432003677', 13853, 'Economy', 33300),
('0005435332165', 7851, 'Economy', 15100),
('0005435784797', 27316, 'Economy', 12700),
('0005433342400', 11104, 'Economy', 7900),
('0005433342476', 11104, 'Economy', 7900),
('0005435556648', 11050, 'Economy', 3200),
('0005432398169', 7115, 'Economy', 29000),
('0005435540750', 11417, 'Economy', 6700),
('0005434663307', 3441, 'Economy', 22600),
('0005434407317', 7080, 'Business', 49100),
('0005434406746', 26910, 'Economy', 16400),
('0005432604052', 6438, 'Economy', 15000),
('0005432603807', 21361, 'Economy', 16500),
('0005432603833', 21361, 'Economy', 15000),
('0005434925533', 20523, 'Economy', 7600),
('0005435487682', 15817, 'Economy', 8100),
('0005435213118', 30619, 'Comfort', 23900),
('0005434066393', 30619, 'Economy', 14000),
('0005435949736', 23321, 'Economy', 18700),
('0005433534485', 6815, 'Economy', 9900),
('0005433159300', 17674, 'Economy', 7100),
('0005435811032', 4413, 'Economy', 44400),
('0005435160130', 29563, 'Economy', 12500),
('0005432398169', 27168, 'Economy', 4900),
('0005432639052', 2254, 'Economy', 29100),
('0005432865964', 25059, 'Economy', 29100),
('0005432328411', 3085, 'Economy', 5400),
('0005435999155', 6230, 'Economy', 41500),
('0005435487682', 19535, 'Economy', 41500),
('0005432674880', 17487, 'Economy', 38300),
('0005435086785', 4088, 'Economy', 7500),
('0005435706169', 27026, 'Economy', 28900),
('0005434964101', 1319, 'Business', 203300),
('0005434964090', 1319, 'Economy', 67800),
('0005435310999', 20306, 'Economy', 4000),
('0005434406889', 20306, 'Economy', 4000),
('0005434311188', 15702, 'Business', 43300),
('0005434586468', 1397, 'Economy', 23500),
('0005433496778', 6300, 'Economy', 4000),
('0005434925360', 20406, 'Economy', 4000),
('0005432783403', 15413, 'Economy', 13700),
('0005432966538', 2800, 'Economy', 11000),
('0005432966778', 29147, 'Economy', 11000),
('0005435947093', 4216, 'Economy', 64400),
('0005435856179', 26593, 'Business', 193100),
('0005433753904', 2358, 'Economy', 61500),
('0005433434250', 2358, 'Economy', 61500),
('0005432869413', 2358, 'Economy', 61500),
('0005433434316', 2358, 'Economy', 61500),
('0005434374374', 1493, 'Economy', 13000),
('0005434374385', 1493, 'Economy', 13000),
('0005434374059', 20125, 'Business', 38900),
('0005434374049', 20125, 'Economy', 13000),
('0005433057293', 480, 'Economy', 8200),
('0005434022669', 12688, 'Economy', 8200),
('0005433922760', 2156, 'Economy', 12700),
('0005434028280', 24088, 'Business', 34700),
('0005433035972', 24088, 'Economy', 11600),
('0005433929567', 24088, 'Economy', 11600),
('0005434550877', 302, 'Business', 83700),
('0005435142501', 302, 'Comfort', 47400),
('0005434550522', 9836, 'Economy', 27900),
('0005434724133', 9836, 'Economy', 27900),
('0005434067117', 7720, 'Economy', 14000),
('0005434067119', 7720, 'Economy', 14000),
('0005432527173', 7720, 'Economy', 15400),
('0005434244567', 5310, 'Business', 43100),
('0005435612932', 5310, 'Economy', 14400),
('0005434244553', 5310, 'Economy', 14400),
('0005435612075', 10933, 'Economy', 14400),
('0005435490176', 10933, 'Economy', 14400),
('0005435884933', 8188, 'Economy', 6900),
('0005435884904', 8188, 'Economy', 6900),
('0005435884912', 8188, 'Economy', 6300),
('0005433804915', 8187, 'Economy', 6300),
('0005432924963', 1716, 'Business', 57200),
('0005435540750', 21986, 'Economy', 19100),
('0005435252589', 28923, 'Economy', 6200),
('0005435490176', 6371, 'Economy', 12200),
('0005435176905', 20995, 'Economy', 12200),
('0005435176911', 20995, 'Economy', 12200),
('0005432604052', 21444, 'Economy', 7300),
('0005432603711', 31683, 'Economy', 6600),
('0005435372432', 5242, 'Economy', 28000),
('0005435372884', 9931, 'Economy', 28000),
('0005434831085', 9931, 'Economy', 28000),
('0005434822036', 9931, 'Economy', 28000),
('0005435372883', 9931, 'Economy', 28000),
('0005434821962', 9931, 'Economy', 28000),
('0005434213736', 9551, 'Economy', 10900),
('0005434213751', 9551, 'Economy', 10900),
('0005434214175', 28644, 'Business', 32800),
('0005434600509', 18609, 'Economy', 23200),
('0005435720129', 6727, 'Business', 51100),
('0005435681873', 6727, 'Business', 51100),
('0005435437718', 6727, 'Economy', 17000),
('0005435681536', 24569, 'Economy', 17000),
('0005433397732', 13521, 'Economy', 12200),
('0005435732264', 19370, 'Economy', 12200),
('0005435038822', 12962, 'Economy', 9800),
('0005435902602', 20232, 'Economy', 19400),
('0005432583878', 3134, 'Economy', 10100),
('0005435652736', 21772, 'Economy', 3300),
('0005433804915', 26259, 'Economy', 62100),
('0005433959886', 24243, 'Economy', 12100),
('0005433959887', 24243, 'Economy', 12100),
('0005434480178', 928, 'Economy', 23100),
('0005434479992', 16580, 'Economy', 23100),
('0005435142476', 10343, 'Economy', 17000),
('0005435142478', 10343, 'Economy', 15400),
('0005432706506', 29942, 'Economy', 3400),
('0005434988566', 27565, 'Economy', 3600),
('0005432261610', 183, 'Business', 20000),
('0005432901495', 7929, 'Economy', 6700),
('0005432188586', 3477, 'Comfort', 19900),
('0005434426429', 3477, 'Economy', 11700),
('0005434426435', 3477, 'Economy', 11700),
('0005435902602', 14546, 'Economy', 11700),
('0005435125665', 14546, 'Economy', 11700),
('0005435125650', 14546, 'Economy', 11700),
('0005435957511', 15194, 'Economy', 4100),
('0005434947927', 16383, 'Economy', 6800),
('0005433614258', 5152, 'Economy', 6000),
('0005434311188', 5150, 'Economy', 6000),
('0005433534485', 8367, 'Business', 18000),
('0005432287152', 31236, 'Economy', 6300),
('0005432953807', 2480, 'Economy', 29900),
('0005433642255', 2480, 'Economy', 29900),
('0005432424145', 13260, 'Economy', 4200),
('0005432901495', 29006, 'Economy', 10900),
('0005433568666', 11885, 'Economy', 35300),
('0005435732264', 1436, 'Economy', 11000),
('0005433397732', 19272, 'Economy', 11000),
('0005433341887', 1064, 'Economy', 10200),
('0005433342400', 17022, 'Economy', 10200),
('0005433342476', 17022, 'Economy', 10200),
('0005434066393', 12769, 'Economy', 13400),
('0005435765869', 5501, 'Business', 35300),
('0005434264789', 5501, 'Economy', 11800),
('0005435844261', 4122, 'Economy', 29400),
('0005432567249', 4724, 'Economy', 13600),
('0005432459528', 4724, 'Economy', 13600),
('0005432567266', 4724, 'Economy', 13600),
('0005433341887', 17097, 'Economy', 7900),
('0005435125665', 10980, 'Business', 9500),
('0005435125650', 10980, 'Economy', 3200),
('0005435216575', 27081, 'Economy', 29000),
('0005435529110', 22239, 'Economy', 6700),
('0005433250991', 2263, 'Economy', 6700),
('0005434906975', 2263, 'Economy', 6700),
('0005433251129', 2263, 'Economy', 6700),
('0005432620889', 28055, 'Economy', 12400),
('0005434137687', 7297, 'Economy', 7700),
('0005434136810', 28580, 'Economy', 7700),
('0005433407479', 1902, 'Economy', 21700),
('0005434503871', 22915, 'Economy', 6900),
('0005433129252', 29693, 'Economy', 15600),
('0005433109974', 26869, 'Economy', 15700),
('0005435856179', 25490, 'Economy', 22800),
('0005433868205', 4758, 'Economy', 17600),
('0005432799263', 14783, 'Economy', 4400),
('0005432603711', 21342, 'Economy', 15000),
('0005433008343', 14191, 'Economy', 17400),
('0005434925360', 14911, 'Economy', 7600),
('0005432525987', 30586, 'Economy', 14000),
('0005432159833', 30586, 'Economy', 14000),
('0005434979635', 2035, 'Economy', 9500),
('0005434979623', 2035, 'Economy', 9500),
('0005434137160', 11951, 'Economy', 3200),
('0005434137687', 28711, 'Economy', 3200),
('0005434503960', 6532, 'Economy', 16100),
('0005435720129', 24784, 'Economy', 9400),
('0005434509084', 21318, 'Economy', 15500),
('0005435999177', 6210, 'Business', 124600),
('0005434565748', 20886, 'Economy', 28700),
('0005432692619', 17500, 'Economy', 38300),
('0005434407143', 20269, 'Business', 12000),
('0005434407414', 27004, 'Economy', 4000),
('0005434407469', 27004, 'Economy', 4000),
('0005432692619', 30349, 'Economy', 3700),
('0005433192866', 1367, 'Economy', 23500),
('0005434343690', 29765, 'Economy', 4000),
('0005432143971', 5667, 'Economy', 9300),
('0005435476731', 15350, 'Business', 27800),
('0005434925669', 6299, 'Economy', 4000),
('0005434925274', 20317, 'Business', 11900),
('0005434443538', 20317, 'Economy', 4000),
('0005433496594', 20317, 'Economy', 4000),
('0005434877045', 10088, 'Economy', 16600),
('0005434877742', 14642, 'Economy', 16600),
('0005432966544', 2777, 'Economy', 11000),
('0005433614258', 9316, 'Economy', 44300),
('0005432756829', 9316, 'Economy', 44300),
('0005433074350', 312, 'Economy', 7200),
('0005435982076', 2326, 'Business', 184500),
('0005432869428', 2326, 'Economy', 61500),
('0005435982064', 2326, 'Economy', 61500),
('0005433753500', 26181, 'Economy', 67700),
('0005435981670', 26181, 'Economy', 61500),
('0005434374445', 1491, 'Economy', 13000),
('0005433150984', 1491, 'Economy', 14300),
('0005432267858', 1491, 'Economy', 13000),
('0005432282831', 505, 'Economy', 9200),
('0005434028280', 441, 'Business', 24500),
('0005434023392', 441, 'Economy', 8200),
('0005433057448', 441, 'Economy', 8200),
('0005433929567', 441, 'Economy', 8200),
('0005433057665', 12693, 'Economy', 8200),
('0005433922839', 2138, 'Economy', 11600),
('0005433922790', 2138, 'Economy', 11600),
('0005433929578', 24109, 'Business', 34700),
('0005433921983', 24109, 'Economy', 11600),
('0005434028286', 24109, 'Economy', 11600),
('0005433036010', 24109, 'Economy', 11600),
('0005433233307', 265, 'Business', 83700),
('0005433289755', 265, 'Economy', 27900),
('0005434723895', 9869, 'Economy', 27900),
('0005433129252', 9869, 'Economy', 27900),
('0005434067215', 7737, 'Comfort', 23900),
('0005435424043', 5333, 'Economy', 14400),
('0005435613036', 5333, 'Economy', 14400),
('0005435097160', 5333, 'Economy', 14400),
('0005435097161', 5333, 'Economy', 14400),
('0005435423725', 5333, 'Economy', 14400),
('0005435319464', 5333, 'Economy', 14400),
('0005435611907', 10924, 'Comfort', 24400),
('0005433805192', 3382, 'Business', 18800),
('0005433507083', 3382, 'Economy', 6300),
('0005432459617', 8202, 'Economy', 6300),
('0005432727875', 4668, 'Economy', 3300),
('0005432382999', 4668, 'Economy', 3300),
('0005432727744', 30229, 'Economy', 3300),
('0005434458690', 7362, 'Economy', 6200),
('0005435176707', 6398, 'Economy', 12200),
('0005432335969', 6398, 'Economy', 12200),
('0005435176927', 21040, 'Economy', 12200),
('0005434448269', 17699, 'Economy', 3100),
('0005434458690', 29117, 'Economy', 3100),
('0005432603773', 31699, 'Economy', 6600),
('0005432890774', 422, 'Economy', 14800),
('0005433293161', 422, 'Economy', 14800),
('0005434821504', 9938, 'Economy', 28000),
('0005434213877', 9523, 'Economy', 10900),
('0005433531273', 6058, 'Economy', 23200),
('0005434550877', 10569, 'Economy', 3000),
('0005435681442', 24571, 'Economy', 18700),
('0005435732135', 13540, 'Economy', 12200),
('0005434755803', 10700, 'Economy', 20400),
('0005434213736', 28660, 'Economy', 20400),
('0005434213751', 28660, 'Economy', 20400),
('0005434229094', 5482, 'Economy', 9800),
('0005435038769', 12963, 'Economy', 10800),
('0005434426429', 14899, 'Business', 52900),
('0005432188586', 14899, 'Economy', 17600),
('0005434426435', 14899, 'Economy', 17600),
('0005435902603', 20184, 'Economy', 17600),
('0005433434316', 26496, 'Economy', 6200),
('0005433434250', 26496, 'Economy', 6200),
('0005435981670', 26725, 'Economy', 6200),
('0005434271302', 26725, 'Economy', 6200),
('0005433805192', 9389, 'Economy', 62100),
('0005434217911', 9480, 'Economy', 17900),
('0005433959971', 24242, 'Business', 36400),
('0005433959925', 24242, 'Economy', 12100),
('0005435142501', 10339, 'Economy', 15400),
('0005432692619', 3029, 'Economy', 3400),
('0005435068810', 3575, 'Economy', 9000),
('0005434877742', 3522, 'Business', 35000),
('0005432613842', 3522, 'Economy', 11700),
('0005435902603', 14584, 'Economy', 11700),
('0005434877045', 14584, 'Economy', 11700),
('0005435957495', 15212, 'Economy', 4500),
('0005433960606', 6933, 'Economy', 7100),
('0005433959887', 25736, 'Economy', 7100),
('0005433959886', 25736, 'Economy', 7100),
('0005433614291', 5064, 'Economy', 6000),
('0005434265010', 5062, 'Economy', 6000),
('0005434244709', 8380, 'Economy', 6000),
('0005434244580', 8380, 'Economy', 6000),
('0005434229094', 8382, 'Economy', 6000),
('0005432034795', 8382, 'Economy', 6000),
('0005432335969', 8382, 'Economy', 6000),
('0005432328411', 31229, 'Economy', 6300),
('0005432613842', 15080, 'Economy', 11000),
('0005435266125', 29206, 'Economy', 10700),
('0005434182116', 11674, 'Economy', 12200),
('0005435732135', 19228, 'Business', 33000),
('0005434443538', 17360, 'Economy', 14100),
('0005433341564', 1065, 'Economy', 10200),
('0005433159300', 17069, 'Economy', 10200),
('0005434081549', 12783, 'Economy', 13400),
('0005432159833', 12783, 'Economy', 13400),
('0005434067117', 30683, 'Economy', 13400),
('0005434067119', 30683, 'Economy', 13400),
('0005434831085', 5499, 'Economy', 11800),
('0005435765913', 5499, 'Economy', 11800),
('0005434265010', 13502, 'Economy', 11800),
('0005433008343', 22584, 'Economy', 16200),
('0005435282157', 5575, 'Economy', 33300),
('0005435282373', 13831, 'Economy', 33300),
('0005433845676', 13831, 'Economy', 33300),
('0005434993967', 4267, 'Economy', 12700),
('0005432170352', 4709, 'Economy', 13600),
('0005432567276', 4709, 'Economy', 13600),
('0005434081773', 4709, 'Economy', 13600),
('0005432567300', 4709, 'Economy', 13600),
('0005432459027', 30549, 'Economy', 13600),
('0005434081549', 30549, 'Economy', 13600),
('0005432459063', 30549, 'Economy', 13600),
('0005432213588', 30549, 'Economy', 13600),
('0005433341564', 17140, 'Economy', 7900),
('0005435097061', 17140, 'Economy', 7900),
('0005433507083', 9061, 'Economy', 8900),
('0005433506915', 20446, 'Economy', 8900),
('0005432919774', 20446, 'Economy', 8900),
('0005435443215', 7126, 'Economy', 29000),
('0005435443220', 7126, 'Economy', 29000),
('0005434906440', 25626, 'Economy', 6700),
('0005434988566', 23630, 'Economy', 10800),
('0005432382999', 30463, 'Economy', 3300),
('0005434273069', 26632, 'Economy', 22800),
('0005433868224', 4814, 'Economy', 17600),
('0005433867922', 32615, 'Economy', 17600),
('0005433867922', 14504, 'Economy', 16800),
('0005433868205', 32694, 'Economy', 16800),
('0005434407469', 7042, 'Economy', 16400),
('0005434407414', 7042, 'Economy', 16400),
('0005434406889', 26903, 'Economy', 18000),
('0005435310999', 26903, 'Economy', 18000),
('0005432603773', 21382, 'Economy', 15000),
('0005434512034', 21382, 'Economy', 15000),
('0005434906440', 14996, 'Economy', 6300),
('0005433250991', 25839, 'Economy', 6300),
('0005434906975', 25839, 'Economy', 6300),
('0005433251129', 25839, 'Economy', 6300),
('0005433008380', 14156, 'Economy', 17400),
('0005434925274', 14951, 'Economy', 7600),
('0005435999155', 19679, 'Economy', 8900),
('0005433285150', 32048, 'Economy', 5200),
('0005432537027', 30581, 'Economy', 14000),
('0005432526593', 30581, 'Economy', 14000),
('0005435213238', 30581, 'Economy', 14000),
('0005432526113', 30581, 'Economy', 14000),
('0005432526365', 30581, 'Economy', 14000),
('0005435697243', 3647, 'Economy', 7200),
('0005435160168', 29545, 'Economy', 12500),
('0005434466399', 23233, 'Economy', 20900),
('0005433168331', 1637, 'Economy', 15500),
('0005434509111', 1637, 'Economy', 15500),
('0005432659680', 17864, 'Economy', 6000),
('0005432869413', 26303, 'Economy', 6000),
('0005435999195', 6211, 'Economy', 41500),
('0005435487562', 6211, 'Economy', 41500),
('0005435297035', 19549, 'Economy', 41500),
('0005433156718', 17297, 'Economy', 13900),
('0005433373487', 27038, 'Economy', 28900),
('0005434625929', 4823, 'Economy', 14700),
('0005435907440', 4823, 'Economy', 14700),
('0005435784752', 13773, 'Economy', 3100),
('0005434407491', 27016, 'Economy', 4000),
('0005434319185', 15667, 'Economy', 14400),
('0005434484275', 16668, 'Economy', 24900),
('0005435242561', 5651, 'Economy', 9300),
('0005434925298', 20384, 'Economy', 4000),
('0005434877243', 10119, 'Economy', 16600),
('0005434877877', 14634, 'Business', 49700),
('0005433614291', 9280, 'Business', 132900),
('0005433577640', 25242, 'Economy', 44300),
('0005433613774', 25242, 'Economy', 44300),
('0005434273069', 25242, 'Economy', 44300),
('0005433074312', 317, 'Economy', 7200),
('0005433753973', 2329, 'Business', 184500),
('0005433764673', 2329, 'Economy', 61500),
('0005433753410', 26198, 'Economy', 61500),
('0005433753586', 26198, 'Economy', 61500),
('0005433764673', 20156, 'Business', 38900),
('0005434374145', 20156, 'Economy', 13000),
('0005433931455', 20156, 'Economy', 13000),
('0005434028286', 447, 'Economy', 8200),
('0005433929578', 447, 'Economy', 8200),
('0005434023455', 447, 'Economy', 8200),
('0005433057715', 12680, 'Economy', 8200),
('0005434022681', 12680, 'Economy', 8200),
('0005433684413', 12680, 'Economy', 8200),
('0005433922936', 2166, 'Economy', 11600),
('0005433931455', 2166, 'Economy', 11600),
('0005433922866', 2166, 'Economy', 12700),
('0005433921973', 24122, 'Economy', 11600),
('0005434551019', 259, 'Comfort', 47400),
('0005433233492', 259, 'Economy', 27900),
('0005433233414', 259, 'Economy', 27900),
('0005434723703', 9820, 'Economy', 27900),
('0005435212549', 7771, 'Comfort', 23900),
('0005435212526', 7771, 'Economy', 14000),
('0005432527471', 7771, 'Economy', 14000),
('0005434244709', 5312, 'Comfort', 24400),
('0005435613161', 5312, 'Economy', 14400),
('0005435423930', 5312, 'Economy', 14400),
('0005434244580', 5312, 'Economy', 14400),
('0005435424516', 10875, 'Comfort', 24400),
('0005434343690', 10875, 'Economy', 14400),
('0005435097061', 10875, 'Economy', 14400),
('0005435424543', 10875, 'Economy', 14400),
('0005435612335', 10875, 'Economy', 14400),
('0005432459063', 3367, 'Economy', 6300),
('0005432459027', 3367, 'Economy', 6300),
('0005433506915', 8239, 'Economy', 6300),
('0005432383026', 4599, 'Economy', 3300),
('0005434276004', 15746, 'Business', 145300),
('0005435990525', 15746, 'Economy', 48400),
('0005433476870', 20618, 'Economy', 14500),
('0005432335880', 21027, 'Economy', 12200),
('0005435176974', 21027, 'Economy', 12200),
('0005433293161', 12305, 'Economy', 17800),
('0005434602893', 3840, 'Economy', 22600),
('0005433531273', 18939, 'Economy', 25700),
('0005435373003', 9925, 'Comfort', 47600),
('0005434831113', 9925, 'Economy', 28000),
('0005435790257', 25993, 'Economy', 7400),
('0005434214056', 9552, 'Economy', 10900),
('0005434213975', 9552, 'Economy', 10900),
('0005434755803', 28646, 'Business', 32800),
('0005434554055', 10654, 'Economy', 3000),
('0005435681977', 6719, 'Economy', 17000),
('0005435925227', 13183, 'Economy', 3800),
('0005435068810', 15482, 'Economy', 3800),
('0005433407479', 23174, 'Economy', 24700),
('0005434214328', 10728, 'Economy', 20400),
('0005434213877', 28682, 'Economy', 20400),
('0005434229123', 5452, 'Economy', 9800),
('0005435006729', 12968, 'Economy', 9800),
('0005434426210', 20227, 'Economy', 17600),
('0005435982064', 26531, 'Business', 18500),
('0005435982076', 26531, 'Economy', 6200),
('0005434271302', 26274, 'Economy', 62100),
('0005433959902', 24263, 'Economy', 12100),
('0005433960606', 25943, 'Economy', 12100),
('0005433289755', 10319, 'Economy', 15400),
('0005435319464', 11182, 'Economy', 21000),
('0005435319544', 20943, 'Economy', 19100),
('0005432706530', 30018, 'Economy', 3400),
('0005434979623', 23671, 'Economy', 3600),
('0005434979635', 23671, 'Economy', 3600),
('0005435925227', 15275, 'Economy', 9000),
('0005433101436', 125, 'Economy', 6700),
('0005432919711', 125, 'Economy', 6700),
('0005432261729', 126, 'Economy', 6700),
('0005433101942', 8115, 'Business', 20000),
('0005432919774', 8115, 'Economy', 6700),
('0005433101904', 8115, 'Economy', 6700),
('0005434175735', 32353, 'Economy', 6900),
('0005435126210', 3506, 'Economy', 11700),
('0005434877877', 3506, 'Economy', 11700),
('0005434426210', 14591, 'Economy', 11700),
('0005434877243', 14591, 'Economy', 11700),
('0005435797272', 29340, 'Economy', 4200),
('0005434947892', 16377, 'Economy', 6800),
('0005433959925', 25718, 'Business', 21400),
('0005433959971', 25718, 'Economy', 7100),
('0005433614416', 4989, 'Business', 18000),
('0005433614408', 4989, 'Economy', 6000),
('0005435006729', 4987, 'Economy', 6000),
('0005432335880', 4987, 'Economy', 6000),
('0005434244631', 8400, 'Economy', 6000),
('0005433613774', 8401, 'Economy', 6000),
('0005434229123', 8402, 'Economy', 6000),
('0005432382720', 21052, 'Economy', 6300),
('0005432382999', 31240, 'Economy', 6300),
('0005432953891', 27590, 'Business', 89600),
('0005433642164', 27590, 'Economy', 29900),
('0005434448269', 28976, 'Economy', 10900),
('0005433568126', 25279, 'Business', 105900),
('0005432948330', 25279, 'Economy', 35300),
('0005434351636', 4482, 'Economy', 14000),
('0005433462737', 1051, 'Economy', 10200),
('0005434067215', 30668, 'Business', 40300),
('0005433989744', 30668, 'Business', 40300),
('0005434081773', 30668, 'Economy', 13400),
('0005435462273', 13488, 'Economy', 11800),
('0005433285150', 22580, 'Economy', 16200),
('0005433008380', 22580, 'Economy', 16200),
('0005433846453', 5552, 'Business', 99800),
('0005435282420', 13847, 'Economy', 36600),
('0005435332210', 7810, 'Economy', 16600),
('0005435332290', 32996, 'Economy', 15100),
('0005435785213', 4301, 'Economy', 12700),
('0005432459617', 4751, 'Economy', 13600),
('0005433451612', 4751, 'Economy', 13600),
('0005434081802', 4751, 'Economy', 13600),
('0005432170358', 4751, 'Economy', 13600),
('0005432567044', 30520, 'Economy', 13600),
('0005435097161', 11098, 'Economy', 7900),
('0005435097160', 11098, 'Economy', 7900),
('0005435126210', 14750, 'Economy', 3200),
('0005435715403', 7108, 'Economy', 29000),
('0005435844261', 25195, 'Economy', 26400),
('0005434907070', 2313, 'Economy', 6700),
('0005434907085', 2313, 'Economy', 6700),
('0005433400949', 2313, 'Economy', 6700),
('0005433250960', 2313, 'Economy', 6700),
('0005433451612', 30987, 'Economy', 8400),
('0005434137823', 7311, 'Economy', 7700),
('0005434137863', 7311, 'Economy', 7700),
('0005434137160', 28570, 'Economy', 7700),
('0005434503599', 16708, 'Economy', 6900),
('0005434503960', 22923, 'Economy', 6900),
('0005432383026', 30497, 'Economy', 3300),
('0005432264465', 2391, 'Economy', 15700),
('0005435263585', 27635, 'Economy', 29900),
('0005433868224', 32684, 'Economy', 16800),
('0005434407491', 7040, 'Economy', 16400),
('0005435293078', 7040, 'Economy', 16400),
('0005434407143', 26912, 'Economy', 16400),
('0005434925298', 14919, 'Economy', 7600),
('0005434925669', 20529, 'Economy', 7600),
('0005435999177', 19690, 'Economy', 8100),
('0005432526902', 30592, 'Business', 42100),
('0005432526253', 30592, 'Business', 42100),
('0005434066467', 30592, 'Economy', 14000),
('0005432535778', 30592, 'Economy', 14000),
('0005435801662', 23570, 'Economy', 9500),
('0005434952518', 2638, 'Economy', 5300),
('0005434137823', 28759, 'Economy', 3200),
('0005434137863', 28759, 'Economy', 3200),
('0005435160270', 7491, 'Economy', 12500),
('0005434503599', 22678, 'Economy', 16100),
('0005433985342', 25648, 'Economy', 7200),
('0005432869428', 26286, 'Economy', 6000),
('0005432692714', 17474, 'Economy', 38300),
('0005433156616', 1130, 'Economy', 13900),
('0005435785213', 27439, 'Economy', 3100),
('0005434407021', 20287, 'Economy', 4000),
('0005434407103', 20287, 'Economy', 4000),
('0005434406926', 20287, 'Economy', 4000),
('0005433722127', 7694, 'Economy', 4100),
('0005432692969', 7695, 'Economy', 3700),
('0005432692714', 30332, 'Economy', 3700),
('0005433415612', 17991, 'Economy', 66600),
('0005432783609', 5643, 'Economy', 9300),
('0005434443510', 20389, 'Economy', 4000),
('0005434443521', 20389, 'Economy', 4000),
('0005432783279', 12189, 'Business', 41200),
('0005435242561', 15418, 'Economy', 13700),
('0005434877439', 10070, 'Economy', 16600),
('0005434877996', 14641, 'Business', 49700),
('0005434877920', 14641, 'Economy', 16600),
('0005433684413', 2807, 'Business', 33000),
('0005432966860', 29149, 'Economy', 11000),
('0005433614408', 9295, 'Business', 132900),
('0005434163460', 9295, 'Business', 132900),
('0005433614416', 9295, 'Economy', 44300),
('0005435854047', 4206, 'Economy', 64400),
('0005433568897', 321, 'Economy', 7200),
('0005433568126', 11580, 'Economy', 7900),
('0005432948330', 11580, 'Economy', 7200),
('0005432869462', 2349, 'Business', 184500),
('0005432300248', 2349, 'Economy', 61500),
('0005433753688', 26200, 'Economy', 61500),
('0005433753610', 26200, 'Economy', 61500),
('0005432424297', 526, 'Business', 27500),
('0005433529252', 13814, 'Business', 111600),
('0005433922994', 2130, 'Economy', 11600),
('0005433922982', 2130, 'Economy', 11600),
('0005433923038', 2130, 'Economy', 11600),
('0005433036117', 24086, 'Economy', 11600),
('0005433922230', 24086, 'Economy', 11600),
('0005434725086', 282, 'Economy', 27900),
('0005434723872', 9862, 'Economy', 27900),
('0005434067325', 7769, 'Comfort', 23900),
('0005434067352', 7769, 'Comfort', 23900),
('0005434067363', 7769, 'Economy', 14000),
('0005432527566', 7769, 'Economy', 14000),
('0005434573317', 5356, 'Comfort', 24400),
('0005435613348', 5356, 'Comfort', 24400),
('0005435423993', 5356, 'Economy', 14400),
('0005435613301', 5356, 'Economy', 14400),
('0005434244631', 5356, 'Economy', 14400),
('0005434244880', 10929, 'Economy', 14400),
('0005434244902', 10929, 'Economy', 14400),
('0005435319544', 10929, 'Economy', 14400),
('0005433633719', 3358, 'Economy', 6300),
('0005435884933', 3357, 'Economy', 6300),
('0005435884583', 3357, 'Economy', 6300),
('0005435885120', 8335, 'Economy', 6300),
('0005432383084', 4517, 'Economy', 3300),
('0005432727905', 4517, 'Economy', 3300),
('0005433516857', 1741, 'Economy', 19100),
('0005435252582', 7372, 'Economy', 6200),
('0005432603754', 31684, 'Economy', 6600),
('0005433473235', 6696, 'Economy', 12700),
('0005433473234', 6696, 'Economy', 12700),
('0005432890965', 12080, 'Economy', 14800),
('0005434153529', 12080, 'Economy', 14800),
('0005434558239', 5270, 'Comfort', 47600),
('0005435299712', 5270, 'Economy', 28000),
('0005435373084', 9889, 'Economy', 28000),
('0005434821564', 9889, 'Economy', 28000),
('0005434821989', 9889, 'Economy', 28000),
('0005434822088', 9889, 'Economy', 28000),
('0005434213781', 9559, 'Economy', 10900),
('0005434214328', 28595, 'Economy', 10900),
('0005434551019', 10662, 'Economy', 3000),
('0005434550497', 27751, 'Economy', 3000),
('0005435437738', 6758, 'Economy', 17000),
('0005435126210', 11536, 'Economy', 8800),
('0005435105970', 11536, 'Economy', 8800),
('0005434214408', 10725, 'Economy', 20400),
('0005434214056', 28668, 'Economy', 20400),
('0005434213975', 28668, 'Economy', 20400),
('0005435039594', 5428, 'Economy', 9800),
('0005435039532', 5428, 'Economy', 9800),
('0005435006770', 13005, 'Economy', 9800),
('0005434229304', 13005, 'Economy', 9800),
('0005432858023', 31493, 'Economy', 10100),
('0005434943226', 16208, 'Economy', 7500),
('0005433654738', 4327, 'Economy', 30200),
('0005433784843', 9388, 'Economy', 62100),
('0005432659680', 26249, 'Economy', 62100),
('0005433960095', 24288, 'Economy', 12100),
('0005433985342', 24288, 'Economy', 12100),
('0005434480246', 966, 'Economy', 25400),
('0005432692714', 3059, 'Economy', 3400),
('0005432880632', 3058, 'Economy', 3400),
('0005432692969', 29914, 'Economy', 3400),
('0005432706451', 29914, 'Economy', 3400),
('0005434979344', 27544, 'Economy', 4000),
('0005432391962', 141, 'Economy', 6700),
('0005432751516', 7935, 'Economy', 6700),
('0005434877996', 3496, 'Comfort', 19900),
('0005435126254', 3496, 'Comfort', 19900),
('0005434877920', 3496, 'Economy', 11700),
('0005434877439', 14581, 'Economy', 11700),
('0005434467729', 23206, 'Economy', 21200),
('0005433959902', 25753, 'Economy', 7100),
('0005434244880', 4961, 'Economy', 6600),
('0005434244902', 4961, 'Economy', 6000),
('0005433784843', 4962, 'Business', 18000),
('0005432145104', 4962, 'Economy', 6000),
('0005435006770', 4964, 'Business', 18000),
('0005433685493', 4964, 'Economy', 6600),
('0005434229304', 4964, 'Economy', 6000),
('0005432659680', 8415, 'Economy', 6000),
('0005434639057', 12620, 'Economy', 14800),
('0005432383026', 31241, 'Economy', 6300),
('0005433642280', 2479, 'Economy', 29900),
('0005432430853', 14460, 'Economy', 39100),
('0005433685493', 29221, 'Economy', 10700),
('0005433722127', 29221, 'Economy', 10700),
('0005433715236', 29221, 'Economy', 10700),
('0005434182071', 8690, 'Economy', 12200),
('0005434443510', 17393, 'Economy', 14100),
('0005434443521', 17393, 'Economy', 14100),
('0005435092044', 1045, 'Business', 30600),
('0005432391962', 18270, 'Economy', 33700),
('0005434066467', 12778, 'Economy', 13400),
('0005434081802', 30649, 'Economy', 13400),
('0005433989754', 30649, 'Economy', 13400),
('0005434831113', 5492, 'Economy', 11800),
('0005435735075', 13491, 'Economy', 11800),
('0005434602893', 19107, 'Economy', 3300),
('0005433008217', 1793, 'Economy', 16200),
('0005432756829', 25346, 'Business', 83800),
('0005433846515', 5574, 'Economy', 33300),
('0005433846536', 5574, 'Economy', 33300),
('0005435282448', 13875, 'Business', 99800),
('0005435784752', 27308, 'Economy', 12700),
('0005432459145', 30543, 'Economy', 13600),
('0005433342897', 11103, 'Economy', 7900),
('0005432919711', 9063, 'Economy', 8900),
('0005435126254', 14657, 'Economy', 3200),
('0005434906565', 25601, 'Economy', 6700),
('0005432862220', 2534, 'Economy', 12400),
('0005435697243', 16492, 'Economy', 18100),
('0005434137902', 7331, 'Business', 23100),
('0005434137936', 7331, 'Economy', 7700),
('0005432383084', 30472, 'Economy', 3300),
('0005432382720', 31285, 'Economy', 3300),
('0005433874342', 7779, 'Economy', 17400),
('0005434663366', 3444, 'Economy', 22600),
('0005434299482', 7078, 'Economy', 16400),
('0005435293217', 26939, 'Economy', 16400),
('0005432604220', 6441, 'Economy', 15000),
('0005432603754', 21393, 'Economy', 15000),
('0005434906565', 14994, 'Economy', 6300),
('0005433250960', 25840, 'Business', 18900),
('0005434907085', 25840, 'Economy', 6900),
('0005434907070', 25840, 'Economy', 6300),
('0005433008498', 14207, 'Economy', 17400),
('0005435487782', 15789, 'Economy', 8100),
('0005435487562', 19670, 'Economy', 8100),
('0005435999195', 19670, 'Economy', 8100),
('0005432537027', 5979, 'Business', 199300),
('0005433462737', 17266, 'Economy', 48800),
('0005434066719', 30628, 'Economy', 14000),
('0005432526706', 30628, 'Economy', 14000),
('0005434979344', 23568, 'Economy', 9500),
('0005434137239', 11943, 'Economy', 3500),
('0005434137936', 28744, 'Economy', 3500),
('0005434137902', 28744, 'Economy', 3200),
('0005433511881', 16163, 'Economy', 14600),
('0005433511860', 16163, 'Economy', 14600),
('0005435383092', 7887, 'Economy', 5400),
('0005435390228', 29566, 'Economy', 12500),
('0005433367541', 1656, 'Economy', 16700),
('0005435652963', 1656, 'Economy', 16700),
('0005433985409', 25642, 'Economy', 7200),
('0005434151700', 17872, 'Economy', 6000),
('0005432665254', 17872, 'Economy', 6000),
('0005432866001', 25065, 'Economy', 29100),
('0005435999233', 6175, 'Economy', 41500),
('0005435296996', 6175, 'Economy', 41500),
('0005435487782', 19571, 'Economy', 41500),
('0005435517884', 1553, 'Economy', 28700),
('0005432628717', 28101, 'Economy', 13000),
('0005432692969', 1197, 'Economy', 38300),
('0005432675108', 1197, 'Economy', 38300),
('0005432873229', 1197, 'Economy', 38300),
('0005434963960', 18247, 'Economy', 67800),
('0005435784848', 13776, 'Economy', 3100),
('0005434407248', 20299, 'Economy', 4000),
('0005434319376', 5701, 'Business', 43300),
('0005432720601', 30322, 'Economy', 3700),
('0005435824215', 17982, 'Economy', 66600),
('0005432783710', 5665, 'Economy', 9300),
('0005435476680', 5665, 'Economy', 9300),
('0005435242524', 5665, 'Economy', 9300),
('0005432783279', 15367, 'Economy', 9300),
('0005434925428', 20362, 'Economy', 4000),
('0005432783609', 15420, 'Economy', 13700),
('0005434877340', 10117, 'Economy', 16600),
('0005432145104', 9310, 'Economy', 44300),
('0005433633719', 9310, 'Economy', 44300),
('0005433613975', 25212, 'Business', 132900),
('0005433614068', 25212, 'Economy', 44300),
('0005433074483', 324, 'Economy', 7200),
('0005433568969', 324, 'Economy', 7200),
('0005435982198', 2355, 'Economy', 61500),
('0005432984773', 2355, 'Economy', 61500),
('0005432985002', 26172, 'Economy', 61500),
('0005433753655', 26172, 'Economy', 61500),
('0005433753694', 26172, 'Economy', 61500),
('0005433151344', 20151, 'Economy', 13000),
('0005434023568', 430, 'Economy', 8200),
('0005433057466', 430, 'Economy', 8200),
('0005432235624', 430, 'Economy', 8200),
('0005433057800', 12642, 'Economy', 8200),
('0005433923119', 2169, 'Economy', 11600),
('0005432207657', 24096, 'Economy', 11600),
('0005433180867', 305, 'Business', 83700),
('0005433180929', 305, 'Economy', 27900),
('0005434725222', 305, 'Economy', 27900),
('0005434724058', 9872, 'Business', 83700),
('0005434550497', 9872, 'Business', 83700),
('0005434723710', 9872, 'Economy', 27900),
('0005435212650', 7736, 'Economy', 14000),
('0005432150179', 7736, 'Economy', 14000),
('0005435304999', 5314, 'Economy', 14400),
('0005434344151', 5314, 'Economy', 14400),
('0005435613382', 5314, 'Economy', 14400),
('0005432459145', 3349, 'Economy', 6300),
('0005435884904', 3348, 'Business', 18800),
('0005432459790', 8201, 'Economy', 6300),
('0005433722127', 30212, 'Economy', 3300),
('0005432382720', 30212, 'Economy', 3300),
('0005435540955', 1749, 'Economy', 19100),
('0005435176911', 6399, 'Economy', 12200),
('0005435176674', 6399, 'Economy', 12200),
('0005435177021', 21000, 'Business', 36600),
('0005432604220', 21451, 'Economy', 6600),
('0005434606786', 18845, 'Economy', 6600),
('0005432890825', 412, 'Business', 44500),
('0005432751516', 412, 'Economy', 14800),
('0005434823356', 5283, 'Economy', 28000),
('0005434823282', 5283, 'Economy', 28000),
('0005435735075', 5283, 'Economy', 28000),
('0005434823339', 5283, 'Economy', 28000),
('0005435149877', 9932, 'Economy', 28000),
('0005435149859', 9932, 'Economy', 28000),
('0005434821908', 9932, 'Economy', 28000),
('0005434214175', 9545, 'Economy', 10900),
('0005434214408', 28632, 'Economy', 10900),
('0005433202168', 2000, 'Economy', 20900),
('0005433202236', 2000, 'Economy', 19000),
('0005434639057', 23303, 'Economy', 19000),
('0005434600741', 6075, 'Economy', 23200),
('0005434558239', 10665, 'Economy', 3000),
('0005435126254', 11524, 'Economy', 8800),
('0005435068320', 13178, 'Economy', 3800),
('0005434214447', 10703, 'Business', 61300),
('0005434755795', 10703, 'Economy', 20400),
('0005434213781', 28708, 'Economy', 20400),
('0005435039608', 5427, 'Economy', 9800),
('0005434229315', 13007, 'Economy', 9800),
('0005432300248', 26522, 'Economy', 6200),
('0005432857939', 3146, 'Economy', 10100),
('0005433960082', 24282, 'Business', 36400),
('0005433960169', 24282, 'Economy', 12100),
('0005433985409', 24282, 'Economy', 12100),
('0005435149859', 21964, 'Economy', 15400),
('0005435149877', 21964, 'Economy', 15400),
('0005434573317', 11234, 'Economy', 19100),
('0005434573185', 20953, 'Economy', 19100),
('0005435319565', 20953, 'Economy', 19100),
('0005432880674', 2996, 'Economy', 3400),
('0005435068320', 15284, 'Economy', 9900),
('0005432901495', 159, 'Economy', 7300),
('0005434153529', 160, 'Economy', 6700),
('0005432020195', 8128, 'Economy', 6700),
('0005432799398', 3480, 'Comfort', 19900),
('0005435126281', 3480, 'Comfort', 19900),
('0005434877340', 14561, 'Economy', 11700),
('0005433960095', 25708, 'Economy', 7100),
('0005434229315', 5060, 'Economy', 6000),
('0005433614068', 8431, 'Economy', 6000),
('0005433613975', 8431, 'Economy', 6000),
('0005433688804', 8432, 'Economy', 6000),
('0005434639113', 12621, 'Economy', 14800),
('0005432383084', 31224, 'Economy', 6300),
('0005432424297', 13298, 'Business', 12700),
('0005434157403', 9613, 'Economy', 11900),
('0005434157463', 28962, 'Economy', 10900),
('0005432822082', 28962, 'Economy', 10900),
('0005432822098', 28962, 'Economy', 10900),
('0005433568897', 11865, 'Economy', 35300),
('0005432948409', 25293, 'Economy', 35300),
('0005434654617', 5424, 'Business', 67200),
('0005433715862', 7428, 'Economy', 10700),
('0005434095239', 8707, 'Economy', 12200),
('0005434182157', 11629, 'Economy', 12200),
('0005433456961', 1424, 'Economy', 11000),
('0005433342897', 17044, 'Economy', 10200),
('0005434066719', 12813, 'Economy', 13400),
('0005434067352', 30681, 'Business', 40300),
('0005434067363', 30681, 'Economy', 13400),
('0005434067325', 30681, 'Economy', 13400),
('0005435462092', 5514, 'Economy', 11800),
('0005435461986', 5514, 'Economy', 11800),
('0005432535778', 5514, 'Economy', 11800),
('0005434831141', 13464, 'Economy', 11800),
('0005432649383', 4114, 'Economy', 29400),
('0005433008126', 1884, 'Economy', 16200),
('0005433008498', 22560, 'Economy', 16200),
('0005435785277', 4262, 'Economy', 12700),
('0005432567483', 4742, 'Economy', 13600),
('0005432567249', 30563, 'Economy', 13600),
('0005435126281', 14769, 'Economy', 3200),
('0005432862286', 28082, 'Economy', 12400),
('0005434503757', 16679, 'Economy', 7600),
('0005435078313', 2213, 'Economy', 7000),
('0005434988715', 6609, 'Economy', 9800),
('0005435299712', 10791, 'Economy', 15600),
('0005433109933', 2420, 'Economy', 15700),
('0005434299511', 7034, 'Economy', 16400),
('0005434406926', 26934, 'Business', 49100),
('0005434407021', 26934, 'Economy', 16400),
('0005434407103', 26934, 'Economy', 16400),
('0005433008217', 22840, 'Economy', 17400),
('0005434925428', 14966, 'Economy', 7600),
('0005435839088', 18038, 'Economy', 66400),
('0005432526486', 30631, 'Business', 42100),
('0005432526752', 30631, 'Economy', 15400),
('0005433534485', 25012, 'Economy', 9900),
('0005434606786', 22049, 'Economy', 19300),
('0005434503757', 22679, 'Economy', 16100),
('0005432869462', 26297, 'Economy', 6000),
('0005432692725', 17492, 'Economy', 38300),
('0005434435036', 17292, 'Economy', 13900),
('0005435706160', 27037, 'Economy', 28900),
('0005435784985', 13753, 'Economy', 3100),
('0005435785277', 27408, 'Economy', 3100),
('0005434407184', 20288, 'Economy', 4000),
('0005434319237', 15668, 'Economy', 14400),
('0005432692725', 30314, 'Economy', 3700),
('0005434344151', 11434, 'Economy', 4000),
('0005435304999', 11434, 'Economy', 4000),
('0005434925392', 20323, 'Economy', 4000),
('0005435242524', 15421, 'Economy', 13700),
('0005432783710', 15421, 'Economy', 13700),
('0005434877331', 10087, 'Economy', 16600),
('0005433680202', 29164, 'Economy', 11000),
('0005432948409', 11600, 'Business', 21500),
('0005433753598', 26204, 'Economy', 61500),
('0005434374139', 20149, 'Economy', 13000),
('0005434022961', 12657, 'Business', 24500),
('0005433922169', 24103, 'Business', 34700),
('0005435319565', 10931, 'Business', 43100),
('0005434573185', 10931, 'Economy', 14400),
('0005435884862', 3333, 'Economy', 6300),
('0005435176905', 6413, 'Economy', 12200),
('0005434463902', 17712, 'Economy', 3400),
('0005433293202', 409, 'Business', 44500),
('0005432747006', 12035, 'Economy', 14800),
('0005434831141', 5250, 'Economy', 28000),
('0005434822226', 9917, 'Comfort', 47600),
('0005434214447', 28626, 'Economy', 10900),
('0005434755795', 28626, 'Economy', 10900),
('0005434639113', 23258, 'Economy', 19000),
('0005434600612', 18587, 'Economy', 23200),
('0005433180929', 10588, 'Economy', 3000),
('0005433180867', 10588, 'Economy', 3300),
('0005434550689', 27713, 'Economy', 3000),
('0005435126281', 11560, 'Economy', 8800),
('0005433397661', 19379, 'Economy', 12200),
('0005433397595', 19379, 'Economy', 12200),
('0005434755934', 10715, 'Business', 61300),
('0005434214175', 28661, 'Economy', 20400),
('0005435039135', 12977, 'Business', 29500),
('0005435982198', 26556, 'Economy', 6200),
('0005432583878', 31499, 'Economy', 10100),
('0005434943280', 16232, 'Economy', 7500),
('0005435652963', 21759, 'Economy', 3300),
('0005433367541', 21759, 'Economy', 3300),
('0005434151700', 26226, 'Economy', 62100),
('0005434480106', 16597, 'Economy', 23100),
('0005435517884', 20906, 'Economy', 19100),
('0005432692725', 3051, 'Economy', 3400),
('0005434988715', 23690, 'Economy', 3600),
('0005432207657', 176, 'Economy', 6700),
('0005434175712', 9685, 'Economy', 6900),
('0005434877331', 14559, 'Economy', 11700),
('0005435957557', 15201, 'Economy', 4100),
('0005433960169', 25734, 'Economy', 7800),
('0005433960082', 25734, 'Economy', 7100),
('0005433534485', 5143, 'Economy', 6000),
('0005434244732', 8445, 'Economy', 6600),
('0005433202168', 23351, 'Economy', 14800),
('0005433202236', 23351, 'Economy', 14800),
('0005432953787', 2477, 'Economy', 29900),
('0005432901495', 9615, 'Economy', 11900),
('0005433568969', 11874, 'Economy', 35300),
('0005433688804', 7449, 'Economy', 10700),
('0005433397595', 1451, 'Economy', 11000),
('0005433397661', 1451, 'Economy', 11000),
('0005432150179', 30677, 'Business', 40300),
('0005433008343', 1814, 'Economy', 16200),
('0005433846088', 13845, 'Economy', 33300),
('0005435784848', 27314, 'Economy', 12700),
('0005432459790', 4723, 'Economy', 13600),
('0005433506945', 20465, 'Economy', 8900),
('0005435715403', 27070, 'Economy', 29000),
('0005435540955', 22258, 'Economy', 6700),
('0005434137239', 28550, 'Business', 23100),
('0005435854047', 26637, 'Economy', 22800),
('0005432799398', 14819, 'Economy', 4400),
('0005435293118', 7077, 'Economy', 16400),
('0005434407248', 26920, 'Business', 49100),
('0005434299317', 26920, 'Economy', 16400),
('0005433008126', 22826, 'Economy', 17400),
('0005434925392', 14957, 'Economy', 7600),
('0005435999233', 19683, 'Economy', 8100),
('0005435472631', 6013, 'Economy', 66400),
('0005433462714', 19912, 'Economy', 48800),
('0005432527173', 30596, 'Business', 42100),
('0005432526615', 30596, 'Economy', 15400),
('0005432527083', 30596, 'Economy', 14000),
('0005432398169', 18483, 'Economy', 4900),
('0005432328252', 31109, 'Economy', 5400),
('0005432328137', 31109, 'Economy', 5400),
('0005434435068', 17303, 'Economy', 15200),
('0005434964014', 18243, 'Economy', 67800),
('0005434964046', 18243, 'Economy', 67800),
('0005434625929', 32886, 'Economy', 14700),
('0005434407267', 20273, 'Economy', 4000),
('0005434463902', 28839, 'Economy', 6300),
('0005434925328', 20316, 'Economy', 4000),
('0005434877600', 10116, 'Economy', 16600),
('0005434251882', 9214, 'Economy', 20300),
('0005433633441', 25256, 'Economy', 44300),
('0005433633504', 25256, 'Economy', 44300),
('0005434374301', 20140, 'Economy', 13000),
('0005434374385', 20140, 'Economy', 13000),
('0005432423962', 12826, 'Economy', 9200),
('0005433035972', 2126, 'Economy', 11600),
('0005433922982', 24093, 'Economy', 11600),
('0005434550689', 9838, 'Economy', 27900),
('0005434723874', 9838, 'Economy', 27900),
('0005434244732', 5308, 'Economy', 14400),
('0005435424310', 5308, 'Economy', 14400),
('0005433506945', 8236, 'Economy', 6300),
('0005433805120', 8235, 'Economy', 6300),
('0005433633441', 8235, 'Economy', 6300),
('0005433633504', 8235, 'Economy', 6300),
('0005432359975', 21012, 'Economy', 12200),
('0005433293202', 12296, 'Economy', 17800),
('0005432890789', 405, 'Economy', 14800),
('0005434822642', 9927, 'Economy', 28000),
('0005434755934', 28598, 'Economy', 10900),
('0005435681977', 24600, 'Economy', 17000),
('0005435732173', 13526, 'Economy', 12200),
('0005433397622', 19371, 'Economy', 12200),
('0005434426384', 20219, 'Economy', 17600),
('0005433805120', 26246, 'Economy', 62100),
('0005435142476', 21914, 'Economy', 15400),
('0005435142441', 21914, 'Economy', 15400),
('0005434979635', 27569, 'Economy', 3600),
('0005435925132', 3531, 'Business', 26900),
('0005432901454', 193, 'Economy', 6700),
('0005435902603', 3466, 'Economy', 11700),
('0005434877600', 14570, 'Comfort', 19900),
('0005435625976', 14570, 'Economy', 11700),
('0005432799263', 14570, 'Economy', 11700),
('0005434426384', 14570, 'Economy', 11700),
('0005435229348', 6832, 'Economy', 29200),
('0005432328137', 21074, 'Business', 18900),
('0005432328252', 21074, 'Economy', 6300),
('0005432382830', 21074, 'Economy', 6300),
('0005432423962', 30723, 'Business', 12700),
('0005433568382', 25318, 'Business', 105900),
('0005433568666', 25318, 'Economy', 35300),
('0005434656532', 12529, 'Economy', 22400),
('0005434654313', 12529, 'Economy', 22400),
('0005433715479', 29220, 'Economy', 10700),
('0005434182082', 8692, 'Economy', 12200),
('0005433397622', 1418, 'Economy', 11000),
('0005435732173', 19235, 'Economy', 11000),
('0005433462714', 17030, 'Economy', 10200),
('0005435091962', 17030, 'Economy', 11200),
('0005432390041', 18259, 'Economy', 33700),
('0005434081679', 12824, 'Economy', 14800),
('0005435462144', 5504, 'Economy', 11800),
('0005435462000', 5504, 'Economy', 11800),
('0005433284953', 1833, 'Economy', 16200),
('0005435784985', 27299, 'Economy', 12700),
('0005434081679', 30527, 'Economy', 13600),
('0005432567266', 30527, 'Economy', 13600),
('0005435097098', 17110, 'Economy', 7900),
('0005435625976', 10995, 'Economy', 3200),
('0005435219178', 7095, 'Economy', 29000),
('0005435216575', 7095, 'Economy', 29000),
('0005432632631', 28174, 'Economy', 26400),
('0005435517651', 11370, 'Economy', 6700),
('0005434503728', 16710, 'Economy', 6900),
('0005433266649', 2205, 'Economy', 7000),
('0005433451612', 31328, 'Business', 9900),
('0005434663307', 12481, 'Economy', 22600),
('0005432799263', 12106, 'Economy', 4400),
('0005435293146', 7059, 'Economy', 16400),
('0005434407184', 26883, 'Business', 49100),
('0005432609673', 31721, 'Economy', 14900),
('0005433008343', 22852, 'Economy', 17400),
('0005434925328', 14938, 'Economy', 7600),
('0005435839227', 18035, 'Economy', 66400),
('0005433284953', 23006, 'Economy', 5200),
('0005435103852', 32076, 'Business', 15700),
('0005435103844', 32076, 'Economy', 5200),
('0005432527471', 30582, 'Economy', 14000),
('0005434979635', 23581, 'Economy', 9500),
('0005434137505', 11934, 'Economy', 3200),
('0005434137687', 11934, 'Economy', 3200),
('0005435916145', 3697, 'Economy', 7200),
('0005433519415', 22078, 'Economy', 19300),
('0005432609673', 22078, 'Economy', 19300),
('0005435160221', 29585, 'Economy', 12500),
('0005435103844', 22648, 'Business', 48400),
('0005434503728', 22648, 'Economy', 16100),
('0005435103852', 22648, 'Economy', 16100),
('0005432639052', 25058, 'Economy', 29100),
('0005435086785', 24415, 'Economy', 7500),
('0005433261471', 1310, 'Economy', 67800),
('0005435310954', 26980, 'Economy', 4000),
('0005435476687', 5648, 'Business', 27800),
('0005433614416', 25208, 'Economy', 44300),
('0005433568382', 11563, 'Economy', 7900),
('0005433568666', 11563, 'Economy', 7200),
('0005433753800', 26162, 'Business', 184500),
('0005434023392', 12646, 'Economy', 9000),
('0005433922760', 24130, 'Business', 34700),
('0005433922866', 24130, 'Business', 34700),
('0005435142441', 9853, 'Economy', 30700),
('0005435142476', 9853, 'Economy', 27900),
('0005434724492', 9853, 'Economy', 27900),
('0005434656532', 5341, 'Economy', 14400),
('0005435424336', 5341, 'Economy', 14400),
('0005435424516', 5341, 'Economy', 14400),
('0005435613161', 10903, 'Economy', 15800),
('0005435097098', 10903, 'Economy', 14400),
('0005433451612', 30186, 'Economy', 3600),
('0005435517651', 21979, 'Economy', 19100),
('0005435252578', 7404, 'Economy', 6200),
('0005435176974', 6360, 'Economy', 12200),
('0005432603885', 31705, 'Economy', 6600),
('0005434550877', 27773, 'Business', 9100),
('0005435068523', 13168, 'Economy', 3800),
('0005435925132', 15461, 'Economy', 3800),
('0005435808088', 29485, 'Economy', 24700),
('0005435902603', 14896, 'Economy', 17600),
('0005434426429', 20230, 'Business', 52900),
('0005433960434', 24273, 'Economy', 12100),
('0005434480093', 16586, 'Economy', 23100),
('0005435529110', 11210, 'Economy', 21000),
('0005434979500', 27555, 'Economy', 3600),
('0005435068523', 15323, 'Economy', 9000),
('0005432901453', 207, 'Economy', 6700),
('0005435902602', 3479, 'Economy', 11700),
('0005432611679', 14556, 'Comfort', 19900),
('0005434426429', 14556, 'Economy', 11700),
('0005435216575', 27267, 'Economy', 25500),
('0005435219178', 27267, 'Economy', 25500),
('0005433614416', 8486, 'Economy', 6000),
('0005432382999', 21079, 'Economy', 6300),
('0005432901454', 9583, 'Economy', 10900),
('0005432611679', 31635, 'Economy', 11000),
('0005433568535', 25310, 'Economy', 38800),
('0005433285150', 1879, 'Economy', 16200),
('0005434993967', 27326, 'Business', 38000),
('0005435720129', 21128, 'Economy', 9900),
('0005433507083', 20474, 'Economy', 8900),
('0005433507013', 20474, 'Economy', 8900),
('0005432398169', 27059, 'Economy', 29000),
('0005434503814', 16714, 'Economy', 7600),
('0005432382830', 31323, 'Economy', 3300),
('0005433109974', 2413, 'Economy', 15700),
('0005433874342', 32629, 'Economy', 17400),
('0005433868205', 32575, 'Economy', 17600),
('0005433868205', 14482, 'Economy', 16800),
('0005435310954', 7049, 'Business', 49100),
('0005434407267', 26907, 'Business', 49100),
('0005432603885', 21341, 'Economy', 15000),
('0005433285150', 23056, 'Economy', 5200),
('0005432526597', 30632, 'Comfort', 23900),
('0005432526847', 30632, 'Economy', 14000),
('0005434067010', 30632, 'Economy', 14000),
('0005434979500', 23527, 'Economy', 9500),
('0005434137863', 11959, 'Economy', 3200),
('0005434137823', 11959, 'Economy', 3200),
('0005434503814', 22634, 'Economy', 16100),
('0005433985277', 25684, 'Economy', 7200),
('0005435297035', 6180, 'Economy', 41500),
('0005435529110', 20843, 'Economy', 28700),
('0005434407317', 20303, 'Economy', 4000),
('0005434586468', 18537, 'Business', 70400),
('0005435476731', 5628, 'Economy', 9300),
('0005433496778', 20405, 'Economy', 4000),
('0005434925533', 20405, 'Economy', 4000),
('0005432783403', 12201, 'Economy', 13700),
('0005434877877', 10077, 'Economy', 16600),
('0005432966778', 2802, 'Economy', 11000),
('0005433680233', 29187, 'Economy', 11000),
('0005435856179', 4229, 'Economy', 64400),
('0005432948090', 339, 'Economy', 7200),
('0005433568535', 11593, 'Economy', 7900),
('0005432984709', 2336, 'Economy', 61500),
('0005433753904', 26208, 'Economy', 61500),
('0005432423970', 12849, 'Economy', 9200),
('0005433057560', 473, 'Economy', 8200),
('0005434028280', 12668, 'Economy', 8200),
('0005434028280', 2160, 'Economy', 11600),
('0005433923038', 24126, 'Economy', 11600),
('0005433126802', 286, 'Economy', 27900),
('0005434550877', 9877, 'Economy', 27900),
('0005435213118', 7734, 'Economy', 14000),
('0005435319565', 5336, 'Economy', 14400),
('0005435884912', 3296, 'Economy', 6300),
('0005433507083', 8173, 'Business', 18800),
('0005433507013', 8173, 'Economy', 6300),
('0005432382830', 30133, 'Economy', 3300),
('0005432727905', 30133, 'Economy', 3300),
('0005432727875', 30133, 'Economy', 3300),
('0005435176927', 6388, 'Economy', 12200),
('0005432756829', 12081, 'Economy', 14800),
('0005435372714', 5293, 'Comfort', 47600),
('0005435105970', 31905, 'Economy', 8800),
('0005435732264', 13529, 'Economy', 12200),
('0005433397732', 19390, 'Economy', 12200),
('0005435039594', 12955, 'Economy', 9800),
('0005435902602', 14850, 'Economy', 17600),
('0005433985277', 24235, 'Business', 36400),
('0005435142478', 21942, 'Economy', 15400),
('0005435502083', 11215, 'Economy', 19100),
('0005434175720', 9678, 'Economy', 6900),
('0005435902580', 3476, 'Economy', 11700),
('0005434877877', 14583, 'Comfort', 19900),
('0005433960434', 25814, 'Economy', 7800),
('0005435269689', 5117, 'Business', 18000),
('0005434264933', 8497, 'Economy', 6000),
('0005432383026', 21083, 'Economy', 6300),
('0005432423970', 30730, 'Economy', 4700),
('0005432901453', 9603, 'Economy', 10900),
('0005433568422', 25273, 'Economy', 35300),
('0005433397732', 1440, 'Economy', 12100),
('0005435732264', 19236, 'Economy', 11000),
('0005433342476', 1049, 'Economy', 10200),
('0005434067010', 12810, 'Economy', 13400),
('0005435720129', 13500, 'Economy', 11800),
('0005432632631', 25102, 'Economy', 29400),
('0005433008380', 1845, 'Economy', 17900),
('0005433846453', 13862, 'Economy', 33300),
('0005433846174', 13862, 'Economy', 33300),
('0005433342476', 17095, 'Economy', 7900),
('0005434137687', 28535, 'Business', 23100),
('0005434137505', 28535, 'Economy', 7700),
('0005435808088', 23107, 'Economy', 21700),
('0005432382999', 31310, 'Business', 9900),
('0005434287082', 26845, 'Economy', 15700),
('0005435263541', 7154, 'Economy', 29900),
('0005435263585', 7154, 'Economy', 29900),
('0005434299482', 26906, 'Economy', 16400),
('0005434512072', 21357, 'Economy', 15000),
('0005434925533', 14908, 'Economy', 8400),
('0005435999038', 15840, 'Economy', 8100),
('0005435103843', 32081, 'Economy', 5200),
('0005432526940', 30590, 'Business', 42100),
('0005434067119', 30590, 'Economy', 14000),
('0005432526652', 30590, 'Economy', 14000),
('0005435652669', 24873, 'Economy', 3300),
('0005435652557', 24873, 'Economy', 3300),
('0005434952518', 28262, 'Economy', 5300),
('0005432665254', 26491, 'Economy', 30700),
('0005435103843', 22665, 'Business', 48400),
('0005435652557', 21703, 'Business', 50000),
('0005435652669', 21703, 'Economy', 16700),
('0005435487635', 6174, 'Economy', 41500),
('0005435999038', 19533, 'Economy', 41500),
('0005435502083', 20883, 'Economy', 28700),
('0005434964101', 18234, 'Economy', 67800),
('0005434964090', 18234, 'Economy', 67800),
('0005435785277', 13797, 'Economy', 3400),
('0005435242635', 5619, 'Economy', 9300),
('0005432783403', 15388, 'Business', 27800),
('0005432783609', 12157, 'Economy', 13700),
('0005434877742', 10075, 'Economy', 16600),
('0005434877392', 10075, 'Economy', 16600),
('0005433684413', 29195, 'Economy', 11000),
('0005434153529', 9289, 'Economy', 44300),
('0005435986709', 26582, 'Business', 193100),
('0005435986714', 26582, 'Business', 193100),
('0005433568422', 11618, 'Business', 21500),
('0005435982064', 26157, 'Economy', 61500),
('0005433151076', 1514, 'Economy', 13000),
('0005434374332', 20101, 'Business', 38900),
('0005433057665', 462, 'Business', 24500),
('0005433057617', 462, 'Economy', 8200),
('0005433057715', 462, 'Economy', 8200),
('0005433036010', 2134, 'Economy', 11600),
('0005433922790', 24119, 'Economy', 11600),
('0005433922549', 24119, 'Economy', 11600),
('0005433922505', 24119, 'Economy', 11600),
('0005435142478', 9847, 'Economy', 27900),
('0005432382999', 30238, 'Economy', 3300),
('0005432604004', 31669, 'Economy', 6600),
('0005432604017', 31669, 'Economy', 6600),
('0005432890887', 396, 'Economy', 14800),
('0005432890965', 396, 'Economy', 14800),
('0005435373084', 5244, 'Economy', 28000),
('0005434551019', 27722, 'Economy', 3000),
('0005435681873', 24565, 'Economy', 17000),
('0005435068532', 13181, 'Economy', 3800),
('0005435902580', 14847, 'Business', 52900),
('0005435982064', 26721, 'Economy', 6200),
('0005432858023', 3187, 'Economy', 10100),
('0005435269689', 9377, 'Economy', 62100),
('0005434480246', 16606, 'Economy', 25400),
('0005434480178', 16606, 'Economy', 23100),
('0005435319565', 11188, 'Economy', 19100),
('0005435068532', 15307, 'Economy', 9000),
('0005432919774', 2, 'Economy', 6700),
('0005432756829', 3, 'Economy', 6700),
('0005434877742', 14550, 'Business', 35000),
('0005434877392', 14550, 'Economy', 11700),
('0005434244902', 8520, 'Economy', 6000),
('0005432382759', 21091, 'Economy', 6300),
('0005432948090', 11882, 'Economy', 35300),
('0005435340121', 5380, 'Economy', 22400),
('0005433715584', 29234, 'Economy', 10700),
('0005434182157', 8700, 'Economy', 12200),
('0005435893568', 4469, 'Economy', 14000),
('0005434067119', 12770, 'Economy', 13400),
('0005434264933', 5521, 'Economy', 11800),
('0005435765913', 13448, 'Economy', 11800),
('0005432459528', 30547, 'Economy', 13600),
('0005435540802', 11384, 'Economy', 6700),
('0005435540955', 11384, 'Economy', 6700),
('0005435697243', 24722, 'Economy', 18100),
('0005434137823', 28530, 'Economy', 7700),
('0005434137863', 28530, 'Economy', 7700),
('0005432383026', 31319, 'Economy', 3300),
('0005433126802', 10752, 'Economy', 15600),
('0005433650498', 27633, 'Economy', 29900),
('0005434407317', 26922, 'Economy', 16400),
('0005432604004', 21369, 'Economy', 15000),
('0005432604017', 21369, 'Economy', 15000),
('0005433008380', 22848, 'Economy', 17400),
('0005432526842', 30615, 'Economy', 14000),
('0005435652736', 24839, 'Economy', 3300),
('0005435697243', 16300, 'Economy', 7200),
('0005435652736', 21717, 'Economy', 16700),
('0005433156718', 1124, 'Economy', 15200),
('0005435785213', 13766, 'Economy', 3100),
('0005434407491', 20268, 'Economy', 4000),
('0005435310999', 26983, 'Economy', 4000),
('0005434319290', 15707, 'Economy', 14400),
('0005432783609', 15356, 'Economy', 9300),
('0005434925475', 20327, 'Economy', 4000),
('0005435242635', 15429, 'Economy', 13700),
('0005433614291', 25245, 'Economy', 44300),
('0005433129252', 346, 'Economy', 7200),
('0005433151344', 1529, 'Economy', 13000),
('0005434374374', 20119, 'Economy', 13000),
('0005433684413', 433, 'Economy', 8200),
('0005434028286', 12699, 'Economy', 8200),
('0005433529248', 32452, 'Economy', 37200),
('0005433529252', 32452, 'Economy', 37200),
('0005434028286', 2131, 'Business', 34700),
('0005433931455', 24113, 'Business', 34700),
('0005434551019', 9831, 'Economy', 27900),
('0005434725086', 9831, 'Economy', 27900),
('0005434244902', 5360, 'Comfort', 24400),
('0005435612932', 10882, 'Economy', 14400),
('0005435613348', 10882, 'Economy', 14400),
('0005435613036', 10882, 'Economy', 14400),
('0005432459528', 3278, 'Economy', 6300),
('0005432383026', 30137, 'Economy', 3300),
('0005435540802', 22026, 'Economy', 19100),
('0005435540955', 22026, 'Economy', 19100),
('0005434276004', 8776, 'Economy', 48400),
('0005432335969', 20996, 'Economy', 12200),
('0005435373003', 5288, 'Comfort', 47600),
('0005435372883', 5288, 'Economy', 28000),
('0005435372884', 5288, 'Economy', 28000),
('0005434229304', 5477, 'Economy', 9800),
('0005435858525', 4319, 'Economy', 30200),
('0005433960375', 24241, 'Economy', 12100),
('0005434979623', 27526, 'Economy', 3600),
('0005432335969', 4980, 'Economy', 6000),
('0005433614291', 8531, 'Economy', 6000),
('0005434229304', 8532, 'Economy', 6000),
('0005432953891', 2484, 'Economy', 29900),
('0005434654617', 12556, 'Economy', 22400),
('0005435266125', 7438, 'Economy', 10700),
('0005434182116', 8654, 'Economy', 12200),
('0005434095239', 11626, 'Economy', 12200),
('0005433342400', 1067, 'Economy', 10200),
('0005433159300', 1067, 'Economy', 11200),
('0005435765869', 13494, 'Economy', 11800),
('0005432649383', 25093, 'Business', 88300),
('0005434153529', 25335, 'Economy', 27900),
('0005433846536', 13859, 'Economy', 33300),
('0005435785277', 27310, 'Economy', 12700),
('0005432567300', 30550, 'Business', 40900),
('0005432567483', 30550, 'Economy', 13600),
('0005432459790', 30550, 'Economy', 13600),
('0005435097161', 17102, 'Economy', 7900),
('0005433342400', 17102, 'Economy', 7900),
('0005432919774', 9114, 'Economy', 8900),
('0005433129252', 11994, 'Economy', 6600),
('0005432382759', 31296, 'Economy', 3300),
('0005435856179', 26673, 'Economy', 22800),
('0005434663366', 12484, 'Economy', 22600),
('0005435310999', 7062, 'Economy', 16400),
('0005434925475', 14953, 'Economy', 7600),
('0005435999155', 15845, 'Economy', 8100),
('0005435999177', 15845, 'Economy', 8100),
('0005435999195', 15845, 'Economy', 8100),
('0005435487635', 19694, 'Economy', 8100),
('0005434067215', 30618, 'Economy', 14000),
('0005432527566', 30618, 'Economy', 14000),
('0005434067325', 30618, 'Economy', 14000),
('0005434067363', 30618, 'Economy', 14000),
('0005434067117', 30618, 'Economy', 14000),
('0005434979623', 23524, 'Economy', 9500),
('0005433159300', 17181, 'Economy', 7100),
('0005435999195', 19558, 'Economy', 41500),
('0005435999177', 19558, 'Economy', 41500),
('0005435999155', 19558, 'Economy', 41500),
('0005432692969', 17494, 'Economy', 38300),
('0005434407469', 20283, 'Business', 12000),
('0005432692969', 30278, 'Economy', 3700),
('0005434443569', 20310, 'Economy', 4000),
('0005432966748', 2801, 'Economy', 11000),
('0005433680160', 29146, 'Economy', 11000),
('0005432948330', 351, 'Economy', 7200),
('0005433074504', 351, 'Economy', 7200),
('0005433931455', 1482, 'Economy', 13000),
('0005434023568', 12673, 'Economy', 8200),
('0005434023455', 12673, 'Economy', 8200),
('0005433035839', 2147, 'Economy', 11600),
('0005433131670', 247, 'Economy', 27900),
('0005435424212', 5307, 'Business', 43100),
('0005435097161', 10884, 'Economy', 14400),
('0005432459790', 3269, 'Business', 18800),
('0005433805192', 8164, 'Economy', 6300),
('0005434271302', 8164, 'Economy', 6900),
('0005432382759', 30257, 'Economy', 3300),
('0005435176822', 6410, 'Economy', 12200),
('0005433531273', 32488, 'Economy', 25700),
('0005434823282', 9907, 'Economy', 28000),
('0005434831141', 9907, 'Economy', 28000),
('0005434822228', 9907, 'Economy', 28000),
('0005434214408', 9569, 'Economy', 12000),
('0005434554055', 27729, 'Economy', 3000),
('0005435068810', 13134, 'Economy', 3800),
('0005435039608', 12975, 'Business', 29500),
('0005434426435', 20210, 'Economy', 17600),
('0005433805192', 26240, 'Economy', 62100),
('0005433960606', 24261, 'Economy', 12100),
('0005432692969', 2984, 'Economy', 3400),
('0005435068810', 15330, 'Economy', 9000),
('0005433101904', 36, 'Economy', 6700),
('0005434426435', 14571, 'Economy', 11700),
('0005433960375', 25771, 'Economy', 7100),
('0005434265010', 8552, 'Economy', 6000),
('0005434443569', 17337, 'Economy', 14100),
('0005434351636', 29686, 'Economy', 14000),
('0005435092044', 17023, 'Economy', 10200),
('0005434067325', 12795, 'Economy', 14800),
('0005434081802', 12795, 'Economy', 13400),
('0005434067363', 12795, 'Economy', 13400),
('0005434067117', 12795, 'Economy', 13400),
('0005434067215', 12795, 'Economy', 13400),
('0005433989744', 12795, 'Economy', 13400),
('0005433529252', 13497, 'Economy', 11800),
('0005433529248', 13497, 'Economy', 11800),
('0005435282420', 5549, 'Economy', 33300),
('0005435785213', 27331, 'Economy', 12700),
('0005434081802', 30517, 'Economy', 13600),
('0005435097160', 17099, 'Economy', 7900),
('0005435517758', 11394, 'Economy', 6700),
('0005434907070', 25586, 'Economy', 6700),
('0005434906975', 25586, 'Economy', 6700),
('0005434907085', 25586, 'Economy', 6700),
('0005435078313', 24335, 'Economy', 7700),
('0005433868224', 32583, 'Economy', 17600),
('0005433868224', 14475, 'Economy', 16800),
('0005434407491', 26909, 'Business', 49100),
('0005434906975', 15000, 'Economy', 6300),
('0005434907070', 15000, 'Economy', 6300),
('0005434907085', 15000, 'Economy', 6300),
('0005435160270', 29565, 'Economy', 12500),
('0005432865964', 2233, 'Economy', 29100),
('0005432866001', 2233, 'Economy', 29100),
('0005434509111', 21337, 'Economy', 15500),
('0005433373487', 2454, 'Economy', 28900),
('0005434407166', 20292, 'Economy', 4400),
('0005434407414', 20292, 'Economy', 4000),
('0005434319376', 15681, 'Business', 43300),
('0005432783710', 12212, 'Economy', 13700),
('0005434877996', 10068, 'Economy', 18200),
('0005434877591', 10068, 'Economy', 16600),
('0005434271302', 4218, 'Business', 193100),
('0005435982076', 26158, 'Economy', 61500),
('0005433057800', 479, 'Business', 24500),
('0005433922936', 24123, 'Economy', 11600),
('0005435213238', 7749, 'Economy', 14000),
('0005435097160', 10914, 'Economy', 14400),
('0005435517758', 21974, 'Economy', 19100),
('0005435177021', 6408, 'Economy', 12200),
('0005434458690', 17704, 'Economy', 3100),
('0005434823339', 9908, 'Economy', 28000),
('0005433531273', 18559, 'Economy', 23200),
('0005434214408', 28662, 'Economy', 20400),
('0005435039532', 12965, 'Business', 29500),
('0005435982076', 26695, 'Economy', 6200),
('0005434273069', 9340, 'Economy', 62100),
('0005433784843', 26220, 'Economy', 62100),
('0005435142501', 21957, 'Economy', 15400),
('0005433101942', 52, 'Economy', 7300),
('0005434175735', 9677, 'Economy', 6900),
('0005434877591', 14590, 'Comfort', 19900),
('0005434877996', 14590, 'Economy', 11700),
('0005433960606', 25810, 'Economy', 7100),
('0005433784843', 8565, 'Economy', 6000),
('0005433642255', 27586, 'Economy', 29900),
('0005433642280', 27586, 'Economy', 29900),
('0005434157463', 9592, 'Economy', 11900),
('0005432948330', 11867, 'Economy', 35300),
('0005433715862', 29210, 'Economy', 10700),
('0005433989754', 12811, 'Economy', 14800),
('0005435462273', 5509, 'Economy', 11800),
('0005434831141', 5509, 'Economy', 11800),
('0005434265010', 5509, 'Economy', 11800),
('0005434602893', 18732, 'Economy', 3300),
('0005433008498', 1828, 'Economy', 16200),
('0005435332290', 7817, 'Economy', 16600),
('0005432459617', 30537, 'Economy', 13600),
('0005433131670', 10773, 'Economy', 15600),
('0005434407469', 26931, 'Economy', 16400),
('0005433462737', 19915, 'Economy', 48800),
('0005434137936', 11954, 'Economy', 3500),
('0005434137902', 11954, 'Economy', 3500),
('0005435487682', 6227, 'Economy', 41500),
('0005432783710', 15378, 'Economy', 9300),
('0005434877920', 10096, 'Economy', 16600),
('0005432966860', 2765, 'Economy', 11000),
('0005433614408', 25261, 'Business', 132900),
('0005433633719', 25261, 'Economy', 44300),
('0005434374445', 20104, 'Economy', 14300),
('0005432424297', 12842, 'Economy', 9200),
('0005433036117', 2154, 'Economy', 11600),
('0005435142501', 9860, 'Comfort', 47400),
('0005435319544', 5332, 'Business', 43100),
('0005435424543', 5332, 'Economy', 14400),
('0005435613382', 10915, 'Economy', 14400),
('0005432459617', 3251, 'Economy', 6300),
('0005435885120', 3250, 'Economy', 6300),
('0005433633719', 8241, 'Economy', 6300),
('0005434458690', 28921, 'Economy', 6200),
('0005434214328', 9561, 'Economy', 10900),
('0005434558239', 27753, 'Economy', 3000),
('0005435126254', 31865, 'Economy', 8800),
('0005434229315', 5453, 'Economy', 9800),
('0005434273069', 26513, 'Economy', 6200),
('0005433654738', 27618, 'Economy', 30200),
('0005435925227', 3571, 'Economy', 9000),
('0005434877920', 14552, 'Economy', 11700),
('0005434244880', 8580, 'Business', 18000),
('0005433614408', 8581, 'Economy', 6000),
('0005434229315', 8582, 'Economy', 6000),
('0005432424297', 30732, 'Economy', 4200),
('0005433568969', 25316, 'Business', 105900),
('0005432430853', 30831, 'Business', 117400),
('0005433456961', 19261, 'Economy', 11000),
('0005433462737', 17027, 'Economy', 10200),
('0005434081773', 12794, 'Business', 40300),
('0005435282373', 5581, 'Economy', 33300),
('0005433846515', 13869, 'Business', 99800),
('0005434081773', 30568, 'Economy', 13600),
('0005434503960', 16689, 'Economy', 6900),
('0005434503871', 16689, 'Economy', 6900),
('0005435293217', 7055, 'Economy', 16400),
('0005434407414', 26887, 'Economy', 16400),
('0005434407166', 26887, 'Economy', 16400),
('0005434299511', 26887, 'Economy', 16400),
('0005432613842', 31729, 'Economy', 14900),
('0005433008498', 22847, 'Economy', 17400),
('0005435999233', 15844, 'Economy', 8100),
('0005434067352', 30626, 'Economy', 14000),
('0005432613842', 22069, 'Economy', 19300),
('0005435811032', 29442, 'Economy', 44400),
('0005434503871', 22672, 'Economy', 16100),
('0005434503960', 22672, 'Economy', 16100),
('0005435487782', 6177, 'Economy', 41500),
('0005435999233', 19531, 'Economy', 41500),
('0005434312301', 15656, 'Economy', 14400),
('0005434925669', 20390, 'Economy', 4000),
('0005433614258', 25244, 'Economy', 44300),
('0005433568969', 11576, 'Business', 21500),
('0005433922839', 24121, 'Economy', 11600),
('0005433922994', 24121, 'Economy', 11600),
('0005433923119', 24121, 'Economy', 11600),
('0005434244880', 5321, 'Economy', 14400),
('0005435252589', 7392, 'Economy', 6200),
('0005432665254', 21834, 'Economy', 61800),
('0005432604052', 31675, 'Economy', 6600),
('0005434602893', 19050, 'Economy', 22600),
('0005434558239', 9909, 'Economy', 28000),
('0005434823356', 9909, 'Economy', 28000),
('0005434600741', 18578, 'Economy', 23200),
('0005435126210', 31853, 'Economy', 8800),
('0005435925227', 15464, 'Economy', 3800),
('0005434214328', 28686, 'Business', 61300),
('0005434151700', 9334, 'Economy', 62100),
('0005435319544', 11229, 'Economy', 19100),
('0005435126254', 14537, 'Comfort', 19900),
('0005432799398', 14537, 'Economy', 11700),
('0005434312301', 5162, 'Economy', 6000),
('0005433614258', 8606, 'Economy', 6000),
('0005433568897', 25299, 'Economy', 35300),
('0005433808341', 14465, 'Economy', 39100),
('0005434067352', 12802, 'Economy', 13400),
('0005432567276', 30565, 'Economy', 13600),
('0005435126254', 11015, 'Economy', 3200),
('0005435517884', 11411, 'Economy', 6700),
('0005432862286', 2548, 'Economy', 12400),
('0005434137902', 28554, 'Economy', 7700),
('0005434137936', 28554, 'Economy', 7700),
('0005432799398', 12134, 'Economy', 4900),
('0005432604052', 21397, 'Economy', 15000),
('0005434925669', 14929, 'Economy', 7600),
('0005435487682', 19693, 'Economy', 8100),
('0005435652963', 24869, 'Economy', 3300),
('0005435652963', 21694, 'Economy', 16700),
('0005434151700', 26334, 'Economy', 6000),
('0005432328411', 31126, 'Economy', 5400),
('0005432675108', 17502, 'Economy', 38300),
('0005433415612', 1258, 'Economy', 66600),
('0005433568897', 11610, 'Economy', 7200),
('0005432985002', 2343, 'Economy', 61500),
('0005433764673', 26202, 'Business', 184500),
('0005432424145', 12844, 'Economy', 9200),
('0005434725222', 9837, 'Comfort', 47400),
('0005435613301', 10932, 'Economy', 14400),
('0005435517884', 22028, 'Economy', 19100),
('0005432604220', 31710, 'Economy', 6600),
('0005434988715', 27549, 'Economy', 3600),
('0005435126210', 14566, 'Economy', 11700),
('0005432328411', 21082, 'Economy', 6300),
('0005432424145', 30722, 'Economy', 4200),
('0005435126210', 11038, 'Economy', 3200),
('0005432604220', 21396, 'Economy', 15000),
('0005435487782', 19676, 'Economy', 8100),
('0005435982198', 26216, 'Business', 184500),
('0005433764673', 1484, 'Economy', 13000),
('0005433516857', 21981, 'Economy', 19100),
('0005433473235', 23905, 'Economy', 12700),
('0005433473234', 23905, 'Economy', 12700),
('0005434214447', 9521, 'Business', 32800),
('0005435126281', 31892, 'Economy', 8800),
('0005435982198', 26731, 'Economy', 6200),
('0005432383084', 21069, 'Economy', 6300),
('0005433342897', 1071, 'Economy', 10200),
('0005432751516', 12278, 'Economy', 27900),
('0005435282448', 5584, 'Business', 99800),
('0005433342897', 17120, 'Economy', 7900),
('0005434988715', 23638, 'Economy', 9800),
('0005435390228', 7533, 'Economy', 13800),
('0005434344151', 29763, 'Economy', 4000),
('0005432751516', 25241, 'Economy', 44300),
('0005432948409', 313, 'Economy', 7200),
('0005433753973', 26194, 'Economy', 61500),
('0005434214447', 28691, 'Economy', 20400),
('0005434573317', 20918, 'Economy', 19100),
('0005435126281', 14541, 'Economy', 11700),
('0005433688804', 5193, 'Business', 18000),
('0005433688804', 29230, 'Economy', 10700),
('0005435126281', 11032, 'Economy', 3200),
('0005432383084', 31297, 'Economy', 3300),
('0005434344151', 10873, 'Economy', 14400),
('0005434573317', 10873, 'Economy', 14400),
('0005432383084', 30219, 'Economy', 3300),
('0005432948409', 11844, 'Economy', 35300),
('0005435212344', 30625, 'Economy', 14000),
('0005433185973', 20846, 'Economy', 28700),
('0005433415391', 17980, 'Economy', 66600),
('0005433415379', 17980, 'Economy', 66600),
('0005434876640', 14602, 'Economy', 16600),
('0005434731099', 26185, 'Economy', 61500),
('0005433397220', 13537, 'Business', 36600),
('0005433397185', 13537, 'Economy', 12200),
('0005435038672', 5474, 'Economy', 9800),
('0005435038646', 5474, 'Economy', 9800),
('0005433784292', 9336, 'Economy', 62100),
('0005432665237', 9336, 'Economy', 62100),
('0005434170804', 26277, 'Economy', 62100),
('0005435929596', 33055, 'Economy', 5300),
('0005432816944', 1, 'Economy', 6700),
('0005433101176', 8078, 'Business', 20000),
('0005433101202', 8078, 'Economy', 6700),
('0005432045580', 8078, 'Economy', 6700),
('0005432019799', 8078, 'Economy', 6700),
('0005434876640', 3490, 'Economy', 11700),
('0005434426103', 3490, 'Economy', 11700),
('0005433959864', 6863, 'Economy', 7100),
('0005433784292', 5204, 'Economy', 6000),
('0005432665237', 5204, 'Economy', 6000),
('0005432104757', 5204, 'Economy', 6600),
('0005432816944', 9614, 'Economy', 10900),
('0005432947795', 25270, 'Economy', 35300),
('0005434654166', 5381, 'Economy', 22400),
('0005434654161', 5381, 'Economy', 22400),
('0005434095018', 8676, 'Economy', 12200),
('0005433397185', 19231, 'Economy', 11000),
('0005433397220', 19231, 'Economy', 11000),
('0005433341452', 11112, 'Economy', 7900),
('0005432919505', 20490, 'Economy', 8900),
('0005434906362', 2294, 'Economy', 6700),
('0005434906373', 2294, 'Economy', 6700),
('0005434906405', 2294, 'Economy', 6700),
('0005433250941', 25591, 'Economy', 6700),
('0005433867742', 4809, 'Economy', 17600),
('0005434299147', 7072, 'Economy', 16400),
('0005433250941', 15025, 'Economy', 6300),
('0005435838974', 5995, 'Economy', 66400),
('0005433284789', 32042, 'Economy', 5200),
('0005433367278', 24833, 'Economy', 3300),
('0005433367285', 24833, 'Economy', 3300),
('0005435696889', 3667, 'Economy', 7200),
('0005435916121', 16305, 'Economy', 7900),
('0005434503516', 6565, 'Economy', 16100),
('0005433367278', 21714, 'Economy', 16700),
('0005433367285', 21714, 'Economy', 16700),
('0005433985192', 4188, 'Economy', 7200),
('0005432665237', 26292, 'Economy', 6000),
('0005435998970', 6201, 'Economy', 45700),
('0005434434939', 1101, 'Economy', 13900),
('0005434963906', 1315, 'Economy', 67800),
('0005435310863', 20278, 'Economy', 4400),
('0005432720456', 7660, 'Economy', 3700),
('0005435304098', 29770, 'Economy', 4000),
('0005432782895', 5636, 'Economy', 9300),
('0005434925290', 6314, 'Economy', 4000),
('0005434876670', 14650, 'Economy', 16600),
('0005434876674', 14650, 'Economy', 16600),
('0005433679783', 2803, 'Economy', 11000),
('0005433568090', 363, 'Economy', 7200),
('0005432947795', 11605, 'Economy', 7200),
('0005433074228', 11605, 'Economy', 7200),
('0005435981571', 2370, 'Economy', 61500),
('0005435981581', 2370, 'Economy', 61500),
('0005432051077', 26174, 'Economy', 61500),
('0005434373944', 1502, 'Business', 38900),
('0005434022638', 487, 'Economy', 8200),
('0005434022623', 487, 'Economy', 8200),
('0005432045580', 487, 'Economy', 8200),
('0005433057225', 12658, 'Business', 24500),
('0005433035448', 24129, 'Economy', 11600),
('0005435142355', 288, 'Economy', 30700),
('0005434731099', 288, 'Economy', 27900),
('0005434066396', 7717, 'Business', 42100),
('0005434066398', 7717, 'Economy', 14000),
('0005432069417', 7717, 'Economy', 14000),
('0005435611865', 5304, 'Economy', 14400),
('0005432132962', 5304, 'Economy', 14400),
('0005435423662', 10928, 'Economy', 14400),
('0005435423688', 10928, 'Economy', 14400),
('0005432181352', 3229, 'Business', 18800),
('0005433633260', 3229, 'Economy', 6900),
('0005433633254', 3229, 'Economy', 6300),
('0005433506878', 3229, 'Economy', 6900),
('0005433804795', 3229, 'Economy', 6300),
('0005432459031', 8205, 'Economy', 6300),
('0005433476855', 30855, 'Economy', 14500),
('0005432359604', 6364, 'Economy', 12200),
('0005435176627', 20982, 'Economy', 12200),
('0005435176616', 20982, 'Economy', 12200),
('0005434821500', 5278, 'Economy', 28000),
('0005434821525', 5278, 'Economy', 28000),
('0005435372200', 9883, 'Economy', 30800),
('0005434755769', 9557, 'Economy', 10900),
('0005433459150', 6138, 'Economy', 11700),
('0005433397274', 13533, 'Economy', 12200),
('0005434426103', 14856, 'Economy', 17600),
('0005432051077', 26697, 'Economy', 6200),
('0005433255029', 16231, 'Economy', 7500),
('0005433804795', 9379, 'Economy', 62100),
('0005434983201', 9492, 'Economy', 17900),
('0005433959864', 25957, 'Economy', 12100),
('0005432816988', 87, 'Economy', 6700),
('0005432919505', 7947, 'Economy', 7300),
('0005434876670', 3475, 'Economy', 11700),
('0005434876674', 3475, 'Economy', 11700),
('0005434426122', 3475, 'Economy', 11700),
('0005434325456', 3638, 'Economy', 14800),
('0005433613501', 5141, 'Economy', 6000),
('0005432034480', 8600, 'Economy', 6000),
('0005432816988', 9586, 'Economy', 10900),
('0005432947815', 25291, 'Economy', 35300),
('0005433397274', 19277, 'Economy', 11000),
('0005433341452', 17071, 'Business', 30600),
('0005433810492', 1798, 'Business', 48700),
('0005433284789', 22549, 'Economy', 16200),
('0005433845764', 5568, 'Economy', 33300),
('0005435332159', 32999, 'Economy', 15100),
('0005433341533', 11081, 'Business', 23600),
('0005433341498', 11081, 'Economy', 7900),
('0005433341508', 11081, 'Economy', 7900),
('0005433506878', 9088, 'Economy', 8900),
('0005434906409', 2299, 'Economy', 6700),
('0005432620809', 2540, 'Economy', 13600),
('0005432620812', 2540, 'Economy', 12400),
('0005432620814', 2540, 'Economy', 12400),
('0005435078091', 2196, 'Economy', 7000),
('0005434286937', 2406, 'Economy', 15700),
('0005433867742', 32643, 'Economy', 16800),
('0005434906405', 25859, 'Business', 18900),
('0005434906362', 25859, 'Economy', 6300),
('0005434906373', 25859, 'Economy', 6300),
('0005433475637', 4026, 'Economy', 12300),
('0005434503559', 6528, 'Economy', 16100),
('0005435998996', 6232, 'Economy', 41500),
('0005435706102', 2450, 'Economy', 28900),
('0005433373401', 27019, 'Economy', 28900),
('0005434625813', 4843, 'Business', 44200),
('0005432692616', 7705, 'Business', 11100),
('0005432143936', 5660, 'Economy', 9300),
('0005432782990', 5660, 'Economy', 9300),
('0005434443458', 6349, 'Economy', 4000),
('0005434925313', 6349, 'Economy', 4000),
('0005432782895', 15400, 'Business', 41200),
('0005434876771', 14596, 'Business', 49700),
('0005433633254', 9276, 'Economy', 44300),
('0005433633260', 9276, 'Economy', 44300),
('0005433613501', 9276, 'Economy', 44300),
('0005433568128', 358, 'Economy', 7200),
('0005432947815', 11570, 'Economy', 7200),
('0005433753359', 2324, 'Economy', 61500),
('0005434373980', 1494, 'Economy', 13000),
('0005432235521', 440, 'Economy', 8200),
('0005433921795', 2113, 'Economy', 11600),
('0005434550404', 245, 'Economy', 27900),
('0005434066469', 7723, 'Economy', 14000),
('0005435611934', 5305, 'Economy', 14400),
('0005435304098', 10910, 'Economy', 14400),
('0005432459109', 8287, 'Economy', 6300),
('0005434149554', 21041, 'Economy', 12200),
('0005432121111', 5302, 'Economy', 28000),
('0005433531235', 6093, 'Business', 69700),
('0005435437603', 24618, 'Economy', 17000),
('0005435732138', 19385, 'Economy', 13400),
('0005434755769', 28655, 'Economy', 20400),
('0005434426122', 14871, 'Economy', 17600),
('0005435981571', 26526, 'Economy', 6200),
('0005435981581', 26526, 'Economy', 6200),
('0005432583644', 3190, 'Economy', 10100),
('0005432583648', 3190, 'Economy', 10100),
('0005434170829', 26218, 'Economy', 62100),
('0005433985192', 25910, 'Economy', 12100),
('0005435142355', 10349, 'Economy', 15400),
('0005432692616', 30081, 'Economy', 3400),
('0005432880582', 30081, 'Economy', 3400),
('0005432817001', 54, 'Economy', 6700),
('0005432261187', 54, 'Economy', 6700),
('0005432901336', 7989, 'Business', 20000),
('0005432188557', 3512, 'Economy', 11700),
('0005434876771', 3512, 'Economy', 11700),
('0005435957478', 666, 'Economy', 4100),
('0005435797263', 2862, 'Economy', 4200),
('0005433959992', 6919, 'Business', 21400),
('0005433959980', 6919, 'Economy', 7100),
('0005434149554', 5033, 'Economy', 6000),
('0005433642118', 2491, 'Economy', 29900),
('0005432817001', 9596, 'Economy', 10900),
('0005432901336', 28993, 'Economy', 10900),
('0005433568090', 11866, 'Economy', 35300),
('0005433715168', 7422, 'Economy', 10700),
('0005433715169', 7422, 'Economy', 10700),
('0005435732138', 1449, 'Economy', 11000),
('0005434954549', 7246, 'Economy', 5800),
('0005434446483', 1050, 'Economy', 10200),
('0005433341498', 17031, 'Economy', 10200),
('0005433341508', 17031, 'Economy', 10200),
('0005433341533', 17031, 'Economy', 10200),
('0005434066396', 30689, 'Economy', 13400),
('0005434066398', 30689, 'Economy', 13400),
('0005435765256', 5507, 'Economy', 11800),
('0005433845786', 5596, 'Economy', 33300),
('0005435282121', 13836, 'Economy', 33300),
('0005435918581', 27290, 'Business', 38000),
('0005432459031', 4705, 'Economy', 13600),
('0005432400065', 7107, 'Business', 86900),
('0005435696889', 16463, 'Economy', 18100),
('0005434136886', 7309, 'Economy', 7700),
('0005434136904', 7309, 'Economy', 7700),
('0005434503516', 22906, 'Economy', 6900),
('0005433867838', 4782, 'Economy', 17600),
('0005435310863', 26880, 'Economy', 16400),
('0005432603724', 6483, 'Economy', 15000),
('0005434906409', 25822, 'Economy', 6300),
('0005433007944', 14152, 'Economy', 17400),
('0005433810492', 22853, 'Economy', 17400),
('0005434925290', 20549, 'Business', 22900),
('0005435998970', 19680, 'Economy', 8900),
('0005435839015', 5993, 'Economy', 66400),
('0005433284830', 32052, 'Economy', 5700),
('0005435212536', 30595, 'Comfort', 23900),
('0005433367343', 24854, 'Economy', 3300),
('0005434136904', 28769, 'Economy', 3200),
('0005434136886', 28769, 'Economy', 3200),
('0005434604846', 3980, 'Economy', 19300),
('0005434446483', 17243, 'Economy', 7100),
('0005432400065', 27180, 'Economy', 4900),
('0005434503593', 6520, 'Economy', 16100),
('0005433367343', 21689, 'Business', 50000),
('0005433985289', 4159, 'Economy', 7200),
('0005432328036', 3129, 'Economy', 5400),
('0005435502017', 1563, 'Economy', 28700),
('0005432692616', 1162, 'Economy', 38300),
('0005434963906', 18242, 'Economy', 67800),
('0005434406839', 26959, 'Economy', 4000),
('0005433123641', 15679, 'Economy', 14400),
('0005433123641', 7599, 'Economy', 3700),
('0005433524886', 1357, 'Economy', 23500),
('0005433496521', 6244, 'Economy', 4000),
('0005434925343', 6244, 'Economy', 4000),
('0005432782990', 15401, 'Economy', 13700),
('0005434876931', 14624, 'Business', 49700),
('0005434876942', 14624, 'Economy', 16600),
('0005435947051', 26598, 'Economy', 64400),
('0005433568247', 352, 'Economy', 7200),
('0005434022750', 465, 'Economy', 8200),
('0005433035549', 24117, 'Economy', 11600),
('0005434550458', 251, 'Economy', 27900),
('0005435142386', 251, 'Economy', 27900),
('0005432150080', 7763, 'Economy', 14000),
('0005432526161', 7763, 'Economy', 14000),
('0005435612068', 5352, 'Economy', 14400),
('0005434244569', 10920, 'Economy', 14400),
('0005435423796', 10920, 'Economy', 14400),
('0005435884555', 8226, 'Business', 18800),
('0005432459116', 8226, 'Business', 18800),
('0005435884569', 8226, 'Economy', 6300),
('0005432838600', 7354, 'Economy', 6200),
('0005435252435', 28912, 'Economy', 6200),
('0005435252442', 28912, 'Economy', 6200),
('0005432335858', 6381, 'Economy', 12200),
('0005432603724', 21458, 'Economy', 6600),
('0005433531235', 18940, 'Economy', 25700),
('0005434821791', 5286, 'Economy', 28000),
('0005434821700', 5286, 'Economy', 30800),
('0005435372319', 9929, 'Economy', 28000),
('0005434550404', 10640, 'Business', 9100),
('0005435437633', 24609, 'Economy', 17000),
('0005435038849', 5435, 'Business', 29500),
('0005435038854', 5435, 'Economy', 9800),
('0005432188557', 14901, 'Economy', 17600),
('0005432583668', 3137, 'Economy', 10100),
('0005433959980', 25934, 'Business', 36400),
('0005433959992', 25934, 'Economy', 12100),
('0005435068355', 3540, 'Business', 26900),
('0005434876942', 3473, 'Economy', 11700),
('0005434876931', 3473, 'Economy', 11700),
('0005435957490', 648, 'Economy', 4100),
('0005434244569', 4956, 'Economy', 6000),
('0005433613621', 4957, 'Economy', 6000),
('0005432034558', 8540, 'Economy', 6000),
('0005432335858', 8540, 'Economy', 6000),
('0005433568128', 11846, 'Economy', 35300),
('0005434654274', 5384, 'Economy', 22400),
('0005433715220', 7465, 'Economy', 10700),
('0005434181998', 11642, 'Economy', 12200),
('0005434443458', 20575, 'Economy', 14100),
('0005435545618', 1077, 'Economy', 10200),
('0005434066469', 30684, 'Economy', 13400),
('0005433284830', 22589, 'Economy', 16200),
('0005433007944', 22589, 'Economy', 16200),
('0005433845853', 5556, 'Economy', 33300),
('0005432459109', 4718, 'Economy', 13600),
('0005433341771', 11115, 'Business', 23600),
('0005435545618', 17111, 'Economy', 7900),
('0005434136965', 7316, 'Economy', 7700),
('0005434136981', 7316, 'Economy', 7700),
('0005434610176', 1898, 'Economy', 21700),
('0005434503559', 22878, 'Economy', 6900),
('0005435803220', 6626, 'Economy', 10800),
('0005434273053', 26641, 'Economy', 22800),
('0005433867838', 32656, 'Economy', 16800),
('0005434406839', 7031, 'Economy', 16400),
('0005434925313', 20516, 'Economy', 7600),
('0005435998996', 19721, 'Economy', 8900),
('0005435212612', 30594, 'Business', 42100),
('0005435212654', 30594, 'Economy', 14000),
('0005435212646', 30594, 'Economy', 14000),
('0005435801657', 2057, 'Economy', 9500),
('0005434979405', 2057, 'Economy', 9500),
('0005434136965', 28736, 'Business', 9700),
('0005434136981', 28736, 'Economy', 3200),
('0005432607513', 3950, 'Economy', 19300),
('0005435628679', 780, 'Economy', 3700),
('0005434503650', 6563, 'Economy', 16100),
('0005435310928', 20280, 'Economy', 4000),
('0005432848119', 4355, 'Economy', 6300),
('0005432075186', 6260, 'Economy', 4000),
('0005434925374', 6260, 'Economy', 4000),
('0005434877039', 14612, 'Business', 49700),
('0005433679921', 2771, 'Economy', 11000),
('0005433613621', 9272, 'Economy', 44300),
('0005434273053', 25207, 'Business', 132900),
('0005432571273', 26597, 'Economy', 64400),
('0005433568282', 344, 'Business', 21500),
('0005432225976', 2361, 'Economy', 61500),
('0005435981715', 2361, 'Economy', 61500),
('0005434022818', 475, 'Economy', 8200),
('0005433057350', 12666, 'Economy', 9000),
('0005433233393', 9834, 'Economy', 27900),
('0005433233370', 9834, 'Economy', 27900),
('0005432526211', 7719, 'Comfort', 23900),
('0005435612236', 5309, 'Business', 43100),
('0005434343726', 5309, 'Comfort', 24400),
('0005435612237', 5309, 'Economy', 14400),
('0005434244594', 10901, 'Economy', 14400),
('0005435423902', 10901, 'Economy', 14400),
('0005435176718', 21002, 'Economy', 12200),
('0005434604846', 22347, 'Economy', 6600),
('0005435904376', 19051, 'Economy', 22600),
('0005433524886', 18985, 'Economy', 25700),
('0005434755887', 9560, 'Economy', 10900),
('0005434638970', 1999, 'Economy', 19000),
('0005434550458', 10637, 'Economy', 3000),
('0005435925114', 13173, 'Economy', 3800),
('0005435068355', 15468, 'Business', 11300),
('0005435902467', 20203, 'Economy', 17600),
('0005433654655', 4328, 'Economy', 30200),
('0005435929608', 33050, 'Economy', 5300),
('0005433985289', 25927, 'Business', 36400),
('0005435142386', 10340, 'Economy', 15400),
('0005435502017', 20962, 'Economy', 19100),
('0005433123641', 30069, 'Business', 10300),
('0005435925114', 15305, 'Economy', 9000),
('0005432901382', 8068, 'Business', 20000),
('0005434877039', 3495, 'Economy', 11700),
('0005434937887', 3495, 'Economy', 11700),
('0005435902467', 14557, 'Business', 35000),
('0005434244594', 5073, 'Economy', 6000),
('0005433613724', 5074, 'Economy', 6000),
('0005432034574', 8515, 'Business', 18000),
('0005432328036', 31265, 'Economy', 6300),
('0005432901382', 28968, 'Business', 32600),
('0005433568247', 11850, 'Economy', 35300),
('0005432947947', 25312, 'Economy', 35300),
('0005434654304', 5413, 'Economy', 22400),
('0005433341771', 17067, 'Business', 30600),
('0005432150080', 30673, 'Business', 40300),
('0005435332193', 32983, 'Economy', 16600),
('0005432459116', 4703, 'Economy', 13600),
('0005433341832', 11117, 'Economy', 7900),
('0005433341804', 11117, 'Economy', 7900),
('0005433341823', 11117, 'Economy', 7900),
('0005434184637', 29816, 'Economy', 6600),
('0005435935004', 24685, 'Economy', 18100),
('0005434503593', 22930, 'Economy', 6900),
('0005433109896', 26856, 'Economy', 15700),
('0005435314787', 19077, 'Economy', 22300),
('0005434925343', 20498, 'Economy', 7600),
('0005435839085', 6030, 'Economy', 73100),
('0005435212676', 30603, 'Comfort', 23900),
('0005433367436', 24861, 'Economy', 3300),
('0005435935004', 16256, 'Economy', 7200),
('0005435628689', 682, 'Economy', 3700),
('0005435652498', 1695, 'Economy', 16700),
('0005433367436', 21673, 'Economy', 16700),
('0005433985407', 4154, 'Economy', 7200),
('0005432287127', 3125, 'Economy', 5400),
('0005434309576', 6233, 'Economy', 41500),
('0005434625850', 4851, 'Economy', 14700),
('0005434586289', 1353, 'Business', 70400),
('0005434343726', 11452, 'Economy', 4000),
('0005432848131', 4367, 'Economy', 6300),
('0005435850797', 28843, 'Economy', 6300),
('0005433496579', 6281, 'Economy', 4000),
('0005434877051', 14631, 'Economy', 16600),
('0005433679978', 2797, 'Business', 33000),
('0005432222717', 2797, 'Economy', 11000),
('0005433613724', 9284, 'Economy', 44300),
('0005432947947', 11594, 'Economy', 7200),
('0005432984668', 26203, 'Economy', 61500),
('0005433057374', 12674, 'Economy', 8200),
('0005433922091', 2152, 'Economy', 11600),
('0005434550554', 278, 'Business', 83700),
('0005434550561', 278, 'Economy', 27900),
('0005434550576', 278, 'Economy', 27900),
('0005432277645', 278, 'Economy', 27900),
('0005435142412', 278, 'Economy', 27900),
('0005432526428', 7727, 'Business', 42100),
('0005432535772', 7727, 'Economy', 14000),
('0005434066689', 7727, 'Economy', 15400),
('0005434573182', 5345, 'Economy', 14400),
('0005432133025', 5345, 'Economy', 14400),
('0005433633396', 3299, 'Economy', 6300),
('0005435884668', 8166, 'Economy', 6300),
('0005432000999', 28904, 'Economy', 6200),
('0005434149590', 20981, 'Economy', 12200),
('0005433875362', 12079, 'Economy', 14800),
('0005435304098', 5260, 'Economy', 28000),
('0005434822065', 5260, 'Economy', 28000),
('0005434822023', 5260, 'Economy', 28000),
('0005435735084', 9935, 'Economy', 28000),
('0005435372488', 9935, 'Economy', 28000),
('0005434639007', 1970, 'Economy', 19000),
('0005435681629', 6732, 'Economy', 17000),
('0005433397185', 19398, 'Business', 36600),
('0005434213968', 10696, 'Economy', 20400),
('0005434755887', 28678, 'Economy', 20400),
('0005435006740', 5425, 'Economy', 9800),
('0005435554132', 20198, 'Economy', 17600),
('0005435902478', 20198, 'Economy', 17600),
('0005435981715', 26523, 'Economy', 6200),
('0005433763032', 9332, 'Business', 186200),
('0005433784492', 9332, 'Economy', 62100),
('0005435269665', 26256, 'Business', 186200),
('0005433165743', 16577, 'Economy', 23100),
('0005434979405', 23667, 'Economy', 3600),
('0005435068451', 3524, 'Economy', 9000),
('0005432817113', 210, 'Economy', 6700),
('0005432901384', 7938, 'Economy', 6700),
('0005434877051', 3518, 'Business', 35000),
('0005435625957', 3518, 'Economy', 12800),
('0005435902478', 14540, 'Economy', 11700),
('0005434325506', 3621, 'Economy', 16300),
('0005433613791', 5197, 'Economy', 6000),
('0005433784492', 5197, 'Economy', 6000),
('0005434149590', 5202, 'Economy', 6000),
('0005435269665', 8492, 'Economy', 6600),
('0005435006740', 8490, 'Economy', 6000),
('0005434638970', 23363, 'Economy', 14800),
('0005432817113', 9576, 'Economy', 10900),
('0005432901384', 28973, 'Business', 32600),
('0005434157386', 28973, 'Economy', 10900),
('0005433568282', 11838, 'Economy', 35300),
('0005433715337', 7451, 'Economy', 10700),
('0005434184637', 11640, 'Economy', 12200),
('0005433397185', 1412, 'Economy', 11000),
('0005433341823', 17034, 'Economy', 10200),
('0005433341832', 17034, 'Economy', 10200),
('0005433341804', 17034, 'Economy', 10200),
('0005435765432', 5496, 'Economy', 11800),
('0005432535772', 13463, 'Economy', 11800),
('0005435282121', 5583, 'Business', 99800),
('0005432571273', 4737, 'Economy', 13600),
('0005432459031', 30551, 'Economy', 13600),
('0005433341897', 11083, 'Economy', 7900),
('0005435625957', 14711, 'Business', 9500),
('0005434137152', 7323, 'Business', 23100),
('0005434137134', 7323, 'Economy', 7700),
('0005434503650', 22897, 'Economy', 6900),
('0005435464482', 23592, 'Economy', 9800),
('0005434272172', 26670, 'Economy', 22800),
('0005433867938', 4784, 'Economy', 17600),
('0005435310928', 26936, 'Economy', 16400),
('0005432603850', 6463, 'Economy', 15000),
('0005434925374', 20551, 'Economy', 7600),
('0005433284930', 32046, 'Economy', 5200),
('0005433284925', 32046, 'Economy', 5200),
('0005433256398', 28210, 'Economy', 5300),
('0005433256395', 28210, 'Economy', 5300),
('0005434137134', 28733, 'Economy', 3200),
('0005434137152', 28733, 'Economy', 3200),
('0005434604862', 3947, 'Economy', 21300),
('0005433811617', 24296, 'Economy', 35100),
('0005433985412', 4134, 'Economy', 7900),
('0005433985419', 4134, 'Economy', 7200),
('0005434516054', 9021, 'Economy', 26000),
('0005432328173', 3080, 'Economy', 5400),
('0005432905056', 31133, 'Business', 16100),
('0005434435015', 1125, 'Economy', 13900),
('0005435706195', 2462, 'Business', 86800),
('0005433123710', 15704, 'Economy', 14400),
('0005433123710', 7699, 'Economy', 3700),
('0005432720615', 7697, 'Economy', 3700),
('0005433449725', 7697, 'Economy', 3700),
('0005434586318', 1361, 'Economy', 23500),
('0005432848157', 4374, 'Economy', 6300),
('0005435850812', 28868, 'Economy', 6300),
('0005433680050', 2818, 'Economy', 11000),
('0005433613791', 9328, 'Economy', 44300),
('0005433633396', 9328, 'Economy', 44300),
('0005434272172', 25220, 'Economy', 44300),
('0005435981823', 2331, 'Economy', 61500),
('0005435981789', 2331, 'Economy', 61500),
('0005432156314', 12691, 'Economy', 8200),
('0005433875362', 2118, 'Economy', 11600),
('0005433922182', 2118, 'Economy', 11600),
('0005433035725', 24085, 'Economy', 11600),
('0005433035712', 24085, 'Economy', 11600),
('0005434724121', 266, 'Comfort', 47400),
('0005434724138', 266, 'Economy', 27900),
('0005432133039', 5337, 'Business', 43100),
('0005435612480', 5337, 'Economy', 14400),
('0005435423796', 5337, 'Economy', 14400),
('0005434343831', 5337, 'Economy', 14400),
('0005435424000', 10926, 'Economy', 14400),
('0005432181456', 3320, 'Business', 18800),
('0005433633452', 3320, 'Economy', 6300),
('0005433633423', 3320, 'Economy', 6300),
('0005432459031', 3320, 'Economy', 6900),
('0005433633451', 3320, 'Economy', 6300),
('0005435884688', 8170, 'Economy', 6300),
('0005434458578', 7382, 'Economy', 6200),
('0005433476855', 20627, 'Economy', 14500),
('0005432359844', 6372, 'Economy', 12200),
('0005434458578', 29075, 'Economy', 3100),
('0005432661901', 6492, 'Economy', 67900),
('0005432663015', 6492, 'Economy', 61800),
('0005432603850', 21429, 'Economy', 6600),
('0005434755994', 9556, 'Economy', 10900),
('0005434213968', 28591, 'Business', 32800),
('0005434550576', 10592, 'Business', 9100),
('0005434550561', 10592, 'Economy', 3000),
('0005434550554', 10592, 'Economy', 3000),
('0005435681673', 6711, 'Economy', 17000),
('0005435681661', 6711, 'Economy', 17000),
('0005435068451', 15506, 'Economy', 3800),
('0005434214015', 10739, 'Business', 61300),
('0005432125365', 5436, 'Economy', 9800),
('0005435652498', 21774, 'Economy', 3300),
('0005434170829', 9364, 'Economy', 62100),
('0005433985407', 25925, 'Economy', 12100),
('0005435142412', 10333, 'Economy', 15400),
('0005434573182', 11192, 'Economy', 19100),
('0005432706468', 2989, 'Economy', 3800),
('0005435068511', 3546, 'Business', 26900),
('0005433101517', 8018, 'Economy', 6700),
('0005433101584', 8018, 'Economy', 7300),
('0005432677528', 8018, 'Economy', 6700),
('0005434937927', 3511, 'Economy', 11700),
('0005434937916', 3511, 'Economy', 11700),
('0005435229347', 25115, 'Economy', 29200),
('0005434173476', 5175, 'Economy', 6000),
('0005434264846', 5175, 'Economy', 6000),
('0005434639007', 23362, 'Economy', 16200),
('0005432287127', 31253, 'Economy', 6300),
('0005434095018', 11660, 'Business', 36500),
('0005434351544', 4456, 'Economy', 14000),
('0005433341897', 17047, 'Economy', 10200),
('0005432390009', 1345, 'Business', 101000),
('0005434066689', 30669, 'Economy', 13400),
('0005435735084', 5517, 'Economy', 11800),
('0005434264846', 13482, 'Economy', 11800),
('0005433284930', 22512, 'Business', 48700),
('0005433284925', 22512, 'Economy', 16200),
('0005433846051', 5559, 'Economy', 33300),
('0005434173476', 13863, 'Business', 99800),
('0005435332159', 7844, 'Economy', 15100),
('0005435784955', 4287, 'Economy', 12700),
('0005435918599', 27303, 'Economy', 12700),
('0005432566953', 4720, 'Economy', 13600),
('0005432213561', 30519, 'Economy', 13600),
('0005434928266', 11055, 'Economy', 3500),
('0005435554132', 14705, 'Economy', 3200),
('0005432620809', 28088, 'Economy', 12400),
('0005434137185', 7346, 'Economy', 7700),
('0005433449725', 30466, 'Economy', 3300),
('0005435304098', 10796, 'Economy', 15600),
('0005433867938', 32700, 'Economy', 16800),
('0005435212856', 30602, 'Economy', 14000),
('0005434137185', 28721, 'Economy', 3200),
('0005434604864', 3982, 'Economy', 21300),
('0005432665237', 17851, 'Economy', 6000),
('0005435999078', 6209, 'Economy', 41500),
('0005432677528', 1183, 'Economy', 38300),
('0005435551529', 17004, 'Economy', 48100),
('0005435784955', 27416, 'Economy', 3100),
('0005434343831', 11455, 'Economy', 4000),
('0005433415391', 1249, 'Economy', 66600),
('0005432783271', 5617, 'Economy', 9300),
('0005432848167', 4361, 'Economy', 6300),
('0005432782990', 12193, 'Economy', 13700),
('0005434876670', 10099, 'Economy', 16600),
('0005434876674', 10099, 'Economy', 16600),
('0005435913897', 10099, 'Economy', 16600),
('0005434877314', 14640, 'Economy', 16600),
('0005433633452', 9308, 'Economy', 44300),
('0005433633423', 9308, 'Economy', 44300),
('0005433633451', 9308, 'Economy', 44300),
('0005433568436', 326, 'Business', 21500),
('0005435981884', 2362, 'Business', 184500),
('0005435981862', 2362, 'Business', 184500),
('0005432225992', 2362, 'Economy', 61500),
('0005433922331', 2112, 'Economy', 11600),
('0005433922304', 2112, 'Economy', 11600),
('0005433035744', 24143, 'Economy', 12700),
('0005433035780', 24143, 'Economy', 11600),
('0005432526637', 7732, 'Comfort', 23900),
('0005432535784', 7732, 'Economy', 15400),
('0005432526670', 7732, 'Economy', 14000),
('0005434066832', 7732, 'Economy', 14000),
('0005434343855', 5316, 'Economy', 14400),
('0005435612567', 5316, 'Economy', 15800),
('0005435423688', 5316, 'Economy', 14400),
('0005435424117', 10911, 'Economy', 14400),
('0005435424110', 10911, 'Economy', 14400),
('0005432181496', 3341, 'Economy', 6300),
('0005433804795', 8223, 'Economy', 6300),
('0005432727815', 4510, 'Economy', 3600),
('0005434458583', 7398, 'Business', 18500),
('0005435176806', 21039, 'Economy', 12200),
('0005434458583', 29087, 'Economy', 3100),
('0005433293187', 29612, 'Economy', 17800),
('0005434604862', 22284, 'Economy', 6600),
('0005435149894', 5247, 'Economy', 28000),
('0005434821791', 9906, 'Economy', 28000),
('0005435372561', 9906, 'Economy', 28000),
('0005435372578', 9906, 'Economy', 28000),
('0005434214015', 28594, 'Economy', 10900),
('0005434639052', 1996, 'Economy', 19000),
('0005434639049', 1996, 'Economy', 19000),
('0005434550458', 27779, 'Economy', 3000),
('0005435068511', 15486, 'Economy', 3800),
('0005433407515', 29490, 'Economy', 24700),
('0005434214053', 10741, 'Economy', 20400),
('0005434755994', 28685, 'Business', 61300),
('0005435981789', 26542, 'Economy', 6200),
('0005435981823', 26542, 'Economy', 6200),
('0005433811617', 27836, 'Economy', 4400),
('0005433804795', 26238, 'Business', 186200),
('0005433985419', 25929, 'Economy', 12100),
('0005433985412', 25929, 'Economy', 12100),
('0005433123710', 30013, 'Economy', 3400),
('0005432816944', 8021, 'Economy', 6700),
('0005434877314', 3491, 'Business', 35000),
('0005434426304', 3491, 'Economy', 11700),
('0005435125940', 3491, 'Economy', 11700),
('0005434876670', 14553, 'Comfort', 19900),
('0005434876674', 14553, 'Economy', 11700),
('0005435913897', 14553, 'Economy', 11700),
('0005432645825', 6828, 'Economy', 29200),
('0005432645822', 6828, 'Economy', 29200),
('0005433960268', 6849, 'Economy', 7100),
('0005432328173', 31248, 'Economy', 6300),
('0005432816944', 28982, 'Economy', 10900),
('0005434654391', 5393, 'Economy', 22400),
('0005434654161', 12528, 'Economy', 22400),
('0005432433624', 12812, 'Economy', 13400),
('0005432535784', 13461, 'Economy', 11800),
('0005433846091', 5555, 'Economy', 33300),
('0005433845853', 13882, 'Economy', 33300),
('0005432186832', 4717, 'Economy', 13600),
('0005433342142', 11096, 'Business', 23600),
('0005433342177', 11096, 'Economy', 7900),
('0005432919673', 20440, 'Business', 26600),
('0005435125940', 14691, 'Economy', 3500),
('0005434137337', 7342, 'Economy', 7700),
('0005434608297', 6504, 'Economy', 17300),
('0005433109896', 2416, 'Economy', 15700),
('0005432607513', 22481, 'Economy', 14900),
('0005434137337', 28751, 'Economy', 3200),
('0005435916121', 3702, 'Economy', 7900),
('0005435132790', 7884, 'Economy', 5400),
('0005433985519', 4168, 'Economy', 7200),
('0005435999108', 6200, 'Economy', 41500),
('0005434625813', 32879, 'Economy', 14700),
('0005433123641', 5688, 'Economy', 14400),
('0005433123641', 30381, 'Economy', 3700),
('0005434343855', 11481, 'Economy', 4000),
('0005433415379', 1294, 'Economy', 66600),
('0005432782990', 15377, 'Economy', 9300),
('0005432848188', 4377, 'Economy', 6300),
('0005432783271', 15409, 'Economy', 13700),
('0005434876640', 10114, 'Economy', 16600),
('0005434877374', 14645, 'Economy', 16600),
('0005433680137', 2808, 'Economy', 11000),
('0005433679978', 29138, 'Economy', 11000),
('0005432966697', 29138, 'Economy', 11000),
('0005432984796', 26192, 'Business', 184500),
('0005432984770', 26192, 'Economy', 61500),
('0005434374235', 1530, 'Economy', 13000),
('0005434373980', 20111, 'Economy', 13000),
('0005433931436', 20111, 'Economy', 13000),
('0005432424053', 518, 'Business', 27500),
('0005432424005', 518, 'Economy', 9200),
('0005434023065', 438, 'Business', 24500),
('0005433057225', 438, 'Economy', 8200),
('0005434023077', 438, 'Economy', 8200),
('0005433057500', 12690, 'Business', 24500),
('0005433931436', 2116, 'Business', 34700),
('0005433922379', 2116, 'Economy', 11600),
('0005433922445', 2116, 'Economy', 11600),
('0005433922412', 2116, 'Economy', 11600),
('0005433035814', 24091, 'Economy', 11600),
('0005434724331', 279, 'Economy', 27900),
('0005434550458', 9870, 'Comfort', 47400),
('0005433233648', 9870, 'Comfort', 47400),
('0005433233606', 9870, 'Economy', 27900),
('0005433233629', 9870, 'Economy', 27900),
('0005433233631', 9870, 'Economy', 27900),
('0005433233620', 9870, 'Economy', 27900),
('0005433180855', 9870, 'Economy', 27900),
('0005435212344', 7775, 'Economy', 14000),
('0005434066915', 7775, 'Economy', 14000),
('0005434066889', 7775, 'Economy', 14000),
('0005434066910', 7775, 'Economy', 14000),
('0005434573217', 5359, 'Comfort', 24400),
('0005432181511', 3359, 'Business', 18800),
('0005433633496', 3359, 'Economy', 6300),
('0005433507023', 3359, 'Economy', 6300),
('0005435884555', 3360, 'Business', 18800),
('0005435884819', 8221, 'Business', 18800),
('0005432459392', 8221, 'Business', 18800),
('0005432459403', 8221, 'Economy', 6300),
('0005435884772', 8221, 'Economy', 6300),
('0005435529073', 1739, 'Economy', 19100),
('0005435540817', 1739, 'Economy', 19100),
('0005435990559', 8821, 'Economy', 48400),
('0005432359604', 21006, 'Economy', 12200),
('0005434604864', 22316, 'Economy', 6600),
('0005432890839', 12062, 'Economy', 14800),
('0005433293187', 12062, 'Economy', 14800),
('0005434822370', 5265, 'Economy', 28000),
('0005435735096', 9914, 'Business', 84000),
('0005432823432', 9914, 'Economy', 28000),
('0005435372646', 9914, 'Economy', 28000),
('0005434821525', 9914, 'Economy', 28000),
('0005434214053', 28615, 'Economy', 10900),
('0005434554042', 10678, 'Business', 9100),
('0005433180855', 27738, 'Economy', 3000),
('0005435437603', 6765, 'Economy', 17000),
('0005435437740', 24604, 'Economy', 17000),
('0005435125940', 11531, 'Economy', 8800),
('0005435732138', 13562, 'Economy', 12200),
('0005433397610', 13562, 'Economy', 12200),
('0005433397220', 19380, 'Economy', 12200),
('0005435038672', 12950, 'Economy', 9800),
('0005434426304', 14859, 'Economy', 17600),
('0005435981884', 26538, 'Economy', 6800),
('0005435981862', 26538, 'Economy', 6200),
('0005434170804', 9385, 'Economy', 62100),
('0005433784292', 26242, 'Economy', 62100),
('0005433960268', 25926, 'Economy', 12100),
('0005435149894', 10344, 'Economy', 15400),
('0005435319498', 20942, 'Economy', 19100),
('0005433123641', 3021, 'Economy', 3400),
('0005435068629', 3573, 'Economy', 9000),
('0005435068617', 3573, 'Economy', 9000),
('0005432901336', 130, 'Economy', 6700),
('0005432919673', 8055, 'Economy', 7300),
('0005432020025', 8055, 'Economy', 6700),
('0005434877374', 3499, 'Economy', 11700),
('0005432611674', 3499, 'Economy', 11700),
('0005434876640', 14586, 'Economy', 12800),
('0005435957559', 642, 'Economy', 4100),
('0005433960379', 6952, 'Business', 21400),
('0005433960376', 6952, 'Economy', 7100),
('0005433614014', 5004, 'Economy', 6000),
('0005433784292', 8387, 'Business', 18000),
('0005434244569', 8387, 'Economy', 6000),
('0005434639049', 23375, 'Economy', 14800),
('0005434639052', 23375, 'Economy', 14800),
('0005432611674', 15036, 'Economy', 11000),
('0005433568436', 11843, 'Economy', 35300),
('0005433715169', 29215, 'Business', 32000),
('0005433397220', 1458, 'Economy', 12100),
('0005435732138', 19273, 'Economy', 11000),
('0005433397610', 19273, 'Economy', 11000),
('0005433341533', 1083, 'Economy', 10200),
('0005433341452', 1083, 'Economy', 10200),
('0005433342142', 17038, 'Economy', 10200),
('0005433342177', 17038, 'Economy', 10200),
('0005432186832', 30675, 'Economy', 13400),
('0005434066832', 30675, 'Economy', 13400),
('0005435765624', 5542, 'Business', 35300),
('0005435765666', 5542, 'Economy', 11800),
('0005432649343', 4130, 'Economy', 29400),
('0005432213571', 30524, 'Economy', 13600),
('0005433342282', 11095, 'Economy', 7900),
('0005433341452', 17084, 'Business', 23600),
('0005433341533', 17084, 'Economy', 7900),
('0005433507023', 9087, 'Business', 26600),
('0005433250941', 2277, 'Economy', 6700),
('0005434906373', 25611, 'Economy', 6700),
('0005433251204', 25611, 'Economy', 6700),
('0005435696889', 24727, 'Economy', 18100),
('0005434137418', 7326, 'Economy', 7700),
('0005433407515', 23069, 'Economy', 21700),
('0005435302159', 29736, 'Economy', 15600),
('0005434906373', 14977, 'Economy', 6300),
('0005433251204', 14977, 'Economy', 6300),
('0005433008219', 14166, 'Economy', 17400),
('0005435999078', 19678, 'Economy', 8100),
('0005435212979', 30598, 'Economy', 14000),
('0005432526428', 30598, 'Economy', 14000),
('0005433367586', 24858, 'Economy', 3300),
('0005434979553', 2034, 'Economy', 9500),
('0005434979559', 2034, 'Economy', 9500),
('0005433256404', 28297, 'Economy', 5300),
('0005434136904', 11945, 'Economy', 3200),
('0005434137418', 28746, 'Economy', 3200),
('0005435697123', 3674, 'Economy', 7200),
('0005435696889', 16284, 'Economy', 7200),
('0005435652676', 1687, 'Business', 50000),
('0005433367285', 1687, 'Economy', 16700),
('0005433367586', 21705, 'Economy', 16700),
('0005433985578', 4175, 'Economy', 7200),
('0005433985587', 4175, 'Economy', 7200),
('0005433985575', 4175, 'Economy', 7200),
('0005432905056', 3115, 'Economy', 5400),
('0005432905076', 31114, 'Economy', 5400),
('0005434446483', 17542, 'Economy', 12300),
('0005433185973', 1549, 'Economy', 28700),
('0005434565814', 1549, 'Economy', 28700),
('0005435502141', 1549, 'Economy', 28700),
('0005434435055', 1123, 'Economy', 13900),
('0005434435063', 1123, 'Economy', 13900),
('0005434319274', 5689, 'Economy', 14400),
('0005432692829', 7612, 'Economy', 3700),
('0005434586397', 1398, 'Economy', 23500),
('0005433496521', 20411, 'Economy', 4000),
('0005432782895', 12159, 'Economy', 13700),
('0005434877520', 14628, 'Business', 49700),
('0005435660042', 9209, 'Economy', 20300),
('0005433679783', 29182, 'Economy', 11000),
('0005433614014', 9281, 'Business', 132900),
('0005433633496', 9281, 'Economy', 44300),
('0005433633254', 25264, 'Economy', 44300),
('0005433074462', 11597, 'Economy', 7200),
('0005432226006', 2350, 'Economy', 61500),
('0005434373944', 20110, 'Economy', 13000),
('0005432302302', 12829, 'Economy', 10100),
('0005434446483', 12829, 'Economy', 9200),
('0005434022623', 12665, 'Economy', 8200),
('0005433922533', 2161, 'Economy', 11600),
('0005433035891', 24132, 'Business', 34700),
('0005433035863', 24132, 'Economy', 11600),
('0005434550801', 295, 'Economy', 27900),
('0005433180889', 9875, 'Economy', 27900),
('0005434066968', 7744, 'Economy', 14000),
('0005432526888', 7744, 'Economy', 14000),
('0005435423662', 5331, 'Economy', 14400),
('0005434244569', 5331, 'Economy', 14400),
('0005435611865', 10881, 'Business', 43100),
('0005435319498', 10881, 'Comfort', 24400),
('0005435612237', 10881, 'Economy', 14400),
('0005433633254', 8245, 'Economy', 6300),
('0005432823432', 7357, 'Business', 18500),
('0005435252546', 28915, 'Economy', 6800),
('0005435176627', 6403, 'Business', 36600),
('0005435176616', 6403, 'Economy', 12200),
('0005432359968', 6403, 'Economy', 12200),
('0005434149634', 20986, 'Economy', 12200),
('0005433531235', 32465, 'Economy', 25700),
('0005433524886', 32465, 'Economy', 25700),
('0005434822606', 5249, 'Business', 84000),
('0005434822559', 5249, 'Comfort', 47600),
('0005435372200', 5249, 'Economy', 30800),
('0005435372319', 5249, 'Economy', 28000),
('0005434822561', 5249, 'Economy', 28000),
('0005434822515', 5249, 'Economy', 28000),
('0005435302159', 9893, 'Economy', 28000),
('0005434821700', 9893, 'Economy', 28000),
('0005434756092', 9531, 'Economy', 10900),
('0005433180889', 27766, 'Economy', 3000),
('0005433397274', 19423, 'Economy', 12200),
('0005435068629', 15499, 'Business', 11300),
('0005435068617', 15499, 'Economy', 3800),
('0005434214133', 10704, 'Economy', 22500),
('0005434755769', 10704, 'Economy', 20400),
('0005435006821', 5465, 'Economy', 9800),
('0005435039206', 5465, 'Economy', 9800),
('0005434426103', 20238, 'Business', 52900),
('0005432583668', 31500, 'Economy', 10100),
('0005432583648', 31500, 'Economy', 10100),
('0005432583644', 31500, 'Economy', 10100),
('0005433784644', 9378, 'Economy', 62100),
('0005434983243', 9496, 'Economy', 17900),
('0005433960376', 25956, 'Economy', 12100),
('0005433960379', 25956, 'Economy', 12100),
('0005433985519', 25956, 'Economy', 12100),
('0005435545618', 11212, 'Economy', 19100),
('0005434573217', 11212, 'Economy', 19100),
('0005432692829', 29950, 'Economy', 3400),
('0005433101176', 214, 'Economy', 7300),
('0005432391973', 7960, 'Business', 20000),
('0005433101732', 7960, 'Economy', 6700),
('0005433101733', 7960, 'Economy', 6700),
('0005432816988', 7958, 'Business', 20000),
('0005435126047', 3485, 'Economy', 11700),
('0005432799231', 3485, 'Economy', 11700),
('0005434877520', 3485, 'Economy', 11700),
('0005434426103', 14585, 'Economy', 11700),
('0005434325506', 15589, 'Economy', 14800),
('0005435797366', 2867, 'Economy', 4200),
('0005433960418', 6910, 'Economy', 7100),
('0005433614093', 5130, 'Economy', 6000),
('0005433784644', 5130, 'Economy', 6000),
('0005434149634', 5132, 'Economy', 6000),
('0005435006821', 8370, 'Economy', 6000),
('0005432424005', 13365, 'Economy', 4200),
('0005432424053', 13365, 'Economy', 4200),
('0005432901336', 9609, 'Business', 32600),
('0005434157386', 9609, 'Economy', 10900),
('0005432816988', 29010, 'Business', 32600),
('0005432948173', 25305, 'Economy', 38800),
('0005434654166', 12542, 'Economy', 22400),
('0005433397274', 1435, 'Economy', 11000),
('0005433342282', 17053, 'Economy', 10200),
('0005434066889', 30645, 'Economy', 13400),
('0005434066915', 30645, 'Economy', 13400),
('0005434066910', 30645, 'Economy', 13400),
('0005435735096', 5497, 'Economy', 11800),
('0005433008219', 22614, 'Economy', 17900),
('0005433846223', 5576, 'Economy', 33300),
('0005435918581', 4282, 'Economy', 12700),
('0005435918613', 27312, 'Economy', 12700),
('0005432459392', 4746, 'Business', 40900),
('0005432459403', 4746, 'Economy', 13600),
('0005432567144', 4746, 'Economy', 13600),
('0005432459109', 30544, 'Economy', 13600),
('0005433342376', 11091, 'Economy', 7900),
('0005435126047', 14675, 'Economy', 3200),
('0005433060390', 28521, 'Economy', 7700),
('0005435540817', 22264, 'Economy', 6700),
('0005435529073', 22264, 'Economy', 6700),
('0005434906409', 25582, 'Economy', 6700),
('0005432620814', 28083, 'Economy', 12400),
('0005432620812', 28083, 'Economy', 12400),
('0005434097465', 13080, 'Economy', 11300),
('0005434610176', 23096, 'Economy', 21700),
('0005434287103', 2381, 'Economy', 15700),
('0005434286937', 26875, 'Economy', 15700),
('0005433650517', 7165, 'Economy', 29900),
('0005434663297', 3436, 'Economy', 22600),
('0005435293154', 26921, 'Economy', 16400),
('0005434906409', 15020, 'Economy', 6300),
('0005433250941', 25870, 'Economy', 6300),
('0005433008265', 14194, 'Economy', 17400),
('0005435999108', 19712, 'Economy', 8100),
('0005435839229', 6018, 'Economy', 66400),
('0005435839240', 6018, 'Economy', 66400),
('0005435213046', 30629, 'Economy', 14000),
('0005434066469', 30629, 'Economy', 14000),
('0005433367631', 24827, 'Economy', 3300),
('0005434952503', 2658, 'Economy', 5300),
('0005434136965', 11946, 'Economy', 3200),
('0005434136886', 11946, 'Economy', 3200),
('0005435697134', 3648, 'Economy', 7200),
('0005432663015', 21841, 'Economy', 30700),
('0005432661901', 21841, 'Economy', 30700),
('0005434503868', 6514, 'Economy', 16100),
('0005433367631', 21663, 'Economy', 16700),
('0005433985612', 4191, 'Economy', 7200),
('0005432328369', 3094, 'Business', 16100),
('0005432905088', 31156, 'Economy', 5400),
('0005435999141', 6214, 'Economy', 41500),
('0005435545618', 20900, 'Business', 86000),
('0005432692829', 1170, 'Economy', 42200),
('0005434435080', 1149, 'Economy', 13900),
('0005434434939', 17282, 'Economy', 13900),
('0005435551541', 17005, 'Economy', 48100),
('0005433261501', 18245, 'Economy', 67800),
('0005435907471', 32923, 'Economy', 14700),
('0005434625850', 32923, 'Economy', 14700),
('0005435310982', 20277, 'Economy', 4000),
('0005434189135', 16628, 'Economy', 24900),
('0005432720714', 7610, 'Economy', 3700),
('0005433449816', 7610, 'Economy', 3700),
('0005433524886', 18551, 'Economy', 23500),
('0005433192947', 18551, 'Economy', 23500),
('0005435824442', 1290, 'Economy', 66600),
('0005432783393', 5620, 'Economy', 9300),
('0005432782895', 15391, 'Economy', 9300),
('0005435850812', 4346, 'Economy', 6300),
('0005434443458', 20422, 'Business', 11900),
('0005434925313', 20422, 'Economy', 4000),
('0005434876942', 10078, 'Economy', 16600),
('0005434877586', 14597, 'Economy', 16600),
('0005433614093', 9324, 'Economy', 48700),
('0005433613724', 25251, 'Economy', 48700),
('0005433568626', 307, 'Economy', 7200),
('0005432947795', 307, 'Economy', 7200),
('0005433568674', 307, 'Economy', 7200),
('0005432948173', 11583, 'Economy', 7200),
('0005435981571', 26163, 'Business', 184500),
('0005435981715', 26163, 'Economy', 61500),
('0005435981581', 26163, 'Economy', 61500),
('0005434374326', 1526, 'Economy', 13000),
('0005433151151', 20116, 'Economy', 14300),
('0005433151166', 20116, 'Economy', 13000),
('0005434023261', 435, 'Economy', 8200),
('0005434022638', 12649, 'Economy', 8200),
('0005433035549', 2125, 'Economy', 11600),
('0005433922651', 2125, 'Economy', 11600),
('0005434724614', 272, 'Economy', 27900),
('0005434724602', 272, 'Economy', 27900),
('0005432527037', 7766, 'Economy', 14000),
('0005435424110', 5319, 'Economy', 14400),
('0005435612881', 5319, 'Economy', 14400),
('0005434244780', 10885, 'Economy', 14400),
('0005432166876', 10885, 'Economy', 14400),
('0005435611934', 10885, 'Economy', 15800),
('0005435424290', 10885, 'Economy', 14400),
('0005432459109', 3398, 'Business', 18800),
('0005433507043', 3398, 'Economy', 6300),
('0005432042621', 8334, 'Economy', 6300),
('0005432727856', 4613, 'Economy', 3300),
('0005435176879', 21029, 'Economy', 12200),
('0005432890884', 12087, 'Economy', 14800),
('0005434822695', 5271, 'Business', 84000),
('0005434822680', 5271, 'Comfort', 47600),
('0005435372775', 9934, 'Economy', 28000),
('0005435372804', 9934, 'Economy', 28000),
('0005434755769', 28588, 'Economy', 10900),
('0005434214133', 28588, 'Economy', 10900),
('0005434600603', 6062, 'Economy', 23200),
('0005433531235', 18611, 'Economy', 23200),
('0005434550801', 10574, 'Economy', 3000),
('0005435126047', 11502, 'Economy', 8800),
('0005433397691', 13556, 'Economy', 12200),
('0005435068355', 13177, 'Economy', 3800),
('0005434214201', 10736, 'Economy', 20400),
('0005434756092', 28680, 'Economy', 20400),
('0005435006850', 5479, 'Economy', 9800),
('0005435039324', 5479, 'Economy', 9800),
('0005435039263', 5479, 'Economy', 9800),
('0005435902569', 20222, 'Business', 52900),
('0005434426122', 20222, 'Economy', 17600),
('0005435902573', 20222, 'Economy', 17600),
('0005435981581', 26719, 'Economy', 6200),
('0005435981715', 26719, 'Economy', 6200),
('0005435981571', 26719, 'Economy', 6200),
('0005432583855', 3182, 'Economy', 10100),
('0005435652676', 21743, 'Economy', 3300),
('0005433367285', 21743, 'Economy', 3300),
('0005435929596', 4923, 'Economy', 5900),
('0005433985578', 25930, 'Economy', 12100),
('0005433985587', 25930, 'Economy', 12100),
('0005433960418', 25930, 'Economy', 12100),
('0005433985575', 25930, 'Economy', 12100),
('0005435142386', 21965, 'Economy', 15400),
('0005435502141', 20908, 'Business', 57200),
('0005434979559', 23678, 'Economy', 4000),
('0005434979553', 23678, 'Economy', 3600),
('0005435068690', 3582, 'Economy', 9000),
('0005435068355', 15304, 'Economy', 9000),
('0005432751504', 8041, 'Business', 20000),
('0005433101760', 8041, 'Economy', 6700),
('0005432817001', 8040, 'Economy', 6700),
('0005434877586', 3508, 'Business', 35000),
('0005434426122', 14548, 'Business', 35000),
('0005435902573', 14548, 'Economy', 11700),
('0005434876942', 14548, 'Economy', 11700),
('0005435902569', 14548, 'Economy', 11700),
('0005434325456', 15591, 'Economy', 14800),
('0005435218109', 31770, 'Economy', 25500),
('0005435229373', 25118, 'Economy', 29200),
('0005432166876', 5235, 'Economy', 6000),
('0005434244780', 5235, 'Economy', 6000),
('0005433614202', 5190, 'Economy', 6600),
('0005433613724', 8356, 'Economy', 6000),
('0005435006850', 8357, 'Economy', 6000),
('0005432822146', 9581, 'Economy', 10900),
('0005432817001', 28979, 'Economy', 10900),
('0005434654478', 5375, 'Economy', 22400),
('0005434654304', 12540, 'Economy', 22400),
('0005435266118', 29248, 'Economy', 10700),
('0005434182092', 11639, 'Economy', 12200),
('0005433397691', 19264, 'Economy', 11000),
('0005434443458', 17347, 'Economy', 14100),
('0005433341804', 1057, 'Economy', 10200),
('0005433341771', 1057, 'Economy', 10200),
('0005435091996', 1057, 'Economy', 10200),
('0005433341498', 1057, 'Economy', 10200),
('0005433342376', 17059, 'Business', 30600),
('0005434066469', 12771, 'Economy', 13400),
('0005434066968', 30657, 'Economy', 13400),
('0005435462180', 13485, 'Business', 35300),
('0005433008265', 22602, 'Economy', 16200),
('0005433846320', 5591, 'Economy', 33300),
('0005434620438', 7851, 'Economy', 15100),
('0005435332254', 32990, 'Economy', 15100),
('0005432571273', 30561, 'Economy', 15000),
('0005433341771', 17081, 'Economy', 7900),
('0005433341804', 17081, 'Economy', 7900),
('0005433341498', 17081, 'Economy', 7900),
('0005433507043', 9069, 'Economy', 8900),
('0005434906940', 2312, 'Economy', 6700),
('0005433251204', 2312, 'Economy', 6700),
('0005435697123', 16453, 'Economy', 18100),
('0005434137572', 7348, 'Economy', 7700),
('0005434137614', 7348, 'Economy', 7700),
('0005434136904', 28585, 'Economy', 7700),
('0005434503559', 16701, 'Economy', 6900),
('0005435078091', 24375, 'Economy', 7000),
('0005434988655', 6655, 'Economy', 10800),
('0005433449816', 30507, 'Economy', 3300),
('0005433868172', 4802, 'Economy', 19400),
('0005432799231', 14780, 'Economy', 4400),
('0005434299147', 26910, 'Economy', 16400),
('0005434925313', 14916, 'Economy', 7600),
('0005435998996', 15817, 'Economy', 8100),
('0005435472682', 18090, 'Economy', 66400),
('0005435839015', 18090, 'Economy', 66400),
('0005435838974', 18090, 'Economy', 66400),
('0005435472681', 18090, 'Economy', 66400),
('0005434066398', 30619, 'Economy', 14000),
('0005434137614', 28757, 'Economy', 3200),
('0005434137572', 28757, 'Economy', 3200),
('0005433538819', 6815, 'Economy', 9900),
('0005435935004', 3665, 'Economy', 7200),
('0005435628689', 15992, 'Economy', 3700),
('0005435103885', 6518, 'Economy', 16100),
('0005434503559', 22647, 'Economy', 16100),
('0005435652819', 1657, 'Economy', 16700),
('0005433985653', 4184, 'Economy', 7200),
('0005432663015', 26326, 'Economy', 6000),
('0005432661901', 26326, 'Economy', 6000),
('0005435998996', 19535, 'Economy', 41500),
('0005434435015', 17290, 'Economy', 13900),
('0005435706195', 27026, 'Business', 86800),
('0005435706102', 27026, 'Business', 86800),
('0005434964085', 1319, 'Economy', 74500),
('0005432279260', 1319, 'Economy', 67800),
('0005433449839', 7643, 'Business', 11100),
('0005432720749', 7643, 'Economy', 3700),
('0005432720456', 30357, 'Economy', 3700),
('0005434586448', 1397, 'Economy', 25800),
('0005433724780', 1397, 'Economy', 23500),
('0005433192962', 18519, 'Economy', 23500),
('0005432783393', 15413, 'Economy', 13700),
('0005434877629', 14616, 'Economy', 16600),
('0005434877644', 14616, 'Economy', 16600),
('0005434251904', 24650, 'Economy', 20300),
('0005433680292', 2800, 'Economy', 11000),
('0005433679921', 29147, 'Economy', 11000),
('0005432966781', 29147, 'Economy', 11000),
('0005433614202', 9326, 'Economy', 44300),
('0005433633260', 25217, 'Economy', 44300),
('0005433613501', 25217, 'Economy', 44300),
('0005432571273', 4216, 'Economy', 64400),
('0005432947815', 308, 'Economy', 7200),
('0005433568702', 308, 'Economy', 7200),
('0005433074228', 308, 'Economy', 7200),
('0005433753897', 2358, 'Economy', 61500),
('0005435982019', 2358, 'Economy', 61500),
('0005434731146', 26179, 'Economy', 61500),
('0005432424175', 590, 'Economy', 9200),
('0005433057350', 480, 'Business', 24500),
('0005434023274', 480, 'Economy', 8200),
('0005434022750', 12688, 'Economy', 8200),
('0005433057624', 12688, 'Economy', 8200),
('0005433035780', 2156, 'Economy', 11600),
('0005433035990', 24088, 'Economy', 11600),
('0005434724791', 302, 'Comfort', 47400),
('0005435142386', 9836, 'Business', 83700),
('0005433233851', 9836, 'Economy', 27900),
('0005433233801', 9836, 'Economy', 27900),
('0005432069563', 7720, 'Economy', 14000),
('0005435424000', 5310, 'Economy', 14400),
('0005435612979', 5310, 'Economy', 14400),
('0005435423902', 5310, 'Economy', 14400),
('0005435424407', 10933, 'Business', 43100),
('0005435884569', 3393, 'Economy', 6900),
('0005435884924', 8188, 'Business', 18800),
('0005433633260', 8187, 'Economy', 6300),
('0005432382939', 4582, 'Economy', 3300),
('0005435252584', 28923, 'Economy', 6200),
('0005435176806', 6371, 'Economy', 12200),
('0005435176718', 6371, 'Economy', 12200),
('0005435904376', 3843, 'Economy', 22600),
('0005432751504', 425, 'Economy', 14800),
('0005433875369', 12091, 'Economy', 14800),
('0005432927949', 32478, 'Economy', 25700),
('0005434822862', 5242, 'Economy', 28000),
('0005432203021', 9931, 'Business', 84000),
('0005434214201', 28644, 'Economy', 10900),
('0005434600647', 6092, 'Economy', 23200),
('0005433533283', 6092, 'Economy', 23200),
('0005433459150', 19293, 'Economy', 11700),
('0005435681855', 6727, 'Economy', 17000),
('0005435068690', 15462, 'Economy', 3800),
('0005435006885', 5469, 'Business', 29500),
('0005435038854', 12962, 'Business', 29500),
('0005435038646', 12962, 'Economy', 9800),
('0005432667441', 9380, 'Economy', 62100),
('0005433784737', 9380, 'Economy', 62100),
('0005435135637', 4900, 'Economy', 5300),
('0005434983201', 27340, 'Economy', 19700),
('0005433959864', 24243, 'Economy', 12100),
('0005433985612', 25962, 'Business', 36400),
('0005432706468', 29942, 'Economy', 3400),
('0005434988655', 23672, 'Economy', 3600),
('0005433101202', 181, 'Business', 20000),
('0005432901384', 181, 'Economy', 6700),
('0005432817283', 183, 'Business', 20000),
('0005434877644', 3477, 'Business', 35000),
('0005434877629', 3477, 'Economy', 11700),
('0005434937916', 14546, 'Economy', 11700),
('0005435957618', 670, 'Economy', 4100),
('0005435957490', 15194, 'Economy', 4500),
('0005435797395', 2850, 'Economy', 4200),
('0005433784737', 5152, 'Economy', 6000),
('0005432667441', 5152, 'Economy', 6000),
('0005434264970', 5150, 'Business', 18000),
('0005434244594', 8365, 'Business', 18000),
('0005433613501', 8366, 'Economy', 6000),
('0005435006885', 8367, 'Economy', 6000),
('0005432034766', 8367, 'Economy', 6000),
('0005434638970', 12629, 'Economy', 14800),
('0005432328369', 31236, 'Economy', 6300),
('0005432817283', 9616, 'Economy', 10900),
('0005433568674', 11885, 'Business', 105900),
('0005433568626', 11885, 'Economy', 35300),
('0005432947795', 11885, 'Economy', 35300),
('0005432948239', 25296, 'Economy', 38800),
('0005433715642', 7469, 'Economy', 10700),
('0005433715168', 29235, 'Economy', 10700),
('0005435266121', 29235, 'Economy', 10700),
('0005434954549', 28315, 'Economy', 5800),
('0005434351544', 29678, 'Economy', 14000),
('0005434446507', 1064, 'Economy', 10200),
('0005434066398', 12769, 'Economy', 13400),
('0005435765823', 5501, 'Business', 35300),
('0005432140393', 5501, 'Economy', 11800),
('0005434831122', 13471, 'Economy', 11800),
('0005434264970', 13471, 'Economy', 11800),
('0005432632694', 4122, 'Economy', 29400),
('0005433007944', 1818, 'Economy', 16200),
('0005433284830', 1818, 'Economy', 16200),
('0005433284789', 1818, 'Economy', 16200),
('0005433845786', 13857, 'Business', 99800),
('0005433342549', 11111, 'Economy', 7900),
('0005432919746', 20443, 'Economy', 8900),
('0005433506878', 20443, 'Economy', 8900),
('0005435218109', 27081, 'Economy', 31900),
('0005434907000', 2263, 'Business', 20200),
('0005434906998', 2263, 'Economy', 6700),
('0005434906994', 2263, 'Economy', 6700),
('0005435697134', 16476, 'Economy', 18100),
('0005434136965', 28580, 'Economy', 7700),
('0005434136886', 28580, 'Economy', 7700),
('0005434503868', 22915, 'Economy', 6900),
('0005432382939', 30495, 'Economy', 3300),
('0005433449839', 30495, 'Economy', 3300),
('0005433867838', 32568, 'Economy', 17600),
('0005433867742', 32568, 'Economy', 17600),
('0005434663330', 3452, 'Economy', 22600),
('0005433867838', 14489, 'Economy', 16800),
('0005433867742', 14489, 'Economy', 16800),
('0005433868172', 32679, 'Economy', 16800),
('0005435310982', 26905, 'Economy', 16400),
('0005434906940', 25863, 'Economy', 6300),
('0005433251204', 25863, 'Economy', 6300),
('0005435999141', 19689, 'Economy', 8100),
('0005433284830', 23044, 'Economy', 5200),
('0005433284789', 23044, 'Economy', 5200),
('0005433285132', 32075, 'Economy', 5200),
('0005434066396', 30586, 'Economy', 15400),
('0005433367703', 24857, 'Economy', 3300),
('0005433256398', 2589, 'Economy', 5300),
('0005433511913', 841, 'Economy', 14600),
('0005435628679', 15974, 'Economy', 3700),
('0005434446507', 17245, 'Economy', 7100),
('0005435132827', 7903, 'Economy', 5900),
('0005435160241', 7482, 'Economy', 12500),
('0005435178490', 18438, 'Economy', 4900),
('0005433367278', 1661, 'Economy', 16700),
('0005433367703', 21678, 'Economy', 16700),
('0005432667441', 26283, 'Economy', 6000),
('0005432328036', 31128, 'Economy', 5400),
('0005432146189', 6210, 'Business', 124600),
('0005434625915', 4847, 'Economy', 14700),
('0005435310863', 27004, 'Economy', 4000),
('0005434407474', 27004, 'Economy', 4000),
('0005432153902', 27004, 'Economy', 4000),
('0005434319318', 5695, 'Economy', 14400),
('0005433449872', 7666, 'Business', 11100),
('0005432720772', 7666, 'Economy', 3700),
('0005432927949', 18505, 'Economy', 23500),
('0005434586289', 18505, 'Economy', 23500),
('0005434343831', 29765, 'Economy', 4000),
('0005432783522', 5667, 'Economy', 9300),
('0005434877802', 14642, 'Business', 49700),
('0005432966800', 29170, 'Economy', 11000),
('0005433613621', 25229, 'Economy', 44300),
('0005435947051', 4215, 'Business', 193100),
('0005433568763', 312, 'Economy', 7200),
('0005432948239', 11582, 'Economy', 7200),
('0005433753960', 2326, 'Economy', 61500),
('0005432655478', 2326, 'Economy', 61500),
('0005433151240', 20141, 'Economy', 13000),
('0005433057684', 12693, 'Economy', 8200),
('0005433875369', 2138, 'Economy', 11600),
('0005433035448', 2138, 'Economy', 11600),
('0005434724890', 265, 'Economy', 27900),
('0005434731146', 265, 'Economy', 27900),
('0005434724817', 265, 'Economy', 27900),
('0005434724814', 265, 'Economy', 27900),
('0005432527325', 7737, 'Economy', 14000),
('0005432527346', 7737, 'Economy', 14000),
('0005435613056', 5333, 'Comfort', 24400),
('0005435613045', 5333, 'Comfort', 24400),
('0005435613113', 5333, 'Economy', 14400),
('0005434244594', 5333, 'Economy', 14400),
('0005435884668', 3381, 'Economy', 6300),
('0005433506878', 8202, 'Business', 18800),
('0005434312311', 8202, 'Economy', 6300),
('0005432382983', 4668, 'Economy', 3300),
('0005435252442', 7362, 'Economy', 6200),
('0005435252614', 28932, 'Economy', 6200),
('0005434458578', 17699, 'Economy', 3100),
('0005433533283', 18984, 'Economy', 25700),
('0005432396220', 5252, 'Business', 84000),
('0005435372561', 5252, 'Comfort', 47600),
('0005434831122', 5252, 'Economy', 28000),
('0005432203026', 9938, 'Comfort', 47600),
('0005435372935', 9938, 'Economy', 28000),
('0005434214015', 9523, 'Economy', 10900),
('0005434638970', 23260, 'Economy', 19000),
('0005435326671', 18604, 'Economy', 23200),
('0005434550576', 27768, 'Economy', 3300),
('0005435437633', 6720, 'Economy', 17000),
('0005433397825', 13540, 'Economy', 12200),
('0005435068451', 13159, 'Economy', 3800),
('0005434755887', 10700, 'Economy', 20400),
('0005434214270', 10700, 'Economy', 20400),
('0005435039407', 5482, 'Economy', 9800),
('0005435039450', 5482, 'Economy', 9800),
('0005434229263', 12963, 'Economy', 9800),
('0005435982019', 26496, 'Economy', 6200),
('0005433255029', 856, 'Economy', 7500),
('0005435652819', 21723, 'Business', 9800),
('0005433784756', 9389, 'Economy', 62100),
('0005434273053', 9389, 'Economy', 62100),
('0005435929608', 4927, 'Economy', 5300),
('0005433985653', 25954, 'Economy', 12100),
('0005433289813', 21944, 'Economy', 15400),
('0005435142355', 21944, 'Economy', 15400),
('0005432706636', 3031, 'Economy', 3400),
('0005435068451', 15331, 'Economy', 9000),
('0005432261682', 38, 'Economy', 6700),
('0005432817327', 38, 'Economy', 6700),
('0005432261689', 38, 'Economy', 6700),
('0005433101895', 8031, 'Economy', 6700),
('0005433101891', 8031, 'Economy', 6700),
('0005432919746', 8031, 'Economy', 6700),
('0005434877802', 3522, 'Economy', 11700),
('0005432799320', 3522, 'Economy', 11700),
('0005434937887', 14584, 'Economy', 11700),
('0005435957624', 615, 'Economy', 4500),
('0005435797263', 29330, 'Economy', 4600),
('0005433959864', 25736, 'Economy', 7100),
('0005433614300', 5064, 'Economy', 6000),
('0005433784756', 5064, 'Economy', 6000),
('0005434229263', 5062, 'Economy', 6000),
('0005434265002', 5062, 'Economy', 6000),
('0005433613621', 8381, 'Business', 18000),
('0005434639007', 12609, 'Economy', 14800),
('0005434639052', 12609, 'Economy', 14800),
('0005432328036', 21068, 'Economy', 6300),
('0005432382939', 31229, 'Business', 18900),
('0005432424175', 13352, 'Economy', 4200),
('0005432901384', 9574, 'Economy', 10900),
('0005432817327', 9574, 'Economy', 10900),
('0005433568702', 11851, 'Business', 105900),
('0005432947815', 11851, 'Economy', 35300),
('0005433568247', 25269, 'Business', 105900),
('0005432948291', 25269, 'Economy', 35300),
('0005433568128', 25269, 'Economy', 35300),
('0005433568090', 25269, 'Economy', 35300),
('0005434654274', 12536, 'Economy', 22400),
('0005435340187', 12536, 'Economy', 22400),
('0005432006745', 29206, 'Business', 32000),
('0005433397825', 19228, 'Economy', 11000),
('0005433341508', 1065, 'Economy', 10200),
('0005433342549', 17069, 'Economy', 10200),
('0005434066396', 12783, 'Economy', 13400),
('0005434265002', 13502, 'Economy', 11800),
('0005433285132', 22584, 'Economy', 16200),
('0005433846414', 5575, 'Economy', 33300),
('0005433845764', 13831, 'Economy', 33300),
('0005434081765', 4709, 'Economy', 15000),
('0005433342599', 11077, 'Business', 23600),
('0005433341508', 17140, 'Economy', 7900),
('0005432919769', 20446, 'Business', 26600),
('0005435935004', 16490, 'Economy', 18100),
('0005433724780', 18807, 'Economy', 4400),
('0005434137735', 7333, 'Economy', 7700),
('0005434503593', 16673, 'Economy', 6900),
('0005435803220', 23630, 'Economy', 9800),
('0005432382983', 30463, 'Economy', 3300),
('0005433449872', 30463, 'Economy', 3300),
('0005433650560', 7152, 'Economy', 29900),
('0005434663341', 3421, 'Economy', 24800),
('0005435310863', 7042, 'Business', 49100),
('0005432153902', 7042, 'Economy', 16400),
('0005434407474', 7042, 'Economy', 16400),
('0005432604142', 6477, 'Economy', 15000),
('0005434907000', 25839, 'Business', 18900),
('0005434906994', 25839, 'Economy', 6900),
('0005434906998', 25839, 'Economy', 6300),
('0005433007944', 22820, 'Economy', 17400),
('0005435839316', 6015, 'Business', 199300),
('0005435103885', 23049, 'Economy', 5200),
('0005433475637', 23879, 'Economy', 12300),
('0005435213245', 30581, 'Economy', 14000),
('0005432535772', 30581, 'Economy', 14000),
('0005435213231', 30581, 'Economy', 14000),
('0005433367720', 24875, 'Economy', 3300),
('0005433367746', 24875, 'Economy', 3300),
('0005434979669', 2015, 'Economy', 9500),
('0005433256395', 2564, 'Economy', 5300),
('0005434137735', 28724, 'Economy', 3200),
('0005433519439', 3989, 'Economy', 19300),
('0005432665237', 26492, 'Economy', 30700),
('0005434503593', 22685, 'Business', 48400),
('0005433367343', 1681, 'Business', 50000),
('0005433367746', 21680, 'Economy', 16700),
('0005433367720', 21680, 'Economy', 16700),
('0005432692616', 17468, 'Economy', 38300),
('0005432677528', 17468, 'Economy', 38300),
('0005433373401', 2464, 'Economy', 28900),
('0005434406839', 20300, 'Economy', 4000),
('0005432692943', 7546, 'Economy', 3700),
('0005432692945', 7546, 'Economy', 3700),
('0005432692616', 30340, 'Economy', 3700),
('0005434586520', 1408, 'Economy', 23500),
('0005434586318', 18520, 'Economy', 23500),
('0005434343726', 29752, 'Economy', 4000),
('0005432848131', 28874, 'Economy', 6300),
('0005432848119', 28874, 'Economy', 6300),
('0005432848157', 28874, 'Economy', 6300),
('0005434925696', 6297, 'Economy', 4000),
('0005433496579', 20384, 'Economy', 4400),
('0005432783522', 15416, 'Economy', 13700),
('0005434877039', 10119, 'Economy', 16600),
('0005434251924', 24666, 'Economy', 20300),
('0005433680137', 29136, 'Economy', 11000),
('0005433614300', 9280, 'Business', 132900),
('0005435856185', 26579, 'Economy', 70800),
('0005432948291', 11601, 'Business', 21500),
('0005433568128', 11601, 'Economy', 7200),
('0005433568090', 11601, 'Economy', 7200),
('0005433568247', 11601, 'Economy', 7200),
('0005433754010', 2329, 'Economy', 61500),
('0005434731099', 2329, 'Economy', 61500),
('0005434023425', 447, 'Economy', 8200),
('0005433057734', 12680, 'Economy', 8200),
('0005433035863', 2166, 'Economy', 11600),
('0005433233370', 259, 'Economy', 27900),
('0005434551027', 259, 'Economy', 27900),
('0005434551038', 259, 'Economy', 27900),
('0005434724968', 259, 'Economy', 27900),
('0005433289813', 9820, 'Comfort', 47400),
('0005434731099', 9820, 'Economy', 27900),
('0005435142355', 9820, 'Economy', 27900),
('0005434550576', 9820, 'Economy', 27900),
('0005434067257', 7771, 'Economy', 14000),
('0005435212676', 7771, 'Economy', 14000),
('0005435212856', 7771, 'Economy', 14000),
('0005435212536', 7771, 'Economy', 14000),
('0005432533281', 7771, 'Economy', 14000),
('0005434344070', 5312, 'Economy', 14400),
('0005435612236', 10875, 'Business', 43100),
('0005434343831', 10875, 'Economy', 15800),
('0005435612068', 10875, 'Economy', 14400),
('0005433633698', 3367, 'Business', 18800),
('0005433507100', 3367, 'Economy', 6300),
('0005433633693', 3367, 'Economy', 6300),
('0005433507106', 3367, 'Economy', 6300),
('0005432181618', 3367, 'Economy', 6300),
('0005432383056', 4599, 'Business', 9900),
('0005434458578', 28949, 'Economy', 6200),
('0005432838600', 28949, 'Economy', 6200),
('0005432335981', 6357, 'Economy', 12200),
('0005434149687', 21027, 'Economy', 12200),
('0005432359844', 21027, 'Economy', 12200),
('0005432663033', 6495, 'Economy', 61800),
('0005432604142', 21434, 'Economy', 6600),
('0005434823038', 5301, 'Business', 84000),
('0005434823039', 5301, 'Economy', 28000),
('0005434822023', 9925, 'Business', 84000),
('0005434821500', 9925, 'Comfort', 47600),
('0005435149894', 9925, 'Economy', 28000),
('0005432203031', 9925, 'Economy', 28000),
('0005434756263', 9552, 'Economy', 10900),
('0005434213968', 9552, 'Economy', 10900),
('0005434755887', 28646, 'Economy', 10900),
('0005434214270', 28646, 'Economy', 10900),
('0005434639052', 23252, 'Economy', 19000),
('0005434639007', 23252, 'Economy', 19000),
('0005435681972', 6719, 'Economy', 17000),
('0005435681629', 24610, 'Economy', 17000),
('0005432533281', 24610, 'Economy', 17000),
('0005435681673', 24610, 'Economy', 17000),
('0005433397826', 13563, 'Economy', 13400),
('0005434214334', 10728, 'Economy', 20400),
('0005434214015', 28682, 'Economy', 20400),
('0005435039531', 5452, 'Economy', 9800),
('0005435038849', 12968, 'Economy', 10800),
('0005434426304', 20227, 'Economy', 17600),
('0005434273053', 26531, 'Business', 18500),
('0005433367278', 21741, 'Economy', 3300),
('0005433784777', 9386, 'Economy', 62100),
('0005434217951', 27358, 'Economy', 17900),
('0005433959992', 24263, 'Economy', 12100),
('0005433959980', 24263, 'Economy', 12100),
('0005435149894', 21915, 'Economy', 15400),
('0005435142412', 21915, 'Economy', 15400),
('0005435502141', 11182, 'Economy', 19100),
('0005434573182', 20943, 'Economy', 19100),
('0005432692616', 2951, 'Business', 10300),
('0005432706661', 2952, 'Economy', 3400),
('0005432692945', 30018, 'Economy', 3400),
('0005432692943', 30018, 'Economy', 3400),
('0005434979405', 27523, 'Economy', 4000),
('0005433101584', 125, 'Business', 20000),
('0005432677528', 125, 'Economy', 6700),
('0005432020154', 8115, 'Economy', 6700),
('0005432919769', 8115, 'Economy', 6700),
('0005432020157', 8115, 'Economy', 7300),
('0005433101956', 8115, 'Economy', 6700),
('0005432753289', 8115, 'Economy', 6700),
('0005435626094', 3506, 'Economy', 11700),
('0005435126196', 3506, 'Economy', 11700),
('0005435902467', 3506, 'Economy', 11700),
('0005434877039', 14591, 'Economy', 11700),
('0005434426304', 14591, 'Economy', 11700),
('0005434312311', 3611, 'Economy', 14800),
('0005435957478', 15198, 'Economy', 4100),
('0005435957559', 15198, 'Economy', 4100),
('0005434096733', 20165, 'Economy', 13400),
('0005432105370', 4989, 'Economy', 6000),
('0005433784777', 4989, 'Economy', 6000),
('0005432105357', 4989, 'Economy', 6000),
('0005434149687', 4987, 'Economy', 6000),
('0005434244780', 8400, 'Business', 18000),
('0005432335981', 8402, 'Business', 18000),
('0005432382983', 31240, 'Economy', 6300),
('0005433642118', 27590, 'Economy', 29900),
('0005433568763', 11864, 'Economy', 38800),
('0005434654560', 5405, 'Economy', 22400),
('0005433715337', 29244, 'Economy', 10700),
('0005433397826', 19266, 'Economy', 11000),
('0005433342177', 1051, 'Business', 30600),
('0005435092033', 1051, 'Economy', 10200),
('0005433342599', 17050, 'Economy', 10200),
('0005432391973', 1335, 'Economy', 37000),
('0005434081765', 30668, 'Economy', 13400),
('0005434993979', 4301, 'Economy', 12700),
('0005435918613', 4301, 'Economy', 12700),
('0005435785203', 4301, 'Economy', 12700),
('0005432146189', 19884, 'Economy', 12800),
('0005432459116', 30520, 'Economy', 13600),
('0005433342759', 11098, 'Business', 23600),
('0005433342724', 11098, 'Economy', 7900),
('0005433342177', 17101, 'Economy', 7900),
('0005433507106', 9097, 'Economy', 8900),
('0005433507100', 9097, 'Economy', 8900),
('0005432396220', 10172, 'Economy', 5800),
('0005435126196', 14750, 'Business', 9500),
('0005435626094', 14750, 'Economy', 3200),
('0005434928266', 14750, 'Economy', 3200),
('0005435556681', 14750, 'Economy', 3200),
('0005435178490', 27062, 'Economy', 29000),
('0005432632694', 25195, 'Economy', 26400),
('0005435844304', 28173, 'Economy', 26400),
('0005434906362', 25577, 'Economy', 6700),
('0005434906405', 25577, 'Economy', 6700),
('0005432862269', 28036, 'Economy', 12400),
('0005434097465', 11711, 'Economy', 11300),
('0005435078272', 2173, 'Economy', 7000),
('0005432383056', 30497, 'Economy', 3300),
('0005434287207', 2391, 'Economy', 15700),
('0005435856185', 25502, 'Economy', 22800),
('0005435314787', 6102, 'Economy', 22300),
('0005435263567', 27635, 'Economy', 29900),
('0005433867938', 32577, 'Economy', 19400),
('0005433867938', 14478, 'Economy', 18500),
('0005432799320', 14812, 'Economy', 4400),
('0005432604199', 6479, 'Economy', 15000),
('0005432604178', 6479, 'Economy', 15000),
('0005432604204', 6479, 'Economy', 15000),
('0005434906405', 14972, 'Business', 18900),
('0005434906362', 14972, 'Economy', 6300),
('0005433008451', 14160, 'Economy', 17400),
('0005435998970', 15825, 'Economy', 8100),
('0005435839085', 18034, 'Economy', 66400),
('0005433285189', 32070, 'Economy', 5200),
('0005432526161', 30592, 'Economy', 14000),
('0005435801657', 23570, 'Economy', 9500),
('0005434979405', 23570, 'Economy', 9500),
('0005434136981', 11965, 'Economy', 3200),
('0005434516054', 19095, 'Economy', 23600),
('0005435132790', 33088, 'Economy', 5400),
('0005433985815', 4148, 'Economy', 7200),
('0005433985407', 25648, 'Business', 21500),
('0005433985289', 25648, 'Economy', 7200),
('0005432655478', 26286, 'Economy', 6000),
('0005432905088', 3072, 'Economy', 5400),
('0005432328572', 3072, 'Economy', 5900),
('0005434309576', 19578, 'Economy', 41500),
('0005435998970', 19578, 'Economy', 41500),
('0005435502141', 20842, 'Economy', 28700),
('0005433186097', 20842, 'Economy', 28700),
('0005432692943', 1220, 'Business', 115000),
('0005432692945', 1220, 'Economy', 38300),
('0005435785203', 27439, 'Economy', 3100),
('0005434407600', 26986, 'Economy', 4000),
('0005434407590', 26986, 'Economy', 4000),
('0005433449816', 30332, 'Economy', 3700),
('0005432720615', 30331, 'Economy', 3700),
('0005434344070', 11463, 'Economy', 4000),
('0005435476732', 15385, 'Economy', 9300),
('0005435850797', 4390, 'Economy', 7000),
('0005434925728', 6342, 'Business', 11900),
('0005434443659', 6342, 'Economy', 4000),
('0005434877051', 10070, 'Business', 49700),
('0005434876771', 10070, 'Economy', 16600),
('0005434877374', 10070, 'Economy', 16600),
('0005434251934', 24630, 'Economy', 22400),
('0005433680423', 2807, 'Economy', 11000),
('0005432966855', 29149, 'Business', 33000),
('0005433680050', 29149, 'Economy', 11000),
('0005433633698', 9295, 'Economy', 44300),
('0005433633693', 9295, 'Economy', 44300),
('0005434272172', 9295, 'Economy', 44300),
('0005433633452', 25234, 'Economy', 44300),
('0005433633396', 25234, 'Economy', 44300),
('0005433568929', 321, 'Economy', 7200),
('0005435982142', 2349, 'Economy', 61500),
('0005433753359', 26200, 'Business', 184500),
('0005432424288', 526, 'Business', 27500),
('0005434023489', 476, 'Economy', 8200),
('0005433035712', 2130, 'Economy', 11600),
('0005433922182', 24086, 'Economy', 11600),
('0005433036118', 24086, 'Economy', 11600),
('0005433922412', 24086, 'Economy', 11600),
('0005434725079', 282, 'Economy', 27900),
('0005434724138', 9862, 'Economy', 27900),
('0005435142412', 9862, 'Economy', 27900),
('0005435212654', 7769, 'Economy', 14000),
('0005432069604', 7769, 'Economy', 14000),
('0005432527626', 7769, 'Economy', 14000),
('0005434067343', 7769, 'Economy', 14000),
('0005434244780', 5356, 'Economy', 14400),
('0005434343726', 10929, 'Economy', 14400),
('0005434573182', 10929, 'Economy', 14400),
('0005434656551', 10929, 'Economy', 14400),
('0005435424610', 10929, 'Economy', 14400),
('0005432459116', 3358, 'Economy', 6300),
('0005435884688', 3357, 'Economy', 6300),
('0005435884819', 3357, 'Economy', 6900),
('0005432459750', 8335, 'Economy', 6300),
('0005432042676', 8335, 'Economy', 6300),
('0005433633396', 8255, 'Economy', 6300),
('0005433633452', 8255, 'Economy', 6300),
('0005434458751', 7372, 'Economy', 6200),
('0005435990559', 15737, 'Economy', 48400),
('0005432360227', 6417, 'Business', 36600),
('0005434149554', 6417, 'Economy', 12200),
('0005434458751', 29135, 'Economy', 3400),
('0005432604178', 21457, 'Economy', 6600),
('0005432604199', 21457, 'Economy', 6600),
('0005432604204', 21457, 'Economy', 6600),
('0005432603724', 31684, 'Economy', 6600),
('0005432753289', 414, 'Economy', 14800),
('0005432747442', 414, 'Economy', 14800),
('0005434823244', 5270, 'Economy', 28000),
('0005434823260', 5270, 'Economy', 28000),
('0005434823140', 5270, 'Economy', 28000),
('0005432400065', 9889, 'Economy', 28000),
('0005434756313', 9559, 'Economy', 10900),
('0005434214334', 28595, 'Economy', 10900),
('0005434639240', 1976, 'Economy', 19000),
('0005434551038', 10662, 'Economy', 3000),
('0005434551027', 10662, 'Economy', 3000),
('0005434550801', 27751, 'Business', 9100),
('0005435437740', 6758, 'Economy', 17000),
('0005435437870', 24568, 'Economy', 17000),
('0005435437891', 24568, 'Economy', 17000),
('0005435126196', 11536, 'Economy', 8800),
('0005433407543', 29483, 'Economy', 24700),
('0005434214377', 10725, 'Economy', 20400),
('0005434756263', 28668, 'Business', 61300),
('0005434213968', 28668, 'Economy', 20400),
('0005435902467', 14869, 'Business', 52900),
('0005434943325', 910, 'Economy', 7500),
('0005433367343', 21730, 'Economy', 3300),
('0005433784844', 9388, 'Economy', 62100),
('0005433763032', 26249, 'Economy', 62100),
('0005434983272', 9493, 'Economy', 17900),
('0005433985407', 24288, 'Business', 36400),
('0005433985289', 24288, 'Economy', 12100),
('0005433165743', 966, 'Economy', 23100),
('0005434979669', 23661, 'Economy', 3600),
('0005435925114', 3529, 'Business', 26900),
('0005435068930', 3529, 'Economy', 9000),
('0005432901382', 141, 'Economy', 6700),
('0005433102003', 7935, 'Economy', 7300),
('0005432817113', 7936, 'Economy', 6700),
('0005435902478', 3496, 'Economy', 11700),
('0005434937927', 14581, 'Comfort', 19900),
('0005434877374', 14581, 'Comfort', 19900),
('0005435625957', 14581, 'Economy', 11700),
('0005432611674', 14581, 'Economy', 11700),
('0005434876771', 14581, 'Economy', 11700),
('0005434877051', 14581, 'Economy', 11700),
('0005434325617', 3613, 'Economy', 14800),
('0005435217705', 31778, 'Economy', 25500),
('0005432645926', 6830, 'Economy', 29200),
('0005435229347', 6830, 'Economy', 29200),
('0005433959980', 25753, 'Business', 21400),
('0005433959992', 25753, 'Economy', 7100),
('0005433784844', 4962, 'Economy', 6000),
('0005434149554', 8417, 'Economy', 6000),
('0005434639049', 12620, 'Economy', 14800),
('0005432383056', 31241, 'Economy', 6300),
('0005432817113', 28990, 'Economy', 10900),
('0005432611674', 31618, 'Economy', 11000),
('0005432948368', 25295, 'Economy', 35300),
('0005434656551', 5423, 'Economy', 22400),
('0005434184637', 8690, 'Economy', 13400),
('0005433342759', 17062, 'Economy', 10200),
('0005433342724', 17062, 'Economy', 10200),
('0005432390009', 18270, 'Business', 101000),
('0005434067257', 30649, 'Economy', 13400),
('0005432535772', 5492, 'Economy', 11800),
('0005435844304', 25087, 'Economy', 29400),
('0005432649343', 25087, 'Economy', 29400),
('0005433284930', 1793, 'Economy', 16200),
('0005433284925', 1793, 'Economy', 16200),
('0005433008219', 1793, 'Economy', 16200),
('0005433008451', 22564, 'Business', 48700),
('0005433285189', 22564, 'Economy', 16200),
('0005434620535', 7837, 'Economy', 15100),
('0005435332193', 7837, 'Economy', 15100),
('0005435785253', 4298, 'Economy', 12700),
('0005434993990', 4298, 'Economy', 12700),
('0005432190616', 4298, 'Economy', 12700),
('0005435918599', 4298, 'Economy', 12700),
('0005435918641', 27308, 'Economy', 12700),
('0005432566953', 30543, 'Economy', 13600),
('0005432567144', 30543, 'Economy', 13600),
('0005432400065', 18395, 'Economy', 5800),
('0005435625957', 11029, 'Economy', 3200),
('0005434503516', 16717, 'Economy', 6900),
('0005434608301', 6497, 'Economy', 17300),
('0005435464482', 6668, 'Economy', 9800),
('0005433449816', 31285, 'Economy', 3300),
('0005434407590', 7078, 'Economy', 16400),
('0005434407600', 7078, 'Economy', 16400),
('0005434406839', 26939, 'Economy', 16400),
('0005435293211', 26939, 'Economy', 16400),
('0005432603724', 21393, 'Economy', 15000),
('0005433810492', 14207, 'Business', 52300),
('0005434925696', 20505, 'Economy', 7600),
('0005433284925', 23046, 'Economy', 5200),
('0005433284930', 23046, 'Economy', 5200),
('0005432526211', 30628, 'Business', 42100),
('0005432526670', 30628, 'Economy', 14000),
('0005434137185', 11943, 'Business', 9700),
('0005434137152', 11943, 'Economy', 3500),
('0005433538850', 6827, 'Economy', 9900),
('0005435697296', 3705, 'Economy', 7200),
('0005435938879', 29436, 'Economy', 44400),
('0005434503516', 22656, 'Economy', 16100),
('0005433367436', 1656, 'Economy', 16700),
('0005433438860', 3076, 'Economy', 5400),
('0005432054297', 31121, 'Economy', 5400),
('0005435784955', 13776, 'Economy', 3100),
('0005432190616', 27402, 'Economy', 3100),
('0005435785253', 27402, 'Economy', 3100),
('0005434189135', 9013, 'Economy', 24900),
('0005432720846', 7578, 'Economy', 3700),
('0005433192947', 1372, 'Economy', 23500),
('0005434586397', 18503, 'Economy', 23500),
('0005435304148', 29791, 'Economy', 4000),
('0005432848188', 28852, 'Economy', 6300),
('0005435850891', 28852, 'Economy', 6300),
('0005433496914', 6246, 'Business', 11900),
('0005434925775', 6246, 'Economy', 4000),
('0005434878101', 14618, 'Economy', 16600),
('0005432947947', 324, 'Economy', 7900),
('0005433568973', 324, 'Economy', 7200),
('0005432948368', 11616, 'Economy', 7200),
('0005433434617', 26172, 'Economy', 61500),
('0005435981789', 26172, 'Economy', 61500),
('0005435981823', 26172, 'Economy', 61500),
('0005432424371', 512, 'Business', 27500),
('0005432424332', 512, 'Economy', 9200),
('0005433057624', 430, 'Business', 24500),
('0005433057374', 430, 'Economy', 8200),
('0005433035744', 2169, 'Economy', 11600),
('0005433922533', 24096, 'Business', 34700),
('0005433922445', 24096, 'Economy', 11600),
('0005433875362', 24096, 'Economy', 11600),
('0005433922091', 24096, 'Economy', 11600),
('0005434725285', 305, 'Business', 83700),
('0005433233631', 305, 'Business', 83700),
('0005433233629', 305, 'Comfort', 47400),
('0005433180889', 305, 'Comfort', 47400),
('0005433233620', 305, 'Economy', 27900),
('0005433180855', 305, 'Economy', 27900),
('0005434725225', 305, 'Economy', 27900),
('0005432199236', 9872, 'Economy', 27900),
('0005434724121', 9872, 'Economy', 30700),
('0005434550801', 9872, 'Economy', 27900),
('0005433181055', 9872, 'Economy', 27900),
('0005433234098', 9872, 'Economy', 27900),
('0005435212646', 7736, 'Economy', 14000),
('0005435212612', 7736, 'Economy', 14000),
('0005435612480', 10916, 'Comfort', 24400),
('0005435612567', 10916, 'Economy', 14400),
('0005435424638', 10916, 'Economy', 14400),
('0005432181666', 3349, 'Economy', 6300),
('0005433507143', 3349, 'Economy', 6300),
('0005435884772', 3348, 'Economy', 6300),
('0005435885170', 8201, 'Economy', 6300),
('0005435252435', 7401, 'Economy', 6200),
('0005434458753', 7401, 'Economy', 6200),
('0005435177036', 21000, 'Economy', 12200),
('0005434458753', 29126, 'Economy', 3100),
('0005432747483', 412, 'Economy', 14800),
('0005435372488', 5283, 'Economy', 28000),
('0005432396220', 9932, 'Business', 84000),
('0005434214377', 28632, 'Economy', 10900),
('0005434639049', 23303, 'Economy', 19000),
('0005434554059', 10665, 'Economy', 3000),
('0005433181055', 27708, 'Economy', 3000),
('0005435068511', 13178, 'Economy', 3800),
('0005435925114', 15511, 'Economy', 3800),
('0005435068930', 15511, 'Economy', 3800),
('0005434755994', 10703, 'Economy', 20400),
('0005434756313', 28708, 'Business', 61300),
('0005435039661', 5427, 'Economy', 9800),
('0005435006740', 13007, 'Economy', 9800),
('0005435902478', 14868, 'Business', 52900),
('0005435982142', 26522, 'Economy', 6800),
('0005435981823', 26722, 'Business', 18500),
('0005435981789', 26722, 'Economy', 6200),
('0005433434617', 26722, 'Economy', 6200),
('0005433985815', 25922, 'Economy', 12100),
('0005435502017', 11234, 'Economy', 19100),
('0005432880582', 2996, 'Economy', 3400),
('0005434979559', 27545, 'Economy', 3600),
('0005435068987', 3581, 'Economy', 9000),
('0005435068977', 3581, 'Economy', 9000),
('0005435068511', 15284, 'Economy', 9000),
('0005432919505', 159, 'Economy', 6700),
('0005432020208', 8128, 'Business', 20000),
('0005432751521', 8128, 'Economy', 6700),
('0005432901568', 8129, 'Economy', 6700),
('0005433870725', 9644, 'Economy', 6900),
('0005434878101', 3480, 'Business', 35000),
('0005435126273', 3480, 'Economy', 12800),
('0005433420384', 15152, 'Economy', 4100),
('0005435797366', 29299, 'Economy', 4200),
('0005435006740', 5060, 'Economy', 6000),
('0005435269665', 5060, 'Economy', 6000),
('0005434264846', 8432, 'Economy', 6000),
('0005435286621', 8432, 'Economy', 6000),
('0005434639240', 23378, 'Economy', 14800),
('0005432054297', 21060, 'Business', 18900),
('0005432328572', 31224, 'Economy', 6300),
('0005432424288', 13298, 'Economy', 4200),
('0005432901382', 9613, 'Economy', 10900),
('0005432901568', 28962, 'Economy', 10900),
('0005433568929', 11865, 'Economy', 35300),
('0005433568282', 25293, 'Economy', 35300),
('0005434443659', 20565, 'Economy', 14100),
('0005433341832', 1089, 'Business', 30600),
('0005433341897', 1089, 'Economy', 10200),
('0005434067343', 30681, 'Economy', 13400),
('0005433810492', 22560, 'Economy', 16200),
('0005433846051', 13855, 'Economy', 33300),
('0005435282458', 13855, 'Economy', 33300),
('0005434620551', 7856, 'Economy', 15100),
('0005432190623', 4262, 'Economy', 12700),
('0005432459750', 4742, 'Economy', 13600),
('0005433343006', 11121, 'Economy', 7900),
('0005433341832', 17137, 'Economy', 7900),
('0005433341897', 17137, 'Economy', 7900),
('0005433481154', 9100, 'Economy', 8900),
('0005433507143', 9100, 'Economy', 8900),
('0005432919843', 20458, 'Economy', 8900),
('0005432396220', 18356, 'Economy', 5800),
('0005435554132', 10974, 'Economy', 3200),
('0005435126273', 14769, 'Business', 9500),
('0005435217705', 27064, 'Business', 86900),
('0005435443290', 27064, 'Economy', 29000),
('0005434907192', 2283, 'Economy', 6700),
('0005434184637', 11983, 'Economy', 6600),
('0005434184661', 29811, 'Economy', 6600),
('0005434138028', 7291, 'Economy', 7700),
('0005434136981', 28557, 'Business', 23100),
('0005433407543', 23114, 'Economy', 21700),
('0005433126839', 29721, 'Economy', 15600),
('0005434272172', 25477, 'Economy', 22800),
('0005433008559', 14188, 'Economy', 17400),
('0005433008219', 22840, 'Economy', 17400),
('0005434925728', 20501, 'Economy', 7600),
('0005435487801', 15830, 'Economy', 8100),
('0005432802492', 1474, 'Economy', 50100),
('0005432526637', 30631, 'Economy', 14000),
('0005435652498', 24867, 'Economy', 3300),
('0005434979559', 23567, 'Economy', 9500),
('0005434138028', 28725, 'Economy', 3200),
('0005435652498', 21699, 'Economy', 16700),
('0005433985412', 25676, 'Economy', 7200),
('0005433985587', 25676, 'Economy', 7200),
('0005432328173', 31123, 'Economy', 5900),
('0005435487801', 19555, 'Economy', 45700),
('0005435502017', 20866, 'Economy', 28700),
('0005434435055', 17292, 'Economy', 13900),
('0005432190623', 27408, 'Economy', 3100),
('0005433192962', 1409, 'Economy', 23500),
('0005434925290', 20323, 'Economy', 4000),
('0005434925343', 20323, 'Economy', 4000),
('0005434877314', 10087, 'Economy', 16600),
('0005433633451', 25250, 'Economy', 44300),
('0005433568282', 11600, 'Economy', 7200),
('0005432984668', 2338, 'Economy', 61500),
('0005434023077', 12657, 'Economy', 8200),
('0005434022818', 12657, 'Economy', 8200),
('0005433035814', 2168, 'Economy', 11600),
('0005433875369', 24103, 'Business', 34700),
('0005433922304', 24103, 'Economy', 11600),
('0005433921795', 24103, 'Economy', 11600),
('0005433922331', 24103, 'Economy', 11600),
('0005433931436', 24103, 'Economy', 11600),
('0005433126839', 9821, 'Economy', 27900),
('0005434724331', 9821, 'Economy', 27900),
('0005435213046', 7773, 'Economy', 14000),
('0005435424407', 5317, 'Economy', 14400),
('0005435304148', 10931, 'Business', 43100),
('0005435884924', 3333, 'Business', 18800),
('0005433633451', 8216, 'Economy', 6300),
('0005432727856', 30158, 'Business', 9900),
('0005432603850', 31674, 'Economy', 6600),
('0005434604846', 19067, 'Economy', 22600),
('0005432751521', 409, 'Economy', 14800),
('0005433875362', 409, 'Economy', 14800),
('0005434822606', 9917, 'Economy', 28000),
('0005434214053', 9519, 'Business', 32800),
('0005434755994', 28626, 'Economy', 10900),
('0005433180889', 10588, 'Economy', 3000),
('0005433180855', 10588, 'Economy', 3000),
('0005434550561', 27713, 'Economy', 3300),
('0005434550404', 27713, 'Economy', 3000),
('0005435681661', 24591, 'Economy', 17000),
('0005435126273', 11560, 'Economy', 8800),
('0005435068977', 15516, 'Economy', 3800),
('0005435068987', 15516, 'Economy', 3800),
('0005435039206', 12977, 'Economy', 9800),
('0005435554132', 14883, 'Economy', 17600),
('0005433367436', 21759, 'Economy', 3300),
('0005435269665', 9341, 'Economy', 62100),
('0005434983243', 27392, 'Economy', 17900),
('0005433985412', 24251, 'Economy', 12100),
('0005433985587', 24251, 'Economy', 12100),
('0005434979553', 27517, 'Economy', 3600),
('0005432919673', 175, 'Economy', 7300),
('0005432919843', 8082, 'Economy', 7300),
('0005435902573', 3502, 'Business', 35000),
('0005434877314', 14559, 'Business', 35000),
('0005432799320', 14559, 'Economy', 11700),
('0005432328173', 21067, 'Economy', 6300),
('0005432424332', 13376, 'Business', 12700),
('0005432424371', 13376, 'Economy', 4200),
('0005432822146', 28985, 'Economy', 10900),
('0005432947947', 11874, 'Economy', 35300),
('0005433568973', 11874, 'Economy', 35300),
('0005433568436', 25274, 'Economy', 35300),
('0005434654391', 12539, 'Economy', 22400),
('0005434184661', 11649, 'Economy', 12200),
('0005433343006', 17055, 'Economy', 10200),
('0005432433624', 30677, 'Economy', 14800),
('0005434264846', 5523, 'Economy', 11800),
('0005435765432', 13468, 'Business', 35300),
('0005435765666', 13468, 'Economy', 11800),
('0005435735084', 13468, 'Economy', 11800),
('0005435735096', 13468, 'Economy', 11800),
('0005434604846', 18636, 'Economy', 3300),
('0005433008559', 22552, 'Economy', 16200),
('0005433846320', 13845, 'Economy', 33300),
('0005433846091', 13845, 'Economy', 33300),
('0005435784955', 27314, 'Economy', 12700),
('0005432919505', 9068, 'Business', 26600),
('0005435178490', 7136, 'Economy', 29000),
('0005435540817', 11365, 'Economy', 6700),
('0005435697296', 16499, 'Economy', 18100),
('0005434137185', 28550, 'Economy', 7700),
('0005434137152', 28550, 'Economy', 7700),
('0005432799320', 12139, 'Economy', 4400),
('0005435293154', 7077, 'Economy', 16400),
('0005432603850', 21365, 'Economy', 15000),
('0005434907192', 25852, 'Economy', 6300),
('0005434925290', 14957, 'Economy', 7600),
('0005434925343', 14957, 'Economy', 7600),
('0005434925775', 20547, 'Business', 22900),
('0005435999078', 15832, 'Economy', 8100),
('0005432535784', 30596, 'Comfort', 23900),
('0005432527037', 30596, 'Economy', 14000),
('0005434066832', 30596, 'Economy', 14000),
('0005434066889', 30596, 'Economy', 14000),
('0005434979553', 23556, 'Economy', 9500),
('0005434137572', 11949, 'Business', 9700),
('0005434137134', 11949, 'Economy', 3200),
('0005435178490', 27160, 'Economy', 4900),
('0005432663033', 21843, 'Business', 92200),
('0005433367631', 1689, 'Business', 50000),
('0005433985192', 25661, 'Economy', 7200),
('0005432661901', 17861, 'Economy', 6000),
('0005432328369', 31109, 'Economy', 5400),
('0005435999078', 19543, 'Economy', 41500),
('0005434565814', 20872, 'Business', 86000),
('0005434435063', 17303, 'Economy', 13900),
('0005435907471', 4819, 'Economy', 14700),
('0005433123710', 5705, 'Business', 43300),
('0005434319274', 15661, 'Business', 43300),
('0005433123710', 30307, 'Business', 11100),
('0005432927949', 1375, 'Economy', 23500),
('0005435824442', 18026, 'Economy', 66600),
('0005434925374', 20316, 'Economy', 4000),
('0005434876931', 10116, 'Economy', 16600),
('0005433613791', 25256, 'Economy', 44300),
('0005433568436', 11612, 'Business', 21500),
('0005435981884', 26209, 'Business', 184500),
('0005433931436', 1525, 'Economy', 13000),
('0005432424053', 12826, 'Economy', 9200),
('0005432424005', 12826, 'Economy', 9200),
('0005433057500', 434, 'Economy', 8200),
('0005434023065', 12652, 'Economy', 9000),
('0005433922651', 24093, 'Economy', 11600),
('0005433233393', 250, 'Economy', 27900),
('0005434550561', 9838, 'Economy', 27900),
('0005434550404', 9838, 'Economy', 27900),
('0005435212979', 7741, 'Economy', 14000),
('0005435424117', 5308, 'Economy', 14400),
('0005435540817', 22022, 'Economy', 19100),
('0005432823432', 28943, 'Economy', 6200),
('0005434149590', 6390, 'Economy', 12200),
('0005433875369', 405, 'Economy', 14800),
('0005432890839', 405, 'Economy', 14800),
('0005435735084', 5268, 'Economy', 28000),
('0005435735096', 5268, 'Economy', 28000),
('0005434822065', 9927, 'Economy', 28000),
('0005434831122', 9927, 'Economy', 28000),
('0005434214133', 9550, 'Business', 32800),
('0005434550554', 27725, 'Economy', 3000),
('0005433397826', 19371, 'Economy', 12200),
('0005435068617', 13172, 'Economy', 3800),
('0005434756092', 10681, 'Economy', 20400),
('0005434214053', 28688, 'Business', 61300),
('0005435902573', 14882, 'Business', 52900),
('0005435981884', 26689, 'Economy', 6200),
('0005433654655', 27620, 'Economy', 30200),
('0005433811617', 14422, 'Economy', 4400),
('0005433784492', 26246, 'Economy', 62100),
('0005433960268', 24237, 'Economy', 12100),
('0005433960376', 24237, 'Economy', 12100),
('0005433985192', 24237, 'Economy', 12100),
('0005433123710', 3037, 'Economy', 3400),
('0005435068617', 15332, 'Economy', 9900),
('0005433101517', 193, 'Economy', 6700),
('0005432919769', 193, 'Economy', 6700),
('0005433101732', 193, 'Economy', 6700),
('0005433101733', 193, 'Economy', 6700),
('0005432799231', 14570, 'Economy', 11700),
('0005434876931', 14570, 'Economy', 11700),
('0005432645825', 25103, 'Economy', 29200),
('0005432645822', 25103, 'Economy', 29200),
('0005435797395', 29294, 'Economy', 4200),
('0005433784492', 8460, 'Business', 18000),
('0005433613791', 8461, 'Economy', 6000),
('0005434149590', 8462, 'Economy', 6000),
('0005432328369', 21074, 'Business', 18900),
('0005432382983', 21074, 'Economy', 6300),
('0005432424005', 30723, 'Economy', 4700),
('0005432424053', 30723, 'Economy', 4200),
('0005434654478', 12529, 'Economy', 22400),
('0005433715220', 29220, 'Economy', 11700),
('0005433397826', 1418, 'Economy', 11000),
('0005433342142', 1072, 'Economy', 10200),
('0005435091996', 17030, 'Economy', 11200),
('0005434066889', 12824, 'Business', 40300),
('0005434066832', 12824, 'Economy', 13400),
('0005435765256', 13483, 'Economy', 11800),
('0005435765624', 13483, 'Economy', 11800),
('0005433008265', 1833, 'Economy', 16200),
('0005435332254', 7836, 'Economy', 15100),
('0005432459403', 30527, 'Economy', 15000),
('0005433342142', 17110, 'Economy', 7900),
('0005432919673', 9075, 'Economy', 8900),
('0005434503868', 16710, 'Economy', 6900),
('0005434503650', 16710, 'Economy', 6900),
('0005434287103', 26850, 'Economy', 15700),
('0005433868172', 32618, 'Economy', 17600),
('0005434663330', 12481, 'Economy', 22600),
('0005433868172', 14518, 'Economy', 16800),
('0005432799231', 12106, 'Economy', 4400),
('0005434925374', 14938, 'Economy', 7600),
('0005432527325', 30582, 'Comfort', 23900),
('0005434066689', 30582, 'Economy', 14000),
('0005434066968', 30582, 'Economy', 14000),
('0005434503650', 22648, 'Economy', 16100),
('0005434503868', 22648, 'Economy', 16100),
('0005433985612', 25668, 'Business', 21500),
('0005433985419', 25668, 'Economy', 7200),
('0005432663033', 26300, 'Business', 18000),
('0005432905076', 3124, 'Economy', 5400),
('0005432692945', 17477, 'Economy', 38300),
('0005432692945', 30296, 'Economy', 3700),
('0005433449839', 30296, 'Economy', 3700),
('0005432848167', 28857, 'Economy', 6300),
('0005432783271', 12165, 'Business', 41200),
('0005434877586', 10064, 'Business', 49700),
('0005434251904', 9230, 'Economy', 20300),
('0005432966800', 2816, 'Economy', 11000),
('0005433633423', 25208, 'Business', 132900),
('0005433614093', 25208, 'Economy', 44300),
('0005433633698', 25208, 'Economy', 44300),
('0005432984796', 2332, 'Business', 184500),
('0005435982019', 26162, 'Economy', 61500),
('0005433151240', 1490, 'Economy', 13000),
('0005434374326', 20132, 'Business', 38900),
('0005434374235', 20132, 'Economy', 13000),
('0005433057734', 482, 'Economy', 8200),
('0005434023261', 12646, 'Economy', 8200),
('0005433035891', 2127, 'Business', 34700),
('0005433035725', 2127, 'Economy', 12700),
('0005433922379', 24130, 'Economy', 11600),
('0005433233648', 275, 'Comfort', 47400),
('0005434724614', 9853, 'Comfort', 47400),
('0005434550554', 9853, 'Economy', 27900),
('0005435424610', 5341, 'Economy', 14400),
('0005435319498', 5341, 'Economy', 14400),
('0005435612881', 10903, 'Comfort', 24400),
('0005432459403', 3319, 'Economy', 6300),
('0005433633698', 8305, 'Economy', 6300),
('0005433633423', 8305, 'Economy', 6300),
('0005434149634', 6360, 'Business', 36600),
('0005435176879', 6360, 'Economy', 12200),
('0005432335858', 21019, 'Economy', 12200),
('0005432359968', 21019, 'Economy', 12200),
('0005432335981', 21019, 'Economy', 12200),
('0005434458583', 17717, 'Economy', 3100),
('0005432665237', 21837, 'Economy', 61800),
('0005434604864', 19064, 'Economy', 22600),
('0005433293187', 403, 'Business', 44500),
('0005432927949', 18964, 'Economy', 25700),
('0005435372578', 5279, 'Business', 84000),
('0005432823432', 5279, 'Economy', 28000),
('0005435372646', 5279, 'Economy', 28000),
('0005434822515', 9922, 'Comfort', 47600),
('0005434822695', 9922, 'Economy', 28000),
('0005434822370', 9922, 'Economy', 28000),
('0005434756092', 28642, 'Economy', 10900),
('0005433397691', 19413, 'Economy', 12200),
('0005434214133', 28658, 'Economy', 20400),
('0005435006850', 13002, 'Economy', 9800),
('0005435982019', 26688, 'Economy', 6200),
('0005432583855', 31482, 'Economy', 10100),
('0005433367631', 21754, 'Economy', 3300),
('0005433960379', 24273, 'Business', 36400),
('0005433985612', 24273, 'Economy', 12100),
('0005433985419', 24273, 'Economy', 12100),
('0005435529073', 11210, 'Business', 57200),
('0005432692945', 3011, 'Economy', 3400),
('0005433101760', 207, 'Economy', 6700),
('0005432607513', 14556, 'Economy', 11700),
('0005434877586', 14556, 'Economy', 11700),
('0005435957624', 15197, 'Economy', 4100),
('0005433960268', 25798, 'Economy', 7100),
('0005433960376', 25798, 'Economy', 7100),
('0005432335981', 5203, 'Economy', 6600),
('0005432335858', 5203, 'Economy', 6000),
('0005435006850', 5203, 'Economy', 6000),
('0005433614093', 8486, 'Business', 18000),
('0005434173476', 8487, 'Economy', 6000),
('0005434149634', 8487, 'Economy', 6000),
('0005432382939', 21079, 'Economy', 6300),
('0005432607513', 31635, 'Economy', 11000),
('0005433715642', 29204, 'Economy', 10700),
('0005433397691', 1466, 'Economy', 11000),
('0005433342282', 1061, 'Economy', 10200),
('0005434066968', 12806, 'Economy', 13400),
('0005434066689', 12806, 'Economy', 13400),
('0005432535784', 5520, 'Economy', 12900),
('0005434831122', 5520, 'Economy', 11800),
('0005435765823', 13458, 'Economy', 11800),
('0005434604864', 18652, 'Economy', 3300),
('0005435844304', 4110, 'Business', 88300),
('0005433846223', 13879, 'Business', 99800),
('0005432459392', 30572, 'Economy', 13600),
('0005433342282', 17131, 'Economy', 7900),
('0005432919769', 9070, 'Economy', 8900),
('0005433507023', 20474, 'Business', 26600),
('0005433060390', 2748, 'Economy', 7700),
('0005434137134', 28540, 'Economy', 7700),
('0005434137572', 28540, 'Economy', 7700),
('0005432382983', 31323, 'Economy', 3300),
('0005433449839', 31323, 'Economy', 3300),
('0005433008265', 22870, 'Economy', 17400),
('0005435839229', 18050, 'Business', 199300),
('0005435652819', 24850, 'Economy', 3300),
('0005435652676', 24850, 'Economy', 3300),
('0005434952503', 28213, 'Economy', 5300),
('0005434137337', 11959, 'Business', 9700),
('0005434137418', 11959, 'Economy', 3200),
('0005434137735', 11959, 'Economy', 3200),
('0005433367586', 1676, 'Economy', 16700),
('0005435652676', 21698, 'Economy', 16700),
('0005435652819', 21698, 'Economy', 16700),
('0005432667441', 17848, 'Economy', 6000),
('0005435529073', 20843, 'Economy', 28700),
('0005432692829', 17464, 'Economy', 38300),
('0005432692829', 30290, 'Economy', 3700),
('0005433449872', 30290, 'Economy', 3700),
('0005432783271', 15382, 'Economy', 9300),
('0005434877802', 10077, 'Economy', 16600),
('0005433614202', 25259, 'Economy', 44300),
('0005434731146', 2336, 'Economy', 61500),
('0005433753897', 26208, 'Business', 184500),
('0005433151166', 1498, 'Economy', 13000),
('0005433057684', 473, 'Economy', 8200),
('0005434023274', 12668, 'Business', 24500),
('0005433035990', 2160, 'Economy', 12700),
('0005433233851', 286, 'Economy', 27900),
('0005433233801', 286, 'Economy', 27900),
('0005433289813', 286, 'Economy', 27900),
('0005434731146', 9877, 'Comfort', 47400),
('0005434724968', 9877, 'Comfort', 47400),
('0005434724890', 9877, 'Economy', 30700),
('0005435213231', 7734, 'Economy', 14000),
('0005435613045', 10886, 'Economy', 14400),
('0005432459392', 3297, 'Economy', 6300),
('0005433507023', 8173, 'Business', 18800),
('0005432382983', 30133, 'Economy', 3300),
('0005432727815', 30133, 'Economy', 3300),
('0005434458583', 28900, 'Economy', 6200),
('0005434149687', 6388, 'Business', 36600),
('0005432360227', 20994, 'Economy', 12200),
('0005435372775', 5293, 'Economy', 28000),
('0005434822862', 9888, 'Economy', 28000),
('0005434554042', 27777, 'Economy', 3000),
('0005435126196', 31905, 'Economy', 9700),
('0005434229263', 5426, 'Economy', 9800),
('0005435006885', 12955, 'Economy', 9800),
('0005435039324', 12955, 'Economy', 9800),
('0005433784756', 26270, 'Economy', 62100),
('0005435319498', 11215, 'Economy', 19100),
('0005432692829', 3053, 'Economy', 3400),
('0005434988655', 27571, 'Economy', 3600),
('0005434877802', 14583, 'Economy', 11700),
('0005434325617', 15608, 'Economy', 14800),
('0005433960379', 25814, 'Economy', 7100),
('0005435006885', 5117, 'Economy', 6000),
('0005433784756', 8495, 'Business', 18000),
('0005433614202', 8496, 'Economy', 6000),
('0005434229263', 8497, 'Business', 18000),
('0005434149687', 8497, 'Economy', 6000),
('0005434265002', 8497, 'Economy', 6000),
('0005434639240', 12614, 'Economy', 14800),
('0005434181998', 8698, 'Economy', 13400),
('0005434182092', 8698, 'Economy', 12200),
('0005435462180', 5546, 'Economy', 11800),
('0005434604862', 18747, 'Economy', 3300),
('0005433285132', 1845, 'Economy', 16200),
('0005434173476', 5593, 'Economy', 33300),
('0005433507143', 20477, 'Economy', 8900),
('0005435697134', 24704, 'Economy', 18100),
('0005435697123', 24704, 'Economy', 18100),
('0005432382939', 31310, 'Economy', 3300),
('0005433449872', 31310, 'Economy', 3300),
('0005435218109', 6484, 'Economy', 15000),
('0005435999141', 15840, 'Economy', 8100),
('0005433285132', 23000, 'Economy', 5700),
('0005432526888', 30590, 'Economy', 14000),
('0005434066915', 30590, 'Economy', 14000),
('0005433256404', 2636, 'Economy', 5300),
('0005434137614', 11953, 'Economy', 3200),
('0005433511913', 16173, 'Economy', 14600),
('0005435697134', 16274, 'Economy', 7200),
('0005435697123', 16274, 'Economy', 7200),
('0005432661901', 26491, 'Business', 92200),
('0005433367746', 1640, 'Economy', 16700),
('0005433985575', 25691, 'Economy', 7200),
('0005433985519', 25691, 'Economy', 7200),
('0005433985815', 25691, 'Economy', 7200),
('0005433985578', 25691, 'Economy', 7200),
('0005433985653', 25691, 'Economy', 7200),
('0005432663015', 17840, 'Economy', 6000),
('0005435999141', 19533, 'Economy', 41500),
('0005432692943', 17491, 'Economy', 38300),
('0005435551529', 11069, 'Business', 144300),
('0005435551541', 11069, 'Economy', 48100),
('0005433261501', 1326, 'Economy', 67800),
('0005434964085', 18234, 'Economy', 67800),
('0005435310928', 26992, 'Economy', 4000),
('0005435310982', 26992, 'Economy', 4000),
('0005432692943', 30281, 'Economy', 3700),
('0005433449725', 30281, 'Economy', 3700),
('0005432720749', 30280, 'Economy', 4100),
('0005434586448', 18523, 'Economy', 25800),
('0005434343855', 29779, 'Economy', 4000),
('0005432783393', 12157, 'Economy', 13700),
('0005435913897', 14613, 'Economy', 16600),
('0005433680423', 29195, 'Economy', 11000),
('0005433633496', 25246, 'Economy', 44300),
('0005433074462', 342, 'Economy', 7200),
('0005432984770', 2354, 'Economy', 61500),
('0005433754010', 26157, 'Business', 184500),
('0005433233606', 268, 'Economy', 27900),
('0005434724791', 9847, 'Economy', 27900),
('0005435424290', 5328, 'Comfort', 24400),
('0005435302159', 5328, 'Economy', 14400),
('0005435613056', 10906, 'Comfort', 24400),
('0005435613113', 10906, 'Economy', 14400),
('0005433507143', 8326, 'Economy', 6300),
('0005433633496', 8328, 'Economy', 6300),
('0005432382939', 30238, 'Economy', 3300),
('0005435218109', 21426, 'Economy', 6600),
('0005433293187', 12312, 'Economy', 17800),
('0005434604862', 19048, 'Economy', 22600),
('0005432890884', 396, 'Economy', 14800),
('0005435372804', 5244, 'Business', 84000),
('0005434823244', 9890, 'Business', 84000),
('0005434214201', 9558, 'Business', 32800),
('0005434639240', 23294, 'Economy', 19000),
('0005434600603', 18570, 'Economy', 23200),
('0005434554059', 27722, 'Economy', 3000),
('0005435437870', 6751, 'Economy', 17000),
('0005435217705', 6751, 'Economy', 17000),
('0005435681972', 24565, 'Business', 51100),
('0005435125940', 31876, 'Economy', 8800),
('0005435126047', 31876, 'Economy', 8800),
('0005433397610', 19369, 'Economy', 12200),
('0005435039407', 12953, 'Economy', 9800),
('0005435006821', 12953, 'Economy', 9800),
('0005433367586', 21740, 'Economy', 3300),
('0005433784644', 26243, 'Business', 186200),
('0005433784777', 26243, 'Economy', 62100),
('0005433784737', 26243, 'Economy', 62100),
('0005435135637', 33030, 'Economy', 5300),
('0005434983272', 27389, 'Economy', 17900),
('0005433985575', 24268, 'Business', 36400),
('0005433985578', 24268, 'Economy', 12100),
('0005433985519', 24268, 'Economy', 12100),
('0005433985815', 24268, 'Economy', 12100),
('0005433985653', 24268, 'Economy', 12100),
('0005433289813', 10375, 'Economy', 15400),
('0005432692943', 2976, 'Economy', 3400),
('0005432706636', 29990, 'Business', 10300),
('0005432667441', 26360, 'Economy', 5900),
('0005433101895', 2, 'Economy', 6700),
('0005432901568', 2, 'Economy', 6700),
('0005435913897', 3486, 'Economy', 11700),
('0005435126196', 14550, 'Comfort', 19900),
('0005435006821', 5046, 'Economy', 6000),
('0005433784777', 8520, 'Economy', 6000),
('0005433784644', 8520, 'Economy', 6600),
('0005433784737', 8520, 'Economy', 6000),
('0005435340187', 5380, 'Economy', 22400),
('0005433397610', 1416, 'Economy', 11000),
('0005433342759', 1079, 'Economy', 10200),
('0005433342376', 1079, 'Economy', 10200),
('0005434066915', 12770, 'Economy', 13400),
('0005434265002', 5521, 'Economy', 11800),
('0005433342376', 17115, 'Economy', 7900),
('0005433342759', 17115, 'Economy', 7900),
('0005435126196', 10971, 'Economy', 3200),
('0005435844304', 25196, 'Economy', 26400),
('0005432632694', 28163, 'Economy', 26400),
('0005434906940', 25632, 'Economy', 6700),
('0005433724780', 21595, 'Economy', 4400),
('0005434137337', 28530, 'Economy', 7700),
('0005434137418', 28530, 'Economy', 7700),
('0005434137735', 28530, 'Economy', 7700),
('0005433407515', 1922, 'Economy', 21700),
('0005434988655', 23626, 'Economy', 9800),
('0005433449725', 31319, 'Economy', 3300),
('0005433650517', 27633, 'Economy', 29900),
('0005434663341', 12480, 'Economy', 24800),
('0005435310982', 7071, 'Economy', 16400),
('0005435310928', 7071, 'Economy', 16400),
('0005434906940', 14970, 'Business', 18900),
('0005435999108', 15841, 'Economy', 8100),
('0005435472682', 5996, 'Economy', 66400),
('0005432527626', 30615, 'Economy', 14000),
('0005432527346', 30615, 'Economy', 14000),
('0005434066910', 30615, 'Economy', 14000),
('0005433519439', 22060, 'Economy', 19300),
('0005433367703', 1697, 'Economy', 16700),
('0005432655478', 17834, 'Economy', 6600),
('0005435999108', 19541, 'Economy', 41500),
('0005434435080', 17306, 'Economy', 13900),
('0005435785253', 13766, 'Economy', 3100),
('0005434407590', 20268, 'Economy', 4000),
('0005432720772', 30271, 'Economy', 3700),
('0005434586520', 18502, 'Economy', 23500),
('0005433724780', 18502, 'Economy', 23500),
('0005435302159', 11450, 'Economy', 4000),
('0005434344070', 29794, 'Economy', 4000),
('0005432783393', 15356, 'Economy', 9300),
('0005434877629', 10080, 'Business', 49700),
('0005434877520', 10080, 'Economy', 18200),
('0005432966697', 2766, 'Economy', 11000),
('0005433614014', 25245, 'Economy', 48700),
('0005432948173', 346, 'Economy', 7200),
('0005432948291', 346, 'Economy', 7200),
('0005433753960', 26178, 'Business', 184500),
('0005435981862', 26178, 'Business', 184500),
('0005433151151', 1529, 'Economy', 13000),
('0005432424175', 12936, 'Economy', 9200),
('0005434023489', 12699, 'Economy', 8200),
('0005434023425', 12699, 'Economy', 8200),
('0005433533283', 32452, 'Economy', 37200),
('0005434724817', 9831, 'Economy', 27900),
('0005435424638', 5360, 'Economy', 14400),
('0005434343855', 10882, 'Economy', 14400),
('0005435177036', 6367, 'Economy', 12200),
('0005432604142', 31709, 'Economy', 6600),
('0005432753289', 12054, 'Business', 44500),
('0005432747483', 12054, 'Economy', 14800),
('0005435372935', 5288, 'Economy', 28000),
('0005434822680', 9926, 'Economy', 28000),
('0005434600647', 18566, 'Economy', 23200),
('0005434551038', 27769, 'Economy', 3000),
('0005433397825', 19407, 'Economy', 12200),
('0005435068690', 13155, 'Economy', 4100),
('0005434214201', 28669, 'Economy', 20400),
('0005435981862', 26727, 'Economy', 6200),
('0005434943325', 16219, 'Economy', 7500),
('0005433367746', 21750, 'Economy', 3300),
('0005432663015', 26261, 'Economy', 62100),
('0005434573217', 20950, 'Economy', 19100),
('0005432706661', 30012, 'Economy', 3400),
('0005435068690', 15312, 'Economy', 9900),
('0005432391973', 17, 'Business', 20000),
('0005432817283', 8140, 'Business', 20000),
('0005435126047', 14547, 'Economy', 11700),
('0005434877520', 14547, 'Economy', 11700),
('0005435125940', 14547, 'Economy', 11700),
('0005434877629', 14547, 'Economy', 11700),
('0005435957618', 15199, 'Economy', 4100),
('0005435229373', 6843, 'Economy', 29200),
('0005432663015', 8530, 'Economy', 6000),
('0005433614014', 8531, 'Economy', 6600),
('0005432424175', 30724, 'Business', 12700),
('0005432901568', 9633, 'Economy', 10900),
('0005432817283', 28999, 'Economy', 10900),
('0005433568674', 25284, 'Economy', 35300),
('0005434654560', 12556, 'Economy', 22400),
('0005433397825', 1439, 'Economy', 11000),
('0005433341823', 1067, 'Business', 30600),
('0005433342599', 1067, 'Economy', 10200),
('0005432391973', 18264, 'Economy', 33700),
('0005434066910', 12779, 'Economy', 13400),
('0005432632694', 25093, 'Economy', 29400),
('0005434993979', 27310, 'Economy', 12700),
('0005433341823', 17102, 'Economy', 7900),
('0005433342599', 17102, 'Economy', 8600),
('0005433507100', 20486, 'Economy', 8900),
('0005435126047', 11018, 'Economy', 3200),
('0005435125940', 11018, 'Economy', 3500),
('0005434907000', 25575, 'Economy', 6700),
('0005434137614', 28532, 'Economy', 7700),
('0005434608297', 22493, 'Economy', 17300),
('0005434663297', 12484, 'Economy', 22600),
('0005432604142', 21380, 'Economy', 15000),
('0005434907000', 14971, 'Economy', 6900),
('0005432667441', 18089, 'Economy', 66400),
('0005435839240', 18089, 'Economy', 66400),
('0005433538819', 25000, 'Economy', 9900),
('0005435132827', 33109, 'Economy', 5400),
('0005435160241', 29560, 'Economy', 12500),
('0005433186097', 1578, 'Economy', 28700),
('0005434407600', 20283, 'Economy', 4000),
('0005435217705', 24973, 'Economy', 15500),
('0005432720714', 30279, 'Economy', 3700),
('0005435850891', 4380, 'Economy', 6300),
('0005435660042', 24658, 'Economy', 20300),
('0005433568674', 11607, 'Economy', 7200),
('0005432655478', 26173, 'Business', 184500),
('0005432424288', 12934, 'Economy', 9200),
('0005433126839', 247, 'Economy', 27900),
('0005433234098', 247, 'Economy', 27900),
('0005434551038', 9849, 'Economy', 27900),
('0005434724602', 9849, 'Economy', 27900),
('0005435213245', 7770, 'Economy', 14000),
('0005434573217', 10884, 'Business', 43100),
('0005434344070', 10884, 'Economy', 14400),
('0005435612979', 10884, 'Economy', 14400),
('0005435885170', 3268, 'Business', 18800),
('0005433507100', 8171, 'Economy', 6300),
('0005435252546', 7409, 'Economy', 6200),
('0005432747442', 12033, 'Economy', 14800),
('0005434822559', 9907, 'Economy', 28000),
('0005434823039', 9907, 'Economy', 28000),
('0005434822561', 9907, 'Economy', 30800),
('0005434823038', 9907, 'Economy', 28000),
('0005435437891', 6754, 'Economy', 17000),
('0005435126273', 31878, 'Economy', 8800),
('0005435068629', 13134, 'Economy', 3800),
('0005433407515', 23189, 'Economy', 24700),
('0005435039531', 12975, 'Economy', 9800),
('0005435039661', 12975, 'Economy', 9800),
('0005433367703', 21777, 'Economy', 3300),
('0005434217951', 9501, 'Economy', 19700),
('0005435068629', 15330, 'Economy', 9000),
('0005433101956', 36, 'Economy', 6700),
('0005432753289', 37, 'Economy', 6700),
('0005435286621', 4950, 'Business', 18000),
('0005434264970', 8552, 'Economy', 6000),
('0005432383056', 21102, 'Economy', 6300),
('0005432424288', 30705, 'Economy', 4200),
('0005432948291', 11860, 'Economy', 35300),
('0005432948173', 11860, 'Economy', 35300),
('0005433568626', 25306, 'Economy', 35300),
('0005433811617', 27942, 'Economy', 35100),
('0005435266121', 7447, 'Business', 32000),
('0005435266118', 7447, 'Economy', 10700),
('0005434184661', 8696, 'Economy', 12200),
('0005433342724', 1086, 'Economy', 10200),
('0005433533283', 13497, 'Economy', 11800),
('0005434620438', 32984, 'Economy', 15100),
('0005435785253', 27331, 'Economy', 12700),
('0005434993990', 27331, 'Economy', 12700),
('0005433342724', 17099, 'Economy', 7900),
('0005433481154', 20492, 'Economy', 8900),
('0005434906994', 25586, 'Economy', 6700),
('0005433407543', 1936, 'Economy', 21700),
('0005434287207', 26833, 'Economy', 15700),
('0005434407590', 26909, 'Economy', 16400),
('0005434906994', 15000, 'Economy', 6300),
('0005435472681', 5977, 'Economy', 66400),
('0005435839316', 18082, 'Economy', 66400),
('0005432533281', 30633, 'Economy', 14000),
('0005434446507', 17554, 'Economy', 12300),
('0005434925728', 20357, 'Economy', 4000),
('0005433496914', 20357, 'Economy', 4000),
('0005432783522', 12212, 'Economy', 13700),
('0005434877644', 10068, 'Business', 49700),
('0005434878101', 10068, 'Economy', 16600),
('0005433680292', 29183, 'Economy', 11000),
('0005432948239', 355, 'Economy', 7200),
('0005433568626', 11596, 'Economy', 7200),
('0005433434617', 2346, 'Economy', 61500),
('0005434446507', 12869, 'Business', 27500),
('0005434724814', 9878, 'Economy', 27900),
('0005434725079', 9878, 'Economy', 27900),
('0005435252584', 7363, 'Economy', 6200),
('0005435252614', 7363, 'Economy', 6200),
('0005434458753', 17704, 'Economy', 3100),
('0005432604178', 31701, 'Economy', 6600),
('0005432604204', 31701, 'Economy', 6600),
('0005432604199', 31701, 'Economy', 6600),
('0005434823260', 9908, 'Comfort', 47600),
('0005434823140', 9908, 'Economy', 28000),
('0005434214270', 9518, 'Economy', 10900),
('0005435068977', 13153, 'Economy', 3800),
('0005434756313', 10712, 'Economy', 20400),
('0005435039450', 12965, 'Economy', 9800),
('0005435039263', 12965, 'Economy', 9800),
('0005433960418', 24233, 'Economy', 12100),
('0005435068977', 15279, 'Economy', 9000),
('0005433102003', 52, 'Economy', 6700),
('0005433101891', 52, 'Economy', 6700),
('0005432817327', 7993, 'Economy', 7300),
('0005435902569', 3517, 'Comfort', 19900),
('0005435126273', 14590, 'Comfort', 19900),
('0005434877644', 14590, 'Economy', 11700),
('0005434878101', 14590, 'Economy', 11700),
('0005434096733', 11823, 'Economy', 13400),
('0005432817327', 28992, 'Economy', 10900),
('0005433568763', 25307, 'Economy', 35300),
('0005435092033', 17075, 'Economy', 10200),
('0005434264970', 5509, 'Economy', 11800),
('0005432751504', 12277, 'Business', 83800),
('0005435918641', 4279, 'Economy', 12700),
('0005432459750', 30537, 'Economy', 13600),
('0005433507043', 20442, 'Economy', 8900),
('0005435126273', 10942, 'Economy', 3200),
('0005434906998', 25585, 'Economy', 6700),
('0005434184661', 11987, 'Economy', 6600),
('0005432383056', 31320, 'Economy', 3300),
('0005433126839', 10773, 'Economy', 15600),
('0005435263567', 7153, 'Economy', 29900),
('0005433650560', 27623, 'Economy', 29900),
('0005434407600', 26931, 'Economy', 16400),
('0005432604199', 21359, 'Economy', 16500),
('0005432604204', 21359, 'Economy', 15000),
('0005432604178', 21359, 'Economy', 15000),
('0005434906998', 15029, 'Economy', 6300),
('0005434925728', 14959, 'Economy', 7600),
('0005435103885', 32055, 'Economy', 5200),
('0005434067257', 30620, 'Economy', 15400),
('0005434138028', 11954, 'Economy', 3200),
('0005435103885', 22660, 'Economy', 16100),
('0005433367720', 1675, 'Business', 50000),
('0005432663033', 17862, 'Business', 18000),
('0005434625915', 32921, 'Economy', 14700),
('0005435785203', 13765, 'Economy', 3100),
('0005434407474', 20259, 'Economy', 4000),
('0005434319318', 15654, 'Economy', 14400),
('0005432720846', 30300, 'Economy', 3700),
('0005435476732', 5610, 'Economy', 9300),
('0005432783522', 15378, 'Economy', 9300),
('0005434443659', 20386, 'Economy', 4400),
('0005434925775', 20386, 'Economy', 4000),
('0005434251924', 9235, 'Economy', 20300),
('0005432966781', 2765, 'Economy', 12100),
('0005432751504', 25261, 'Economy', 44300),
('0005433614300', 25261, 'Economy', 44300),
('0005433568763', 11572, 'Business', 21500),
('0005432424371', 12842, 'Economy', 9200),
('0005433181055', 301, 'Economy', 27900),
('0005432459750', 3251, 'Economy', 6300),
('0005433507043', 8231, 'Economy', 6300),
('0005432383056', 30115, 'Economy', 3300),
('0005434458753', 28921, 'Economy', 6200),
('0005435304148', 5290, 'Economy', 28000),
('0005434214334', 9561, 'Economy', 10900),
('0005434756313', 28596, 'Economy', 10900),
('0005435326671', 6046, 'Economy', 23200),
('0005432533281', 6741, 'Economy', 17000),
('0005435068987', 13166, 'Economy', 3800),
('0005433407543', 23187, 'Economy', 24700),
('0005434214270', 28673, 'Economy', 20400),
('0005435902569', 14902, 'Economy', 17600),
('0005433434617', 26513, 'Economy', 6200),
('0005433784844', 26267, 'Economy', 62100),
('0005434979669', 27537, 'Economy', 3600),
('0005435068987', 15313, 'Economy', 9000),
('0005432919746', 74, 'Economy', 6700),
('0005435626094', 14552, 'Economy', 11700),
('0005432645926', 25104, 'Economy', 29200),
('0005433960418', 25770, 'Economy', 7100),
('0005433784844', 8580, 'Economy', 6000),
('0005433614300', 8581, 'Economy', 6600),
('0005432424371', 30732, 'Economy', 4200),
('0005432948239', 11891, 'Economy', 35300),
('0005433568973', 25316, 'Business', 105900),
('0005434656551', 12544, 'Economy', 22400),
('0005434443659', 17348, 'Economy', 14100),
('0005434081765', 12794, 'Economy', 13400),
('0005434067257', 12794, 'Economy', 13400),
('0005433008451', 1848, 'Economy', 16200),
('0005435282458', 5581, 'Economy', 33300),
('0005433846414', 13869, 'Economy', 33300),
('0005434620551', 32950, 'Economy', 15100),
('0005434081765', 30568, 'Economy', 13600),
('0005435626094', 10983, 'Business', 9500),
('0005435556681', 10983, 'Economy', 3200),
('0005435443290', 7109, 'Economy', 29000),
('0005432862269', 2515, 'Economy', 13600),
('0005435697296', 24723, 'Economy', 18100),
('0005435078272', 24370, 'Economy', 7000),
('0005434925775', 14935, 'Economy', 7600),
('0005434979669', 23564, 'Economy', 9500),
('0005435697296', 16306, 'Economy', 7200),
('0005435938879', 4407, 'Business', 133200),
('0005432328572', 31104, 'Economy', 5400),
('0005434925696', 20390, 'Economy', 4000),
('0005434251934', 9231, 'Economy', 20300),
('0005432966855', 2784, 'Economy', 11000),
('0005435856185', 4247, 'Economy', 64400),
('0005432948368', 362, 'Economy', 7200),
('0005433568973', 11576, 'Economy', 7200),
('0005434725225', 9818, 'Economy', 27900),
('0005434656551', 5321, 'Economy', 14400),
('0005434458751', 17692, 'Economy', 3100),
('0005432661901', 21834, 'Economy', 61800),
('0005434214377', 9568, 'Economy', 10900),
('0005433181055', 10607, 'Economy', 3000),
('0005434551027', 27685, 'Economy', 3000),
('0005435681855', 24616, 'Business', 51100),
('0005434214334', 28686, 'Economy', 20400),
('0005433367720', 21724, 'Economy', 3300),
('0005432663033', 26244, 'Business', 186200),
('0005432919843', 85, 'Economy', 6700),
('0005433870725', 32375, 'Economy', 6900),
('0005432663033', 8605, 'Economy', 6000),
('0005432328572', 21071, 'Economy', 6900),
('0005433008559', 1842, 'Economy', 16200),
('0005434620535', 32942, 'Economy', 15100),
('0005435785203', 27332, 'Economy', 12700),
('0005432919746', 9078, 'Economy', 8900),
('0005434138028', 28554, 'Economy', 7700),
('0005435304148', 10794, 'Economy', 15600),
('0005434407474', 26893, 'Economy', 16400),
('0005433008451', 22832, 'Economy', 17400),
('0005434925696', 14929, 'Economy', 7600),
('0005433538850', 25006, 'Economy', 9900),
('0005433438860', 31126, 'Economy', 5400),
('0005433633693', 25226, 'Economy', 48700),
('0005435982142', 26202, 'Economy', 61500),
('0005432424332', 12844, 'Business', 27500),
('0005433036118', 2124, 'Economy', 11600),
('0005434725285', 9837, 'Economy', 27900),
('0005434551027', 9837, 'Economy', 27900),
('0005433633693', 8199, 'Business', 18800),
('0005434458751', 28893, 'Economy', 6200),
('0005435068930', 13188, 'Economy', 3800),
('0005434756263', 10734, 'Economy', 20400),
('0005434214377', 28696, 'Business', 61300),
('0005435982142', 26687, 'Economy', 6200),
('0005435068930', 15315, 'Economy', 9000),
('0005433420384', 662, 'Economy', 4100),
('0005432424332', 30722, 'Economy', 4200),
('0005432948368', 11888, 'Business', 105900),
('0005433568702', 25298, 'Business', 105900),
('0005433568929', 25298, 'Economy', 35300),
('0005433342549', 1078, 'Economy', 10200),
('0005433343006', 1078, 'Economy', 10200),
('0005433285189', 1870, 'Economy', 16200),
('0005433343006', 17108, 'Business', 23600),
('0005433342549', 17108, 'Economy', 7900),
('0005432919843', 9117, 'Economy', 8900),
('0005434907192', 25573, 'Business', 20200),
('0005434907192', 14985, 'Economy', 6300),
('0005433008559', 22866, 'Economy', 17400),
('0005433285189', 23034, 'Economy', 5200),
('0005434067343', 30576, 'Economy', 14000),
('0005434312311', 15658, 'Economy', 14400),
('0005433568702', 11565, 'Economy', 7200),
('0005433568929', 11565, 'Economy', 7200),
('0005434756263', 28622, 'Economy', 10900),
('0005434312311', 5031, 'Economy', 6000),
('0005434067343', 12785, 'Economy', 13400),
('0005435856185', 26624, 'Economy', 22800),
('0005435293211', 7043, 'Economy', 16400),
('0005433507106', 20457, 'Economy', 8900),
('0005434608301', 22499, 'Economy', 17300),
('0005435487801', 6203, 'Economy', 41500),
('0005433507106', 8172, 'Economy', 6300),
('0005432751521', 12286, 'Economy', 27900),
('0005435487801', 19714, 'Economy', 8100),
('0005432802492', 19945, 'Business', 150400),
('0005432751521', 25209, 'Economy', 44300),
('0005432211367', 30625, 'Economy', 14000),
('0005433367258', 24836, 'Economy', 3300),
('0005433367258', 21707, 'Business', 50000),
('0005432058315', 20272, 'Economy', 4000),
('0005434876582', 14602, 'Business', 49700),
('0005435856130', 26588, 'Economy', 64400),
('0005433035410', 24118, 'Economy', 11600),
('0005434271276', 26680, 'Economy', 6200),
('0005432583603', 3180, 'Economy', 10100),
('0005434479886', 923, 'Economy', 23100),
('0005432816964', 1, 'Economy', 6700),
('0005432391946', 8078, 'Business', 20000),
('0005435625868', 3490, 'Business', 35000),
('0005434876582', 3490, 'Economy', 11700),
('0005434426102', 3490, 'Economy', 11700),
('0005432798971', 3490, 'Economy', 11700),
('0005432104728', 5204, 'Economy', 6600),
('0005432034468', 8630, 'Business', 18000),
('0005432034458', 8630, 'Economy', 6000),
('0005432816964', 9614, 'Economy', 10900),
('0005432947801', 25270, 'Economy', 35300),
('0005435282049', 13884, 'Economy', 33300),
('0005435332147', 32948, 'Economy', 15100),
('0005433341389', 11112, 'Economy', 7900),
('0005433481033', 9116, 'Economy', 8900),
('0005435625868', 14685, 'Economy', 3200),
('0005435443149', 27055, 'Economy', 29000),
('0005435299698', 29743, 'Economy', 17100),
('0005435856130', 25496, 'Economy', 22800),
('0005435487468', 15791, 'Economy', 8100),
('0005435838959', 5995, 'Economy', 66400),
('0005433284793', 32042, 'Economy', 5200),
('0005435212397', 30589, 'Economy', 14000),
('0005435725519', 30589, 'Economy', 14000),
('0005433538729', 6814, 'Economy', 9900),
('0005435132706', 7908, 'Economy', 5400),
('0005434503521', 6565, 'Economy', 16100),
('0005432327943', 3086, 'Economy', 5400),
('0005435487468', 19552, 'Economy', 41500),
('0005434963926', 1315, 'Economy', 67800),
('0005432058318', 20278, 'Economy', 4000),
('0005434406709', 26977, 'Economy', 4000),
('0005433449626', 7660, 'Economy', 3700),
('0005432720461', 7660, 'Economy', 3700),
('0005433192836', 18549, 'Economy', 23500),
('0005434925286', 6314, 'Economy', 4000),
('0005434876655', 14650, 'Economy', 16600),
('0005434251812', 24625, 'Economy', 20300),
('0005434251811', 24625, 'Economy', 20300),
('0005432966517', 29157, 'Economy', 11000),
('0005433577582', 9319, 'Economy', 44300),
('0005434163466', 25219, 'Business', 132900),
('0005432947801', 11605, 'Economy', 7200),
('0005433753294', 2370, 'Economy', 61500),
('0005433057245', 12658, 'Economy', 8200),
('0005432525887', 7717, 'Economy', 14000),
('0005432525799', 7717, 'Economy', 14000),
('0005434066392', 7717, 'Economy', 14000),
('0005435611814', 5304, 'Economy', 14400),
('0005432838532', 7371, 'Economy', 6200),
('0005435372168', 9883, 'Economy', 28000),
('0005435299698', 9883, 'Economy', 28000),
('0005433397267', 13533, 'Business', 36600),
('0005433397235', 13533, 'Economy', 12200),
('0005433397251', 13533, 'Economy', 12200),
('0005433397247', 13533, 'Economy', 12200),
('0005435038689', 5456, 'Economy', 9800),
('0005434229006', 12969, 'Economy', 9800),
('0005432304335', 12969, 'Economy', 9800),
('0005434426102', 14856, 'Economy', 17600),
('0005433784337', 9379, 'Economy', 62100),
('0005433784350', 9379, 'Economy', 62100),
('0005433784362', 9379, 'Economy', 62100),
('0005434271276', 26245, 'Economy', 62100),
('0005435068213', 3553, 'Economy', 9000),
('0005432613796', 3475, 'Economy', 11700),
('0005434876655', 3475, 'Economy', 11700),
('0005435957461', 616, 'Economy', 4100),
('0005433784362', 5141, 'Economy', 6600),
('0005433784337', 5141, 'Economy', 6000),
('0005433784350', 5141, 'Economy', 6600),
('0005434229006', 5137, 'Business', 18000),
('0005432613796', 15046, 'Economy', 11000),
('0005433715156', 7431, 'Economy', 10700),
('0005433397235', 19277, 'Economy', 11000),
('0005433397267', 19277, 'Economy', 11000),
('0005433397247', 19277, 'Economy', 11000),
('0005433397251', 19277, 'Economy', 11000),
('0005433341389', 17071, 'Economy', 10200),
('0005435765204', 5500, 'Business', 35300),
('0005433284793', 22549, 'Economy', 16200),
('0005433845723', 5568, 'Economy', 33300),
('0005434906417', 2299, 'Economy', 6700),
('0005434136834', 7295, 'Economy', 7700),
('0005433449626', 30510, 'Economy', 3300),
('0005432798971', 14823, 'Economy', 4400),
('0005434406709', 7054, 'Economy', 18000),
('0005432058315', 26926, 'Economy', 16400),
('0005432537024', 18086, 'Economy', 66400),
('0005435212469', 30585, 'Economy', 14000),
('0005435212475', 30585, 'Economy', 14000),
('0005435212525', 30585, 'Economy', 14000),
('0005434136834', 28755, 'Economy', 3200),
('0005434466378', 6571, 'Economy', 20900),
('0005433985223', 4172, 'Economy', 7200),
('0005432146167', 6232, 'Economy', 41500),
('0005432720488', 7705, 'Economy', 3700),
('0005433192846', 18521, 'Economy', 23500),
('0005432783002', 5660, 'Economy', 9300),
('0005434462756', 4372, 'Economy', 6300),
('0005434876755', 14596, 'Economy', 16600),
('0005433577592', 9276, 'Economy', 44300),
('0005433568136', 358, 'Business', 21500),
('0005432655354', 2324, 'Economy', 61500),
('0005433434240', 26195, 'Economy', 61500),
('0005433150882', 20123, 'Economy', 13000),
('0005432423744', 508, 'Economy', 9200),
('0005433233231', 9858, 'Comfort', 47400),
('0005433233246', 9858, 'Economy', 27900),
('0005432526029', 7723, 'Economy', 14000),
('0005432537024', 7723, 'Economy', 14000),
('0005434066446', 7723, 'Economy', 14000),
('0005435611900', 5305, 'Economy', 14400),
('0005434573132', 5305, 'Economy', 14400),
('0005435611930', 5305, 'Economy', 14400),
('0005434244534', 10910, 'Economy', 15800),
('0005433633312', 3246, 'Economy', 6300),
('0005432746946', 382, 'Economy', 14800),
('0005432890710', 12085, 'Economy', 14800),
('0005434821585', 5302, 'Economy', 28000),
('0005434821690', 5302, 'Economy', 28000),
('0005434600399', 6093, 'Economy', 23200),
('0005435681480', 6723, 'Economy', 18700),
('0005435732129', 19385, 'Economy', 12200),
('0005435068213', 15500, 'Economy', 4100),
('0005435038802', 5431, 'Economy', 9800),
('0005434229014', 12991, 'Economy', 9800),
('0005433434240', 26681, 'Economy', 6200),
('0005432880586', 30081, 'Economy', 3400),
('0005432261219', 54, 'Business', 20000),
('0005432261207', 54, 'Economy', 6700),
('0005434876755', 3512, 'Economy', 11700),
('0005433420274', 15173, 'Economy', 4100),
('0005434244534', 5036, 'Business', 18000),
('0005433613566', 5035, 'Economy', 6000),
('0005432104849', 5035, 'Economy', 6000),
('0005434229014', 5033, 'Economy', 6000),
('0005433815314', 8570, 'Economy', 6000),
('0005432327943', 31230, 'Economy', 6300),
('0005433715187', 7422, 'Economy', 10700),
('0005434181993', 11683, 'Business', 36500),
('0005435732129', 1449, 'Economy', 11000),
('0005435091913', 1050, 'Economy', 10200),
('0005432391946', 1341, 'Economy', 33700),
('0005432389939', 1341, 'Economy', 33700),
('0005433989692', 30689, 'Economy', 14800),
('0005434066392', 30689, 'Economy', 14800),
('0005435765278', 5507, 'Economy', 11800),
('0005435725519', 5507, 'Economy', 11800),
('0005435461871', 13451, 'Economy', 11800),
('0005435784818', 4285, 'Economy', 12700),
('0005433341627', 11079, 'Economy', 7900),
('0005434184634', 29837, 'Economy', 6600),
('0005434136927', 7309, 'Economy', 7700),
('0005434503521', 22906, 'Economy', 6900),
('0005434299196', 7036, 'Economy', 16400),
('0005432058318', 26880, 'Business', 49100),
('0005434906417', 25822, 'Economy', 6300),
('0005434925286', 20549, 'Business', 22900),
('0005435212537', 30595, 'Economy', 14000),
('0005433367344', 24854, 'Economy', 3300),
('0005434136927', 28769, 'Economy', 3200),
('0005435696951', 3664, 'Economy', 7200),
('0005434503592', 6520, 'Economy', 16100),
('0005434503589', 6520, 'Economy', 16100),
('0005435103825', 6520, 'Economy', 16100),
('0005435652397', 1683, 'Business', 50000),
('0005435652403', 1683, 'Economy', 16700),
('0005433367344', 21689, 'Economy', 16700),
('0005435788734', 4159, 'Economy', 7200),
('0005433185996', 20894, 'Economy', 31500),
('0005435959995', 8724, 'Economy', 11500),
('0005433261423', 18242, 'Economy', 67800),
('0005433261420', 18242, 'Economy', 67800),
('0005435784818', 27423, 'Economy', 3100),
('0005434406836', 26959, 'Economy', 4000),
('0005433123643', 15679, 'Economy', 14400),
('0005433123643', 7599, 'Economy', 3700),
('0005432720525', 7598, 'Economy', 3700),
('0005433722126', 30428, 'Economy', 3700),
('0005432783002', 15401, 'Economy', 15100),
('0005434876895', 14624, 'Economy', 16600),
('0005433679877', 2821, 'Economy', 11000),
('0005433613566', 9290, 'Economy', 44300),
('0005433633312', 9290, 'Economy', 44300),
('0005433817415', 9940, 'Economy', 6300),
('0005435981667', 2342, 'Economy', 67700),
('0005433753420', 2342, 'Economy', 61500),
('0005433753440', 2342, 'Economy', 61500),
('0005433434272', 26206, 'Economy', 61500),
('0005433434286', 26206, 'Economy', 61500),
('0005432423807', 536, 'Business', 27500),
('0005432235531', 465, 'Economy', 8200),
('0005433057325', 12677, 'Economy', 8200),
('0005433921882', 2142, 'Economy', 11600),
('0005434550481', 251, 'Economy', 27900),
('0005434723759', 251, 'Economy', 27900),
('0005432069451', 7763, 'Economy', 14000),
('0005432526094', 7763, 'Economy', 14000),
('0005435423856', 10920, 'Economy', 14400),
('0005433633327', 3264, 'Economy', 6300),
('0005433804870', 3264, 'Economy', 6300),
('0005432382630', 4515, 'Economy', 3300),
('0005433722126', 4515, 'Economy', 3300),
('0005435540696', 1738, 'Economy', 19100),
('0005434462756', 29085, 'Economy', 3100),
('0005434821813', 5286, 'Economy', 28000),
('0005434600411', 6040, 'Business', 69700),
('0005435437631', 24609, 'Economy', 17000),
('0005435038846', 5435, 'Economy', 9800),
('0005435038857', 5435, 'Economy', 9800),
('0005435038814', 5435, 'Economy', 9800),
('0005435038851', 5435, 'Economy', 9800),
('0005433434286', 26696, 'Business', 18500),
('0005433434272', 26696, 'Economy', 6200),
('0005434270177', 26696, 'Economy', 6200),
('0005432583667', 3137, 'Economy', 11100),
('0005435858486', 27608, 'Economy', 30200),
('0005433804870', 9374, 'Economy', 62100),
('0005434170848', 26229, 'Economy', 62100),
('0005433985223', 25934, 'Economy', 12100),
('0005434573132', 11186, 'Economy', 19100),
('0005432817052', 21, 'Economy', 6700),
('0005433101379', 8122, 'Economy', 6700),
('0005434876895', 3473, 'Economy', 11700),
('0005435957492', 648, 'Economy', 4100),
('0005433960071', 6963, 'Economy', 7800),
('0005433960037', 6963, 'Economy', 7100),
('0005433613644', 4957, 'Economy', 6000),
('0005433613686', 4957, 'Economy', 6000),
('0005432034542', 8540, 'Economy', 6000),
('0005432423744', 13273, 'Economy', 4200),
('0005432817052', 9587, 'Economy', 10900),
('0005433568136', 11846, 'Business', 105900),
('0005434184634', 11642, 'Economy', 12200),
('0005433341627', 17040, 'Economy', 10200),
('0005434066446', 30684, 'Economy', 13400),
('0005433686605', 9048, 'Economy', 17600),
('0005435765306', 5505, 'Economy', 11800),
('0005433815314', 5556, 'Economy', 33300),
('0005432146167', 19873, 'Economy', 12800),
('0005432566726', 4718, 'Business', 40900),
('0005432566771', 4718, 'Economy', 13600),
('0005432566748', 4718, 'Economy', 13600),
('0005433341707', 11115, 'Economy', 7900),
('0005432620837', 2546, 'Economy', 12400),
('0005432382630', 30462, 'Economy', 3300),
('0005434406836', 7031, 'Economy', 16400),
('0005432603785', 6462, 'Economy', 15000),
('0005432659677', 5988, 'Business', 199300),
('0005434606781', 3950, 'Economy', 19300),
('0005435938846', 29446, 'Economy', 44400),
('0005434503644', 6563, 'Economy', 16100),
('0005434503632', 6563, 'Economy', 16100),
('0005432655354', 26317, 'Economy', 6000),
('0005433438789', 3091, 'Economy', 5400),
('0005435517676', 1552, 'Economy', 28700),
('0005433186004', 20856, 'Economy', 28700),
('0005435153657', 3918, 'Economy', 19700),
('0005434434978', 1143, 'Economy', 13900),
('0005435824270', 1266, 'Economy', 66600),
('0005433679912', 2771, 'Business', 33000),
('0005433633327', 9272, 'Business', 132900),
('0005433613686', 9272, 'Business', 132900),
('0005433613644', 9272, 'Economy', 44300),
('0005435947069', 26597, 'Economy', 64400),
('0005433150948', 20147, 'Economy', 13000),
('0005432282773', 544, 'Business', 27500),
('0005432282769', 544, 'Economy', 9200),
('0005434723809', 255, 'Business', 83700),
('0005434723848', 255, 'Economy', 27900),
('0005435142395', 255, 'Economy', 27900),
('0005433233362', 9834, 'Business', 83700),
('0005432199158', 9834, 'Economy', 27900),
('0005434066644', 7719, 'Economy', 14000),
('0005432526185', 7719, 'Economy', 14000),
('0005435612220', 5309, 'Economy', 14400),
('0005433633378', 3282, 'Business', 18800),
('0005433804925', 3282, 'Business', 18800),
('0005433506933', 3282, 'Economy', 6300),
('0005435540731', 1750, 'Economy', 19100),
('0005432838616', 7388, 'Economy', 6200),
('0005432062158', 6365, 'Economy', 13400),
('0005432603785', 21422, 'Economy', 6600),
('0005435257163', 23888, 'Economy', 14000),
('0005434821945', 5274, 'Economy', 28000),
('0005434550481', 10637, 'Economy', 3000),
('0005435437648', 24595, 'Economy', 17000),
('0005433397410', 13503, 'Economy', 12200),
('0005433397384', 13503, 'Economy', 12200),
('0005433397424', 13503, 'Economy', 12200),
('0005435902466', 20203, 'Economy', 19400),
('0005435902464', 20203, 'Economy', 17600),
('0005435981667', 26545, 'Economy', 6200),
('0005435652403', 21778, 'Economy', 3300),
('0005435652397', 21778, 'Economy', 3300),
('0005433763005', 9356, 'Business', 186200),
('0005433804925', 9356, 'Economy', 62100),
('0005434270177', 26241, 'Economy', 62100),
('0005433960037', 25927, 'Business', 36400),
('0005433960071', 25927, 'Economy', 12100),
('0005433123643', 30069, 'Business', 10300),
('0005432659677', 18200, 'Economy', 5900),
('0005434426225', 3495, 'Economy', 11700),
('0005435902464', 14557, 'Comfort', 19900),
('0005435902466', 14557, 'Economy', 11700),
('0005435163164', 4423, 'Economy', 12200),
('0005432382630', 31265, 'Economy', 6300),
('0005433642138', 2486, 'Economy', 29900),
('0005432423807', 13281, 'Economy', 4200),
('0005434654288', 5413, 'Economy', 22400),
('0005433715317', 7461, 'Economy', 10700),
('0005433722126', 7461, 'Economy', 10700),
('0005433456915', 1429, 'Economy', 11000),
('0005433397424', 19281, 'Business', 33000),
('0005433397384', 19281, 'Business', 33000),
('0005433397410', 19281, 'Economy', 11000),
('0005432906503', 19281, 'Economy', 11000),
('0005433341707', 17067, 'Business', 30600),
('0005433284793', 1803, 'Economy', 16200),
('0005435332147', 7811, 'Economy', 16600),
('0005435784894', 4313, 'Economy', 13900),
('0005433506933', 9079, 'Economy', 9800),
('0005432919598', 20459, 'Economy', 8900),
('0005435540696', 22269, 'Economy', 6700),
('0005435696951', 16456, 'Economy', 18100),
('0005434137026', 7308, 'Economy', 7700),
('0005434137091', 7308, 'Economy', 7700),
('0005434503592', 22930, 'Economy', 6900),
('0005434503589', 22930, 'Economy', 6900),
('0005433129219', 29745, 'Economy', 15600),
('0005432603826', 6482, 'Economy', 15000),
('0005435839078', 6030, 'Economy', 66400),
('0005433284793', 23038, 'Economy', 5200),
('0005435103825', 23038, 'Economy', 5200),
('0005432211411', 30603, 'Economy', 14000),
('0005435212694', 30603, 'Economy', 14000),
('0005435212723', 30603, 'Economy', 14000),
('0005433367424', 24861, 'Economy', 3600),
('0005434137026', 28743, 'Economy', 3200),
('0005434137091', 28743, 'Economy', 3200),
('0005433538729', 24993, 'Economy', 9900),
('0005434604857', 3961, 'Economy', 19300),
('0005433367424', 21673, 'Economy', 16700),
('0005432659677', 26285, 'Economy', 6000),
('0005432328140', 3125, 'Economy', 5400),
('0005432873204', 17478, 'Economy', 38300),
('0005435784894', 27451, 'Economy', 3100),
('0005434311191', 5681, 'Economy', 14400),
('0005432720461', 30409, 'Economy', 3700),
('0005435476671', 15360, 'Economy', 9300),
('0005433496598', 6281, 'Economy', 4400),
('0005434876655', 10074, 'Economy', 18200),
('0005433633378', 9284, 'Economy', 44300),
('0005435947072', 26613, 'Economy', 64400),
('0005433568369', 340, 'Economy', 7200),
('0005433753510', 2335, 'Business', 184500),
('0005435981781', 2335, 'Economy', 61500),
('0005432225978', 2335, 'Economy', 61500),
('0005433753546', 2335, 'Economy', 61500),
('0005434022914', 443, 'Business', 24500),
('0005434022892', 443, 'Economy', 9000),
('0005433922117', 2152, 'Economy', 11600),
('0005435142415', 278, 'Economy', 27900),
('0005432199164', 9873, 'Business', 83700),
('0005433129219', 9873, 'Economy', 27900),
('0005433233407', 9873, 'Economy', 27900),
('0005434066693', 7727, 'Economy', 14000),
('0005435529004', 1760, 'Economy', 19100),
('0005433468210', 2091, 'Economy', 12100),
('0005433468221', 2091, 'Economy', 12100),
('0005432062162', 6384, 'Economy', 12200),
('0005432359759', 6384, 'Economy', 12200),
('0005432603826', 21437, 'Economy', 7300),
('0005434606781', 22317, 'Economy', 6600),
('0005432747082', 399, 'Economy', 14800),
('0005432219949', 399, 'Economy', 14800),
('0005432927915', 32514, 'Economy', 25700),
('0005434822056', 5260, 'Comfort', 47600),
('0005434558174', 5260, 'Comfort', 47600),
('0005435372471', 9935, 'Economy', 28000),
('0005435082689', 7016, 'Economy', 7400),
('0005435681613', 6732, 'Economy', 17000),
('0005435732179', 19398, 'Economy', 12200),
('0005434213940', 10696, 'Economy', 20400),
('0005432304349', 12972, 'Business', 29500),
('0005434426225', 14890, 'Economy', 17600),
('0005432216238', 3153, 'Economy', 10100),
('0005434943236', 861, 'Economy', 7500),
('0005435142395', 10359, 'Economy', 15400),
('0005435517676', 20932, 'Economy', 19100),
('0005432880629', 29960, 'Economy', 3400),
('0005435068446', 3524, 'Economy', 9000),
('0005432288946', 210, 'Economy', 6700),
('0005432019919', 7942, 'Economy', 6700),
('0005432919598', 7942, 'Economy', 6700),
('0005434426239', 3518, 'Business', 35000),
('0005434937899', 3518, 'Economy', 11700),
('0005434876655', 14540, 'Comfort', 19900),
('0005433960205', 6909, 'Economy', 7100),
('0005433960163', 6909, 'Economy', 7100),
('0005433613813', 5197, 'Business', 18000),
('0005433613809', 5197, 'Economy', 6000),
('0005434311191', 8490, 'Economy', 6000),
('0005433690900', 8490, 'Economy', 6000),
('0005433202190', 12606, 'Economy', 14800),
('0005432288946', 9576, 'Economy', 10900),
('0005432947995', 25326, 'Economy', 35300),
('0005435732179', 1412, 'Economy', 11000),
('0005432293177', 1091, 'Economy', 10200),
('0005434066644', 30651, 'Economy', 13400),
('0005435765445', 5496, 'Business', 35300),
('0005435765440', 5496, 'Economy', 11800),
('0005435765418', 5496, 'Economy', 11800),
('0005435332206', 32962, 'Economy', 15100),
('0005432566863', 4737, 'Economy', 13600),
('0005433341944', 11083, 'Economy', 7900),
('0005432293177', 17089, 'Economy', 7900),
('0005433481067', 9103, 'Economy', 8900),
('0005435715250', 7098, 'Economy', 29000),
('0005435715260', 7098, 'Economy', 29000),
('0005435443199', 27073, 'Economy', 29000),
('0005435540731', 22250, 'Economy', 6700),
('0005433251115', 25624, 'Economy', 6700),
('0005434137150', 7323, 'Business', 23100),
('0005434137141', 7323, 'Economy', 7700),
('0005434137166', 7323, 'Economy', 7700),
('0005434503632', 22897, 'Economy', 6900),
('0005434503644', 22897, 'Economy', 6900),
('0005433109901', 26827, 'Economy', 15700),
('0005433650456', 7155, 'Economy', 32900),
('0005434299273', 7057, 'Economy', 16400),
('0005433251115', 14973, 'Business', 18900),
('0005435472598', 18088, 'Economy', 66400),
('0005435212803', 30580, 'Economy', 14000),
('0005434137141', 28733, 'Economy', 3200),
('0005434137150', 28733, 'Economy', 3200),
('0005434137166', 28733, 'Economy', 3200),
('0005432638992', 2255, 'Economy', 29100),
('0005434191254', 32761, 'Economy', 4400),
('0005434503701', 6515, 'Economy', 16100),
('0005433156657', 17278, 'Economy', 13900),
('0005435086749', 4092, 'Economy', 7500),
('0005433261433', 18249, 'Economy', 67800),
('0005434407082', 26985, 'Economy', 4000),
('0005432927915', 18498, 'Economy', 23500),
('0005432848144', 4374, 'Economy', 6300),
('0005434925450', 6330, 'Economy', 4000),
('0005433496626', 6330, 'Economy', 4000),
('0005434876582', 10082, 'Economy', 16600),
('0005434251811', 9267, 'Economy', 20300),
('0005433613809', 9328, 'Business', 132900),
('0005433613813', 9328, 'Economy', 44300),
('0005435856158', 26616, 'Economy', 64400),
('0005432947995', 11592, 'Economy', 7200),
('0005432423955', 595, 'Economy', 9200),
('0005432423933', 595, 'Economy', 10100),
('0005433057418', 12691, 'Economy', 8200),
('0005434735635', 12691, 'Economy', 8200),
('0005433922214', 2118, 'Economy', 11600),
('0005434724162', 266, 'Economy', 27900),
('0005433233476', 9845, 'Economy', 27900),
('0005434066749', 7726, 'Economy', 14000),
('0005435612441', 5337, 'Comfort', 24400),
('0005435424010', 10926, 'Economy', 14400),
('0005433804974', 3320, 'Economy', 6300),
('0005432359808', 6372, 'Economy', 12200),
('0005435176756', 20999, 'Business', 36600),
('0005434604857', 22346, 'Economy', 6600),
('0005434822161', 5297, 'Economy', 28000),
('0005434822182', 5297, 'Economy', 28000),
('0005435372496', 9880, 'Economy', 30800),
('0005434213940', 28591, 'Economy', 10900),
('0005433202190', 23264, 'Economy', 19000),
('0005434600518', 6085, 'Economy', 23200),
('0005434558174', 10592, 'Economy', 3000),
('0005435068446', 15506, 'Economy', 3800),
('0005435006754', 5436, 'Economy', 9800),
('0005434229104', 12989, 'Economy', 10800),
('0005434426239', 14866, 'Economy', 17600),
('0005435981781', 26500, 'Economy', 6200),
('0005432583603', 31472, 'Economy', 10100),
('0005433804974', 9364, 'Business', 186200),
('0005434170896', 26278, 'Economy', 62100),
('0005433960205', 25925, 'Economy', 12100),
('0005433960163', 25925, 'Economy', 12100),
('0005435142415', 10333, 'Economy', 15400),
('0005432706476', 2989, 'Economy', 3400),
('0005433101587', 8018, 'Economy', 6700),
('0005433101582', 8018, 'Economy', 6700),
('0005434876582', 14576, 'Economy', 11700),
('0005433420309', 15176, 'Economy', 4100),
('0005433960267', 6868, 'Economy', 7100),
('0005435082689', 26127, 'Economy', 3900),
('0005434229104', 5175, 'Economy', 6000),
('0005435006754', 8455, 'Economy', 6000),
('0005432328140', 31253, 'Economy', 6300),
('0005433568369', 11836, 'Business', 105900),
('0005434654341', 5388, 'Business', 67200),
('0005433690900', 7464, 'Business', 32000),
('0005433715375', 7464, 'Economy', 10700),
('0005433456925', 1454, 'Economy', 11000),
('0005433341944', 17047, 'Economy', 10200),
('0005433989711', 30669, 'Economy', 13400),
('0005434066693', 30669, 'Economy', 13400),
('0005434152763', 12293, 'Economy', 27900),
('0005433846023', 5559, 'Economy', 33300),
('0005432186828', 4720, 'Economy', 13600),
('0005434411731', 11055, 'Economy', 3200),
('0005433060382', 28502, 'Economy', 7700),
('0005435529004', 22242, 'Economy', 6700),
('0005433251148', 25581, 'Economy', 6700),
('0005434191254', 28028, 'Economy', 29900),
('0005434988618', 6629, 'Economy', 9800),
('0005435856158', 25468, 'Economy', 22800),
('0005433867984', 4759, 'Economy', 17600),
('0005434407082', 7029, 'Economy', 16400),
('0005433251148', 14989, 'Economy', 6300),
('0005433008110', 14185, 'Economy', 17400),
('0005435487601', 15806, 'Economy', 8100),
('0005435839131', 6004, 'Economy', 66400),
('0005435838959', 18053, 'Economy', 66400),
('0005433367490', 24835, 'Economy', 3300),
('0005435697068', 3704, 'Economy', 7900),
('0005435132706', 33100, 'Economy', 5400),
('0005434503764', 6526, 'Economy', 16100),
('0005433367258', 1698, 'Economy', 16700),
('0005435652610', 1698, 'Economy', 16700),
('0005433367490', 21704, 'Economy', 16700),
('0005432328235', 3079, 'Economy', 5400),
('0005435487468', 6209, 'Economy', 41500),
('0005435487601', 19580, 'Economy', 41500),
('0005435508241', 1575, 'Economy', 28700),
('0005434565785', 1575, 'Economy', 28700),
('0005434407148', 27015, 'Economy', 4000),
('0005435824345', 1249, 'Economy', 66600),
('0005434443550', 6320, 'Economy', 4000),
('0005434877323', 14640, 'Business', 49700),
('0005433680054', 2785, 'Economy', 11000),
('0005433679912', 29193, 'Business', 33000),
('0005432966669', 29193, 'Economy', 11000),
('0005434152763', 25263, 'Economy', 44300),
('0005433568461', 326, 'Economy', 7900),
('0005433753625', 2362, 'Economy', 67700),
('0005434374177', 1518, 'Economy', 13000),
('0005433057245', 471, 'Economy', 8200),
('0005435142433', 258, 'Business', 83700),
('0005434550682', 258, 'Economy', 30700),
('0005434724282', 258, 'Economy', 27900),
('0005435142436', 258, 'Economy', 27900),
('0005434735635', 258, 'Economy', 27900),
('0005433233231', 258, 'Economy', 27900),
('0005434066858', 7732, 'Economy', 14000),
('0005435612515', 5316, 'Economy', 14400),
('0005435612586', 5316, 'Economy', 14400),
('0005435612516', 5316, 'Economy', 14400),
('0005435612573', 5316, 'Economy', 14400),
('0005432133049', 5316, 'Economy', 14400),
('0005434244691', 10911, 'Economy', 14400),
('0005435884747', 8210, 'Business', 18800),
('0005435884745', 8210, 'Economy', 6300),
('0005434271276', 8223, 'Economy', 6300),
('0005435540781', 1709, 'Economy', 19100),
('0005435252519', 28948, 'Economy', 6200),
('0005434275970', 15741, 'Economy', 53300),
('0005435176804', 21039, 'Economy', 12200),
('0005432927928', 32494, 'Economy', 25700),
('0005435039079', 5483, 'Economy', 9800),
('0005434229006', 5483, 'Economy', 9800),
('0005434411731', 14888, 'Economy', 17600),
('0005433686605', 19522, 'Economy', 19100),
('0005433784553', 9381, 'Economy', 62100),
('0005434983232', 9469, 'Economy', 17900),
('0005433960267', 25929, 'Business', 36400),
('0005434480081', 938, 'Economy', 25400),
('0005434988618', 23655, 'Economy', 3600),
('0005435068549', 3579, 'Business', 26900),
('0005432391946', 153, 'Economy', 6700),
('0005433101616', 7968, 'Economy', 6700),
('0005432019980', 7968, 'Economy', 6700),
('0005432816964', 8021, 'Economy', 6700),
('0005432002055', 8021, 'Economy', 6700),
('0005432901436', 8021, 'Economy', 6700),
('0005434426319', 3491, 'Business', 35000),
('0005434877323', 3491, 'Economy', 11700),
('0005435125975', 3491, 'Economy', 11700),
('0005435957545', 630, 'Economy', 4100),
('0005433420274', 630, 'Economy', 4100),
('0005435216562', 31775, 'Economy', 25500),
('0005435797330', 2846, 'Economy', 4200),
('0005434947932', 5833, 'Economy', 6800),
('0005434244691', 5017, 'Economy', 6000),
('0005433613941', 5016, 'Business', 18000),
('0005432105084', 5016, 'Economy', 6000),
('0005433784553', 5016, 'Economy', 6000),
('0005433688787', 8420, 'Economy', 6000),
('0005434229006', 8420, 'Economy', 6000),
('0005433202218', 12599, 'Economy', 14800),
('0005432423933', 13353, 'Economy', 4200),
('0005432423955', 13353, 'Economy', 4200),
('0005432002055', 28982, 'Business', 32600),
('0005432816964', 28982, 'Economy', 10900),
('0005432901436', 28982, 'Economy', 10900),
('0005434654394', 5393, 'Economy', 22400),
('0005435340099', 12528, 'Business', 67200),
('0005433715450', 7436, 'Economy', 10700),
('0005432078052', 7436, 'Economy', 10700),
('0005433715156', 29232, 'Economy', 10700),
('0005432851845', 18272, 'Business', 101000),
('0005432391946', 18272, 'Economy', 33700),
('0005432186828', 30691, 'Economy', 13400),
('0005434066749', 30691, 'Economy', 13400),
('0005433008110', 22628, 'Economy', 16200),
('0005435282049', 5555, 'Economy', 33300),
('0005434620386', 7846, 'Economy', 15100),
('0005435784994', 4293, 'Economy', 12700),
('0005434081659', 4717, 'Economy', 13600),
('0005432567013', 4717, 'Economy', 13600),
('0005432566726', 30530, 'Economy', 15000),
('0005433342114', 11096, 'Economy', 7900),
('0005435125975', 14691, 'Economy', 3200),
('0005434906794', 2318, 'Economy', 7400),
('0005434906758', 2318, 'Economy', 6700),
('0005434503701', 22921, 'Economy', 6900),
('0005434287070', 2416, 'Economy', 15700),
('0005433868017', 4772, 'Economy', 17600),
('0005433867984', 32680, 'Economy', 16800),
('0005434407148', 7070, 'Economy', 18000),
('0005434925450', 20514, 'Economy', 7600),
('0005432525799', 30606, 'Economy', 14000),
('0005432525887', 30606, 'Economy', 14000),
('0005434979523', 2065, 'Economy', 10500),
('0005433438814', 3088, 'Economy', 5400),
('0005435502117', 1554, 'Business', 86000),
('0005435517755', 1554, 'Economy', 28700),
('0005434964039', 1332, 'Economy', 67800),
('0005435784994', 27446, 'Economy', 3100),
('0005432927928', 18504, 'Economy', 23500),
('0005432284531', 1294, 'Economy', 66600),
('0005432783329', 5612, 'Economy', 9300),
('0005434925505', 6241, 'Business', 11900),
('0005434925520', 6241, 'Economy', 4000),
('0005434877381', 14645, 'Business', 49700),
('0005434877368', 14645, 'Economy', 16600),
('0005433613941', 9311, 'Business', 132900),
('0005433577582', 25213, 'Economy', 44300),
('0005434271276', 4234, 'Economy', 64400),
('0005433753692', 2365, 'Economy', 61500),
('0005433753737', 2365, 'Economy', 61500),
('0005433753684', 2365, 'Economy', 67700),
('0005433434272', 2365, 'Economy', 61500),
('0005433434437', 26192, 'Business', 184500),
('0005434374227', 1530, 'Economy', 13000),
('0005434374202', 1530, 'Economy', 13000),
('0005434023117', 438, 'Economy', 8200),
('0005433922453', 2116, 'Business', 34700),
('0005432206144', 24091, 'Economy', 11600),
('0005434550729', 279, 'Economy', 27900),
('0005434724307', 279, 'Economy', 27900),
('0005434724309', 279, 'Economy', 27900),
('0005432199184', 9870, 'Economy', 27900),
('0005433233638', 9870, 'Economy', 27900),
('0005432526798', 7775, 'Comfort', 23900),
('0005432526732', 7775, 'Economy', 14000),
('0005432533265', 7775, 'Economy', 14000),
('0005435212397', 7775, 'Economy', 14000),
('0005432150125', 7775, 'Economy', 14000),
('0005435424160', 10930, 'Economy', 14400),
('0005433805055', 3359, 'Economy', 6300),
('0005432181521', 3359, 'Economy', 6300),
('0005432427122', 20617, 'Economy', 14500),
('0005435490195', 21006, 'Economy', 12200),
('0005435176813', 21006, 'Economy', 12200),
('0005435299698', 5265, 'Economy', 28000),
('0005432202993', 9914, 'Economy', 28000),
('0005435082714', 7010, 'Economy', 7400),
('0005433202218', 23288, 'Economy', 19000),
('0005434600568', 6071, 'Economy', 23200),
('0005434550682', 10678, 'Economy', 3000),
('0005435437648', 6765, 'Economy', 17000),
('0005432533265', 24604, 'Economy', 17000),
('0005435125975', 11531, 'Economy', 8800),
('0005435558061', 31907, 'Economy', 8800),
('0005433397251', 19380, 'Economy', 12200),
('0005433397410', 19380, 'Economy', 12200),
('0005435068549', 15474, 'Business', 11300),
('0005434214098', 10698, 'Economy', 20400),
('0005435039175', 5464, 'Economy', 10800),
('0005435006794', 5464, 'Economy', 9800),
('0005434426319', 14859, 'Economy', 17600),
('0005434426102', 20235, 'Economy', 17600),
('0005433434437', 26705, 'Economy', 6200),
('0005432583797', 3186, 'Economy', 10100),
('0005432216247', 3186, 'Economy', 10100),
('0005435652610', 21736, 'Economy', 3300),
('0005433367258', 21736, 'Economy', 3300),
('0005433805055', 9385, 'Business', 186200),
('0005433784619', 9385, 'Economy', 62100),
('0005435142436', 10344, 'Economy', 15400),
('0005435142433', 10344, 'Economy', 15400),
('0005435508241', 20942, 'Economy', 19100),
('0005435068633', 3573, 'Economy', 9000),
('0005435068594', 3573, 'Economy', 9000),
('0005432020016', 8055, 'Economy', 6700),
('0005432020008', 8055, 'Economy', 6700),
('0005434877381', 3499, 'Comfort', 19900),
('0005435626020', 3499, 'Economy', 11700),
('0005434877368', 3499, 'Economy', 11700),
('0005434426102', 14586, 'Economy', 11700),
('0005432798971', 14586, 'Economy', 11700),
('0005433960346', 6952, 'Economy', 7100),
('0005433960382', 6952, 'Economy', 7100),
('0005433960366', 6952, 'Economy', 7100),
('0005433614056', 5004, 'Economy', 6000),
('0005433784619', 5004, 'Economy', 6000),
('0005433613995', 5004, 'Economy', 6000),
('0005434244534', 8387, 'Economy', 6000),
('0005432034698', 8385, 'Economy', 6600),
('0005435006794', 8385, 'Economy', 6000),
('0005433202227', 12633, 'Economy', 14800),
('0005432328235', 31227, 'Economy', 6300),
('0005433568461', 11843, 'Economy', 35300),
('0005432948134', 25271, 'Economy', 35300),
('0005432948131', 25271, 'Economy', 35300),
('0005433688787', 7458, 'Economy', 11700),
('0005433715187', 29215, 'Economy', 10700),
('0005434095134', 8667, 'Economy', 12200),
('0005433397410', 1458, 'Economy', 12100),
('0005433397251', 1458, 'Economy', 11000),
('0005434443550', 20570, 'Economy', 14100),
('0005434445225', 1083, 'Economy', 10200),
('0005433342114', 17038, 'Economy', 10200),
('0005434066858', 30675, 'Economy', 13400),
('0005434081659', 30675, 'Economy', 13400),
('0005435462067', 13450, 'Business', 35300),
('0005432194470', 13450, 'Economy', 11800),
('0005432170327', 4710, 'Economy', 13600),
('0005433342197', 11095, 'Economy', 7900),
('0005433481033', 20432, 'Economy', 8900),
('0005435626020', 14772, 'Economy', 3200),
('0005435216562', 27105, 'Business', 86900),
('0005433060387', 28505, 'Economy', 7700),
('0005435540781', 22229, 'Business', 20200),
('0005433251185', 25611, 'Economy', 6700),
('0005435697068', 16461, 'Economy', 18100),
('0005434503764', 22917, 'Economy', 6900),
('0005433129236', 29736, 'Economy', 15600),
('0005433109901', 2428, 'Economy', 15700),
('0005433868017', 32664, 'Economy', 16800),
('0005432798971', 12107, 'Economy', 4400),
('0005434299341', 7064, 'Economy', 16400),
('0005434299196', 26881, 'Economy', 16400),
('0005433251185', 14977, 'Economy', 6900),
('0005434906758', 25873, 'Economy', 6300),
('0005434906794', 25873, 'Economy', 6900),
('0005435487640', 15812, 'Economy', 8100),
('0005435487468', 19678, 'Economy', 8100),
('0005435472655', 18058, 'Business', 199300),
('0005432537040', 18058, 'Economy', 66400),
('0005434136834', 11945, 'Economy', 3200),
('0005434445225', 17147, 'Economy', 7100),
('0005435160208', 7485, 'Economy', 12500),
('0005435178483', 18436, 'Economy', 4900),
('0005434503849', 6550, 'Economy', 16100),
('0005435800093', 6424, 'Economy', 15300),
('0005434466378', 23239, 'Economy', 20900),
('0005433985572', 4175, 'Business', 21500),
('0005435788750', 4175, 'Economy', 7200),
('0005432905081', 31114, 'Economy', 5400),
('0005435487640', 19553, 'Economy', 41500),
('0005435508268', 1549, 'Business', 86000),
('0005435502146', 1549, 'Economy', 28700),
('0005434565801', 1549, 'Economy', 28700),
('0005435959995', 15266, 'Economy', 10500),
('0005433156679', 17299, 'Economy', 13900),
('0005434406709', 20261, 'Economy', 4000),
('0005434407273', 26981, 'Economy', 4000),
('0005434189132', 16655, 'Economy', 24900),
('0005433192836', 1398, 'Economy', 23500),
('0005433524949', 1398, 'Economy', 23500),
('0005433496598', 20411, 'Economy', 4000),
('0005432783329', 15410, 'Economy', 13700),
('0005434876895', 10069, 'Business', 49700),
('0005435913904', 10069, 'Economy', 16600),
('0005433680180', 2769, 'Economy', 12100),
('0005433577695', 9281, 'Business', 132900),
('0005433613995', 9281, 'Economy', 44300),
('0005434163466', 9281, 'Economy', 44300),
('0005433614056', 9281, 'Economy', 44300),
('0005434163546', 25264, 'Economy', 44300),
('0005433613566', 25264, 'Economy', 48700),
('0005433568547', 315, 'Economy', 7200),
('0005433568584', 315, 'Economy', 7200),
('0005432948134', 11597, 'Business', 21500),
('0005432948131', 11597, 'Economy', 7200),
('0005434732951', 14002, 'Economy', 6300),
('0005435981942', 2350, 'Economy', 61500),
('0005433753294', 26188, 'Economy', 61500),
('0005432049434', 26188, 'Economy', 61500),
('0005433753420', 26188, 'Economy', 61500),
('0005432984828', 26188, 'Economy', 61500),
('0005433434439', 26188, 'Economy', 61500),
('0005434374304', 1495, 'Economy', 13000),
('0005433057325', 461, 'Economy', 8200),
('0005433035881', 24132, 'Business', 34700),
('0005433922117', 24132, 'Economy', 11600),
('0005434724453', 295, 'Comfort', 47400),
('0005435142464', 295, 'Economy', 27900),
('0005434550778', 295, 'Economy', 27900),
('0005433233694', 9875, 'Economy', 27900),
('0005433129236', 9875, 'Economy', 27900),
('0005432537040', 7744, 'Economy', 14000),
('0005434244534', 5331, 'Business', 43100),
('0005435490195', 5331, 'Comfort', 24400),
('0005435612746', 5331, 'Economy', 14400),
('0005435424219', 10881, 'Economy', 14400),
('0005432838532', 28915, 'Economy', 6200),
('0005433473188', 6687, 'Economy', 12700),
('0005435257163', 6687, 'Economy', 12700),
('0005435257188', 23901, 'Economy', 12700),
('0005434522406', 3860, 'Economy', 22600),
('0005432747082', 12083, 'Business', 44500),
('0005435149919', 5249, 'Economy', 28000),
('0005434822592', 5249, 'Economy', 28000),
('0005434822549', 5249, 'Economy', 28000),
('0005435372727', 9893, 'Business', 84000),
('0005434821813', 9893, 'Economy', 28000),
('0005434822056', 9893, 'Economy', 28000),
('0005434214098', 28610, 'Economy', 10900),
('0005433202227', 23280, 'Economy', 19000),
('0005434550729', 10655, 'Economy', 3000),
('0005432136127', 6763, 'Economy', 17000),
('0005433397658', 13542, 'Economy', 13400),
('0005435068213', 13131, 'Business', 11300),
('0005435068633', 15499, 'Economy', 3800),
('0005435068594', 15499, 'Economy', 3800),
('0005432304365', 12980, 'Economy', 10800),
('0005433434272', 26518, 'Business', 18500),
('0005433434439', 26694, 'Economy', 6200),
('0005432857967', 31500, 'Economy', 10100),
('0005433763079', 9378, 'Economy', 62100),
('0005433960382', 25956, 'Economy', 12100),
('0005433960346', 25956, 'Economy', 12100),
('0005433960366', 25956, 'Economy', 12100),
('0005433872455', 3195, 'Economy', 17200),
('0005435502117', 20951, 'Business', 57200),
('0005435517755', 20951, 'Economy', 19100),
('0005434979523', 23699, 'Economy', 3600),
('0005435068213', 15280, 'Economy', 9000),
('0005433101680', 7960, 'Economy', 6700),
('0005432817052', 7958, 'Economy', 6700),
('0005434876895', 14585, 'Economy', 11700),
('0005435913904', 14585, 'Economy', 11700),
('0005435082714', 26062, 'Economy', 3900),
('0005433613566', 8371, 'Economy', 6000),
('0005433642208', 2487, 'Economy', 29900),
('0005433642200', 2487, 'Economy', 29900),
('0005432817052', 29010, 'Economy', 10900),
('0005434654460', 5371, 'Economy', 22400),
('0005434181993', 8663, 'Economy', 12200),
('0005433397658', 19239, 'Economy', 11000),
('0005434351591', 4496, 'Economy', 14000),
('0005435545663', 1066, 'Economy', 10200),
('0005433342197', 17053, 'Economy', 10200),
('0005432150125', 30645, 'Business', 40300),
('0005435765204', 13472, 'Economy', 11800),
('0005435462131', 13472, 'Economy', 11800),
('0005434081707', 4746, 'Economy', 13600),
('0005433342311', 11091, 'Economy', 7900),
('0005435545663', 17090, 'Economy', 7900),
('0005434411743', 11002, 'Business', 9500),
('0005435808153', 1909, 'Economy', 21700),
('0005435299698', 10764, 'Economy', 17100),
('0005434520194', 6101, 'Economy', 22300),
('0005435911391', 12489, 'Economy', 22600),
('0005434407273', 7066, 'Economy', 16400),
('0005434925505', 20525, 'Business', 22900),
('0005434925520', 20525, 'Economy', 7600),
('0005432211448', 30629, 'Economy', 14000),
('0005435801673', 2059, 'Economy', 9500),
('0005433367424', 1672, 'Business', 50000),
('0005435788734', 25658, 'Economy', 7200),
('0005432328378', 3094, 'Economy', 5900),
('0005433438789', 31156, 'Economy', 5400),
('0005435502174', 1579, 'Economy', 28700),
('0005435931577', 21858, 'Economy', 19700),
('0005434435069', 1149, 'Economy', 13900),
('0005434963926', 18245, 'Economy', 67800),
('0005433123643', 5692, 'Economy', 14400),
('0005433449820', 7610, 'Economy', 3700),
('0005433722173', 30366, 'Economy', 3700),
('0005433123643', 30366, 'Economy', 3700),
('0005432720525', 30366, 'Economy', 3700),
('0005433192846', 1381, 'Economy', 23500),
('0005435304130', 29775, 'Economy', 4000),
('0005435824434', 1290, 'Economy', 66600),
('0005432783399', 5620, 'Economy', 9300),
('0005432783002', 12172, 'Economy', 15100),
('0005434910093', 10078, 'Economy', 16600),
('0005434877323', 10078, 'Economy', 16600),
('0005434877589', 14597, 'Economy', 16600),
('0005433577592', 25251, 'Business', 132900),
('0005435856130', 4221, 'Economy', 64400),
('0005433817415', 13891, 'Economy', 6300),
('0005432655451', 2376, 'Economy', 61500),
('0005433434240', 2376, 'Economy', 61500),
('0005433434480', 26163, 'Business', 184500),
('0005433434483', 26163, 'Economy', 61500),
('0005433150948', 1526, 'Economy', 13000),
('0005433931444', 20116, 'Business', 38900),
('0005434023262', 435, 'Economy', 8200),
('0005433931444', 2125, 'Economy', 11600),
('0005433922654', 2125, 'Economy', 11600),
('0005433035410', 2125, 'Economy', 11600),
('0005432277711', 272, 'Economy', 27900),
('0005432526976', 7766, 'Business', 42100),
('0005434067058', 7766, 'Comfort', 23900),
('0005435212475', 7766, 'Comfort', 23900),
('0005432527079', 7766, 'Economy', 14000),
('0005432527031', 7766, 'Economy', 14000),
('0005434343954', 5319, 'Economy', 14400),
('0005435612876', 5319, 'Economy', 14400),
('0005435611900', 10885, 'Comfort', 24400),
('0005435611814', 10885, 'Economy', 14400),
('0005432840997', 10885, 'Economy', 14400),
('0005435611930', 10885, 'Economy', 14400),
('0005435424289', 10885, 'Economy', 14400),
('0005433507049', 3398, 'Economy', 6300),
('0005433804925', 8340, 'Economy', 6300),
('0005433722173', 4613, 'Economy', 3300),
('0005432838822', 7405, 'Economy', 6200),
('0005432838616', 28946, 'Business', 18500),
('0005432360044', 6375, 'Economy', 12200),
('0005432747285', 427, 'Economy', 14800),
('0005432747297', 427, 'Economy', 14800),
('0005433524949', 18983, 'Economy', 25700),
('0005435372168', 5271, 'Economy', 28000),
('0005434821585', 9934, 'Economy', 28000),
('0005434756125', 9554, 'Economy', 12000),
('0005434756130', 9554, 'Economy', 10900),
('0005434600617', 6062, 'Economy', 23200),
('0005434600615', 6062, 'Economy', 23200),
('0005434550778', 10574, 'Economy', 3000),
('0005434550481', 27761, 'Business', 9100),
('0005435681831', 6735, 'Economy', 18700),
('0005435437794', 24564, 'Economy', 17000),
('0005433397235', 19392, 'Economy', 12200),
('0005435808153', 23177, 'Economy', 27100),
('0005432125396', 5479, 'Economy', 9800),
('0005435039267', 5479, 'Economy', 9800),
('0005435039309', 5479, 'Economy', 9800),
('0005435377901', 12988, 'Economy', 9800),
('0005434411743', 14864, 'Economy', 17600),
('0005435981942', 26549, 'Economy', 6200),
('0005433434480', 26719, 'Economy', 6200),
('0005433434483', 26719, 'Economy', 6200),
('0005432583667', 31496, 'Economy', 10100),
('0005434170848', 9352, 'Economy', 62100),
('0005433784350', 26233, 'Economy', 62100),
('0005433804925', 26233, 'Economy', 62100),
('0005433784362', 26233, 'Economy', 62100),
('0005433985572', 25930, 'Economy', 12100),
('0005434480142', 924, 'Economy', 23100),
('0005435142464', 10322, 'Economy', 15400),
('0005435149919', 10322, 'Economy', 15400),
('0005435502146', 20908, 'Business', 57200),
('0005435508268', 20908, 'Economy', 19100),
('0005433123643', 2924, 'Economy', 3400),
('0005432817246', 229, 'Business', 20000),
('0005434877589', 3508, 'Economy', 11700),
('0005434877323', 14548, 'Economy', 11700),
('0005432645871', 6831, 'Economy', 29200),
('0005435797381', 2871, 'Economy', 4200),
('0005433784362', 8355, 'Economy', 6000),
('0005433784350', 8355, 'Economy', 6000),
('0005432817246', 9581, 'Economy', 10900),
('0005433568547', 11889, 'Economy', 35300),
('0005433568584', 11889, 'Economy', 35300),
('0005433715592', 7420, 'Economy', 10700),
('0005433397235', 1462, 'Economy', 11000),
('0005433341707', 1057, 'Economy', 10200),
('0005433342311', 17059, 'Business', 30600),
('0005432389939', 18266, 'Economy', 33700),
('0005434081707', 30657, 'Economy', 13400),
('0005433687691', 9046, 'Economy', 17600),
('0005435720817', 5515, 'Business', 35300),
('0005435461871', 5515, 'Economy', 11800),
('0005435462145', 13485, 'Economy', 11800),
('0005435282324', 13853, 'Economy', 33300),
('0005433845723', 13853, 'Economy', 33300),
('0005432567154', 4714, 'Business', 40900),
('0005432566748', 30561, 'Economy', 13600),
('0005435720817', 13624, 'Economy', 9900),
('0005433342417', 11104, 'Economy', 7900),
('0005433341707', 17081, 'Economy', 7900),
('0005433507049', 9069, 'Economy', 8900),
('0005433481067', 20439, 'Economy', 8900),
('0005435443149', 7115, 'Economy', 29000),
('0005435178483', 27096, 'Economy', 29000),
('0005435715250', 27096, 'Economy', 29000),
('0005434906417', 25595, 'Economy', 6700),
('0005432862245', 28072, 'Economy', 12400),
('0005434136834', 28585, 'Economy', 7700),
('0005434503632', 16701, 'Economy', 6900),
('0005434503849', 22891, 'Economy', 6900),
('0005433449820', 30507, 'Economy', 3300),
('0005434406709', 26910, 'Economy', 16400),
('0005434906417', 15014, 'Economy', 6300),
('0005435841090', 31728, 'Economy', 14900),
('0005432613796', 31728, 'Economy', 14900),
('0005435487688', 15817, 'Economy', 8100),
('0005432537044', 18090, 'Economy', 66400),
('0005435839078', 18090, 'Economy', 66400),
('0005434066392', 30619, 'Economy', 14000),
('0005432526029', 30619, 'Economy', 14000),
('0005434190388', 19099, 'Economy', 23600),
('0005435697173', 3665, 'Economy', 7200),
('0005432609705', 3941, 'Economy', 19300),
('0005432613796', 22053, 'Economy', 19300),
('0005435841090', 22053, 'Economy', 19300),
('0005434503912', 6518, 'Economy', 16100),
('0005434503632', 22647, 'Economy', 16100),
('0005433985223', 25693, 'Economy', 7200),
('0005435487688', 19535, 'Economy', 41500),
('0005435706289', 2445, 'Economy', 28900),
('0005432279258', 1319, 'Economy', 74500),
('0005433261420', 1319, 'Economy', 67800),
('0005433261423', 1319, 'Economy', 67800),
('0005432058357', 20306, 'Economy', 4000),
('0005434407359', 26991, 'Economy', 4000),
('0005432692889', 7643, 'Economy', 3700),
('0005432720740', 7643, 'Economy', 3700),
('0005434343954', 11423, 'Economy', 4000),
('0005435824270', 18007, 'Economy', 66600),
('0005432783002', 15346, 'Economy', 9300),
('0005434925622', 6300, 'Economy', 4000),
('0005433496792', 6300, 'Economy', 4000),
('0005432783399', 15413, 'Economy', 13700),
('0005435660072', 9242, 'Economy', 20300),
('0005433680281', 2800, 'Economy', 11000),
('0005433680280', 2800, 'Economy', 11000),
('0005433679877', 29147, 'Economy', 11000),
('0005432947801', 308, 'Economy', 7200),
('0005433134109', 11585, 'Business', 21500),
('0005435982038', 2358, 'Economy', 61500),
('0005433434286', 2358, 'Economy', 61500),
('0005433753899', 2358, 'Economy', 61500),
('0005433434501', 26179, 'Economy', 61500),
('0005433434513', 26179, 'Economy', 61500),
('0005433753510', 26179, 'Economy', 61500),
('0005433150882', 1493, 'Economy', 13000),
('0005432423744', 12900, 'Economy', 10100),
('0005433057418', 480, 'Economy', 8200),
('0005434023277', 480, 'Economy', 8200),
('0005433929587', 12688, 'Business', 24500),
('0005433929587', 2156, 'Economy', 11600),
('0005433035951', 24088, 'Economy', 11600),
('0005433233246', 302, 'Economy', 27900),
('0005433233476', 302, 'Economy', 27900),
('0005434550481', 9836, 'Comfort', 47400),
('0005432199206', 9836, 'Economy', 27900),
('0005434723848', 9836, 'Economy', 27900),
('0005434723809', 9836, 'Economy', 27900),
('0005432537044', 7720, 'Economy', 14000),
('0005435725519', 7720, 'Economy', 14000),
('0005435612973', 5310, 'Business', 43100),
('0005435423856', 5310, 'Business', 43100),
('0005435612931', 5310, 'Economy', 14400),
('0005435612955', 5310, 'Economy', 14400),
('0005435424160', 5310, 'Economy', 14400),
('0005435612586', 10933, 'Economy', 14400),
('0005432166881', 10933, 'Economy', 14400),
('0005435304130', 10933, 'Economy', 14400),
('0005435612220', 10933, 'Economy', 14400),
('0005432727867', 4582, 'Economy', 3300),
('0005432382944', 4582, 'Economy', 3300),
('0005432382928', 4582, 'Economy', 3300),
('0005434458687', 7385, 'Economy', 6200),
('0005432840997', 7385, 'Economy', 6200),
('0005432335960', 6371, 'Economy', 12200),
('0005435176756', 6371, 'Economy', 13400),
('0005435176920', 20995, 'Economy', 12200),
('0005434149664', 20995, 'Economy', 13400),
('0005434458687', 29124, 'Economy', 3100),
('0005433293223', 29598, 'Economy', 19500),
('0005433473204', 6681, 'Economy', 12700),
('0005435257208', 23885, 'Economy', 12700),
('0005432890896', 12091, 'Economy', 14800),
('0005432890904', 12091, 'Economy', 14800),
('0005435372471', 5242, 'Business', 84000),
('0005434558223', 5242, 'Economy', 28000),
('0005434822793', 5242, 'Economy', 28000),
('0005434822810', 5242, 'Economy', 28000),
('0005435386532', 9931, 'Comfort', 47600),
('0005434756182', 9551, 'Economy', 12000),
('0005433202190', 1979, 'Economy', 19000),
('0005434639181', 1979, 'Economy', 19000),
('0005435326655', 18609, 'Economy', 23200),
('0005435681886', 6727, 'Economy', 17000),
('0005435681480', 24569, 'Business', 51100),
('0005433397736', 13521, 'Business', 36600),
('0005434756125', 28664, 'Economy', 20400),
('0005434756130', 28664, 'Economy', 20400),
('0005434229014', 5469, 'Economy', 9800),
('0005435038689', 12962, 'Economy', 9800),
('0005435006754', 12962, 'Economy', 9800),
('0005434426239', 20232, 'Economy', 17600),
('0005433434240', 26497, 'Economy', 6200),
('0005433434513', 26712, 'Economy', 6200),
('0005434271299', 26712, 'Economy', 6200),
('0005433434501', 26712, 'Economy', 6200),
('0005433367424', 21772, 'Economy', 3300),
('0005434270177', 9380, 'Economy', 62100),
('0005433985223', 24243, 'Economy', 12100),
('0005434479886', 16580, 'Economy', 23100),
('0005435386532', 21924, 'Economy', 15400),
('0005435502174', 20927, 'Economy', 19100),
('0005432692889', 29942, 'Economy', 3400),
('0005432817274', 183, 'Economy', 6700),
('0005433101822', 7930, 'Economy', 6700),
('0005434426446', 3477, 'Economy', 11700),
('0005435126144', 3477, 'Economy', 11700),
('0005434426239', 14546, 'Economy', 11700),
('0005435957461', 15194, 'Economy', 4100),
('0005435797330', 29313, 'Economy', 4200),
('0005434947967', 5850, 'Economy', 6800),
('0005434947932', 16383, 'Economy', 6800),
('0005432166881', 5153, 'Economy', 6000),
('0005432105289', 5152, 'Economy', 6000),
('0005434149664', 5150, 'Business', 18000),
('0005433815314', 5150, 'Economy', 6000),
('0005435006754', 5150, 'Economy', 6000),
('0005434229014', 8367, 'Business', 18000),
('0005432335960', 8367, 'Economy', 6000),
('0005432034772', 8367, 'Economy', 6000),
('0005432328378', 31236, 'Economy', 6300),
('0005432423744', 30799, 'Economy', 4200),
('0005432817274', 9616, 'Economy', 10900),
('0005432948245', 25296, 'Business', 105900),
('0005433722173', 7469, 'Economy', 10700),
('0005433397736', 19272, 'Business', 33000),
('0005435091913', 17022, 'Economy', 11200),
('0005433342417', 17022, 'Economy', 10200),
('0005434066392', 12769, 'Economy', 13400),
('0005434067058', 30695, 'Economy', 13400),
('0005435725519', 13471, 'Economy', 12900),
('0005433815314', 13857, 'Economy', 33300),
('0005432567233', 4724, 'Economy', 13600),
('0005432566771', 30570, 'Economy', 13600),
('0005433342580', 11111, 'Economy', 7900),
('0005433342535', 11111, 'Economy', 7900),
('0005435126144', 14702, 'Economy', 3200),
('0005435715363', 7091, 'Economy', 29000),
('0005435548466', 20672, 'Economy', 24600),
('0005432862257', 28055, 'Economy', 12400),
('0005433134109', 29850, 'Economy', 6600),
('0005434503521', 16729, 'Economy', 6900),
('0005434503592', 16729, 'Economy', 6900),
('0005432382928', 30495, 'Business', 9900),
('0005432382944', 30495, 'Business', 9900),
('0005435548466', 26462, 'Economy', 23800),
('0005434287147', 2422, 'Economy', 15700),
('0005434299430', 7050, 'Economy', 16400),
('0005434407359', 7050, 'Economy', 18000),
('0005433008344', 14191, 'Economy', 17400),
('0005432659696', 6021, 'Economy', 66400),
('0005432526185', 30586, 'Economy', 14000),
('0005432526094', 30586, 'Economy', 14000),
('0005434066446', 30586, 'Economy', 14000),
('0005435213194', 30586, 'Economy', 14000),
('0005434136927', 11951, 'Economy', 3500),
('0005433348960', 15974, 'Economy', 3700),
('0005434503521', 22689, 'Economy', 16100),
('0005434503592', 22689, 'Economy', 16100),
('0005433168345', 21318, 'Economy', 15500),
('0005432655354', 17852, 'Economy', 6000),
('0005432659677', 17852, 'Economy', 6000),
('0005432869492', 17852, 'Economy', 6000),
('0005432655451', 26283, 'Economy', 6000),
('0005435297023', 19525, 'Economy', 41500),
('0005435502205', 1582, 'Business', 86000),
('0005435153657', 21860, 'Economy', 19700),
('0005432692889', 1188, 'Business', 115000),
('0005433156657', 1111, 'Economy', 13900),
('0005435784818', 13775, 'Economy', 3100),
('0005435311017', 20269, 'Economy', 4000),
('0005433449626', 30349, 'Economy', 3700),
('0005432720488', 30348, 'Business', 11100),
('0005432927915', 1367, 'Economy', 23500),
('0005433496830', 6299, 'Business', 11900),
('0005434443629', 6299, 'Economy', 4000),
('0005434925286', 20317, 'Economy', 4000),
('0005434876755', 10088, 'Business', 49700),
('0005434877814', 14642, 'Economy', 18200),
('0005434251812', 9210, 'Economy', 22400),
('0005432966517', 2777, 'Economy', 11000),
('0005432966811', 29170, 'Business', 33000),
('0005433633327', 25229, 'Economy', 48700),
('0005432184936', 4215, 'Economy', 64400),
('0005432948245', 11582, 'Economy', 7200),
('0005432655480', 2326, 'Economy', 61500),
('0005432984906', 26181, 'Economy', 61500),
('0005433753440', 26181, 'Economy', 61500),
('0005434731149', 26181, 'Economy', 61500),
('0005433151219', 20141, 'Economy', 13000),
('0005434023391', 441, 'Economy', 8200),
('0005432235597', 441, 'Economy', 8200),
('0005433921882', 24109, 'Economy', 11600),
('0005433922453', 24109, 'Economy', 11600),
('0005434550939', 265, 'Comfort', 47400),
('0005434724812', 265, 'Economy', 27900),
('0005434724854', 265, 'Economy', 27900),
('0005435212694', 7737, 'Economy', 14000),
('0005435613037', 5333, 'Economy', 14400),
('0005435424485', 10924, 'Economy', 14400),
('0005435424451', 10924, 'Economy', 14400),
('0005433805194', 3382, 'Economy', 6300),
('0005433633327', 8206, 'Economy', 6300),
('0005435540894', 1723, 'Economy', 19100),
('0005433468285', 2082, 'Economy', 12100),
('0005432890710', 422, 'Economy', 14800),
('0005433293223', 12082, 'Economy', 14800),
('0005434822899', 5252, 'Business', 84000),
('0005434822972', 5252, 'Economy', 28000),
('0005434558223', 10569, 'Economy', 3000),
('0005435437631', 6720, 'Economy', 17000),
('0005435126144', 11523, 'Economy', 8800),
('0005435732179', 13540, 'Economy', 12200),
('0005433397658', 19384, 'Economy', 12200),
('0005434214304', 10700, 'Economy', 20400),
('0005434756182', 28660, 'Economy', 20400),
('0005434229265', 12963, 'Economy', 9800),
('0005435038814', 12963, 'Economy', 9800),
('0005435039175', 12963, 'Economy', 9800),
('0005434426446', 14899, 'Economy', 19400),
('0005435982038', 26496, 'Economy', 6200),
('0005434270177', 26496, 'Economy', 6200),
('0005433434286', 26496, 'Economy', 6200),
('0005432216258', 3189, 'Economy', 10100),
('0005434943236', 16226, 'Economy', 7500),
('0005433805194', 9389, 'Economy', 62100),
('0005433763129', 9389, 'Economy', 68300),
('0005433784759', 9389, 'Economy', 62100),
('0005433784337', 26228, 'Business', 186200),
('0005434170978', 26228, 'Economy', 62100),
('0005433763005', 26228, 'Economy', 62100),
('0005434271299', 26228, 'Economy', 62100),
('0005433960071', 24242, 'Economy', 12100),
('0005433960037', 24242, 'Economy', 12100),
('0005434480206', 975, 'Economy', 23100),
('0005433289818', 21944, 'Economy', 15400),
('0005432706624', 3031, 'Business', 10300),
('0005432706476', 29996, 'Economy', 3400),
('0005432659696', 18219, 'Economy', 5900),
('0005432020108', 8031, 'Economy', 6700),
('0005434877814', 3522, 'Economy', 11700),
('0005432613841', 3522, 'Economy', 11700),
('0005435625868', 14584, 'Economy', 11700),
('0005434876755', 14584, 'Economy', 11700),
('0005433420309', 615, 'Economy', 4100),
('0005435163164', 29527, 'Economy', 12200),
('0005433784759', 5064, 'Business', 18000),
('0005434229265', 5062, 'Economy', 6000),
('0005433784337', 8380, 'Business', 18000),
('0005433688799', 8382, 'Economy', 6000),
('0005433202190', 23350, 'Economy', 14800),
('0005434639181', 23350, 'Economy', 14800),
('0005432382944', 31229, 'Business', 18900),
('0005432382928', 31229, 'Economy', 6300),
('0005432613841', 15080, 'Economy', 11000),
('0005432947801', 11851, 'Business', 105900),
('0005433568136', 25269, 'Economy', 35300),
('0005434654394', 12536, 'Economy', 22400),
('0005433715691', 7460, 'Economy', 10700),
('0005433715317', 29206, 'Economy', 10700),
('0005434184634', 8703, 'Economy', 12200),
('0005433397658', 1419, 'Economy', 11000),
('0005433456915', 19228, 'Economy', 11000),
('0005435732179', 19228, 'Economy', 11000),
('0005433342535', 17069, 'Economy', 10200),
('0005433342580', 17069, 'Economy', 10200),
('0005434066446', 12783, 'Economy', 13400),
('0005433989711', 12783, 'Economy', 13400),
('0005435765445', 13502, 'Economy', 11800),
('0005433008344', 22584, 'Economy', 16200),
('0005435282375', 13831, 'Economy', 33300),
('0005432213586', 30549, 'Business', 40900),
('0005433342609', 11077, 'Economy', 7900),
('0005433342683', 11077, 'Economy', 7900),
('0005433506933', 20446, 'Economy', 8900),
('0005435625868', 10964, 'Economy', 3200),
('0005435443265', 27069, 'Economy', 29000),
('0005434907028', 2262, 'Economy', 7400),
('0005433251115', 2262, 'Economy', 6700),
('0005435697173', 16490, 'Economy', 18100),
('0005434503912', 22932, 'Economy', 7600),
('0005433449626', 31298, 'Economy', 3300),
('0005434287070', 26825, 'Economy', 15700),
('0005435856130', 26632, 'Economy', 22800),
('0005433650573', 7152, 'Economy', 29900),
('0005433650537', 7152, 'Economy', 29900),
('0005434299454', 7042, 'Economy', 16400),
('0005432058357', 26903, 'Economy', 16400),
('0005435293184', 26903, 'Economy', 16400),
('0005433008406', 14156, 'Business', 52300),
('0005434925286', 14951, 'Economy', 7600),
('0005434925622', 20530, 'Economy', 7600),
('0005435839327', 6015, 'Economy', 66400),
('0005433285166', 32048, 'Economy', 5200),
('0005435213253', 30581, 'Economy', 14000),
('0005432533265', 30581, 'Economy', 14000),
('0005435725578', 30581, 'Economy', 14000),
('0005435652403', 24875, 'Economy', 3600),
('0005435652397', 24875, 'Economy', 3300),
('0005433112368', 19780, 'Economy', 8700),
('0005434137141', 11937, 'Economy', 3200),
('0005434137166', 11937, 'Economy', 3200),
('0005434137150', 11937, 'Economy', 3200),
('0005434137091', 11937, 'Economy', 3200),
('0005433538839', 6797, 'Economy', 9900),
('0005435938846', 4415, 'Economy', 44400),
('0005435390214', 29545, 'Economy', 12500),
('0005433367344', 1681, 'Economy', 16700),
('0005435652403', 21680, 'Economy', 18300),
('0005435652397', 21680, 'Economy', 16700),
('0005435788750', 25664, 'Economy', 7200),
('0005432659696', 26303, 'Economy', 6000),
('0005432638992', 25052, 'Economy', 29100),
('0005432328510', 3078, 'Economy', 5400),
('0005434565869', 1555, 'Economy', 28700),
('0005433185996', 1555, 'Economy', 28700),
('0005434565785', 20845, 'Economy', 28700),
('0005432675072', 1209, 'Economy', 38300),
('0005432873204', 1209, 'Economy', 38300),
('0005434434978', 17297, 'Economy', 13900),
('0005435706327', 2464, 'Business', 86800),
('0005435706300', 2464, 'Economy', 28900),
('0005433373502', 27038, 'Business', 86800),
('0005434964132', 1308, 'Economy', 67800),
('0005434964039', 18236, 'Economy', 67800),
('0005434625926', 4823, 'Economy', 14700),
('0005435784994', 13773, 'Economy', 3100),
('0005434406836', 20300, 'Economy', 4000),
('0005434319333', 5698, 'Economy', 14400),
('0005434462756', 17521, 'Economy', 13500),
('0005434463920', 4360, 'Economy', 6300),
('0005433496626', 20384, 'Business', 11900),
('0005433680375', 2793, 'Economy', 11000),
('0005433680054', 29136, 'Economy', 11000),
('0005433613644', 25242, 'Economy', 44300),
('0005433613686', 25242, 'Economy', 44300),
('0005435947069', 4196, 'Economy', 64400),
('0005433568835', 317, 'Economy', 7200),
('0005433568814', 317, 'Economy', 7200),
('0005432948131', 317, 'Economy', 7200),
('0005432947995', 317, 'Economy', 7200),
('0005433568136', 11601, 'Economy', 7200),
('0005434732951', 10019, 'Economy', 6300),
('0005432655486', 2329, 'Economy', 61500),
('0005432869492', 26198, 'Business', 184500),
('0005433434556', 26198, 'Business', 184500),
('0005433753546', 26198, 'Economy', 61500),
('0005433753625', 26198, 'Economy', 61500),
('0005432655354', 26198, 'Economy', 61500),
('0005433151267', 20156, 'Economy', 13000),
('0005433151264', 20156, 'Economy', 13000),
('0005432424257', 582, 'Business', 27500),
('0005434023447', 447, 'Economy', 8200),
('0005433057728', 12680, 'Economy', 8200),
('0005433036059', 24122, 'Economy', 11600),
('0005433233407', 259, 'Business', 83700),
('0005434725044', 259, 'Comfort', 47400),
('0005434731149', 259, 'Comfort', 47400),
('0005433289818', 9820, 'Economy', 27900),
('0005434724162', 9820, 'Economy', 27900),
('0005434723759', 9820, 'Economy', 27900),
('0005433233936', 9820, 'Economy', 27900),
('0005435212537', 7771, 'Business', 42100),
('0005434067259', 7771, 'Economy', 14000),
('0005435212525', 7771, 'Economy', 14000),
('0005432527484', 7771, 'Economy', 14000),
('0005435212723', 7771, 'Economy', 14000),
('0005435097167', 5312, 'Comfort', 24400),
('0005434344071', 5312, 'Economy', 14400),
('0005435613184', 5312, 'Economy', 14400),
('0005435612441', 10875, 'Economy', 14400),
('0005435424523', 10875, 'Economy', 14400),
('0005433507114', 3367, 'Business', 18800),
('0005435884745', 3366, 'Economy', 6300),
('0005433506933', 8239, 'Economy', 6300),
('0005432727890', 4599, 'Economy', 3300),
('0005432383046', 4599, 'Economy', 3300),
('0005435529171', 1733, 'Economy', 19100),
('0005435540915', 1733, 'Economy', 19100),
('0005434458717', 7395, 'Business', 18500),
('0005433468221', 23851, 'Economy', 12100),
('0005435176804', 6357, 'Economy', 12200),
('0005432359808', 21027, 'Economy', 12200),
('0005434458717', 29082, 'Economy', 3100),
('0005432663037', 6495, 'Economy', 61800),
('0005432664135', 6495, 'Economy', 61800),
('0005432747285', 12089, 'Economy', 14800),
('0005432746946', 12089, 'Economy', 14800),
('0005432927915', 18939, 'Economy', 25700),
('0005434823050', 5301, 'Comfort', 47600),
('0005435372496', 5301, 'Economy', 28000),
('0005434821690', 9925, 'Economy', 28000),
('0005434756280', 9552, 'Economy', 10900),
('0005434213940', 9552, 'Economy', 10900),
('0005434214304', 28646, 'Economy', 12000),
('0005434600399', 18600, 'Economy', 23200),
('0005434550939', 10654, 'Economy', 3000),
('0005433459202', 6145, 'Economy', 11700),
('0005435681968', 6719, 'Economy', 17000),
('0005435681613', 24610, 'Economy', 17000),
('0005435732129', 13563, 'Economy', 12200),
('0005433397267', 19401, 'Economy', 12200),
('0005435068446', 13183, 'Economy', 3800),
('0005435039482', 5452, 'Business', 29500),
('0005433434556', 26729, 'Economy', 6200),
('0005432659677', 26274, 'Economy', 62100),
('0005435502205', 20943, 'Economy', 19100),
('0005432880586', 2952, 'Economy', 3400),
('0005432706671', 2952, 'Economy', 3400),
('0005435068446', 15275, 'Economy', 9000),
('0005433101379', 125, 'Economy', 6700),
('0005432261699', 126, 'Economy', 7300),
('0005435626108', 3506, 'Economy', 11700),
('0005434938060', 3506, 'Economy', 11700),
('0005435902466', 3506, 'Economy', 11700),
('0005435902464', 3506, 'Economy', 11700),
('0005435957492', 15198, 'Economy', 4100),
('0005433960071', 25718, 'Business', 21400),
('0005433960037', 25718, 'Economy', 7100),
('0005433614414', 4989, 'Business', 18000),
('0005432659677', 8400, 'Economy', 6000),
('0005433613644', 8401, 'Business', 18000),
('0005433613686', 8401, 'Economy', 6000),
('0005433642138', 27590, 'Economy', 29900),
('0005435340203', 12549, 'Economy', 22400),
('0005433688799', 7450, 'Economy', 10700),
('0005433715375', 29244, 'Economy', 10700),
('0005434095216', 8660, 'Economy', 12200),
('0005433456952', 1469, 'Economy', 11000),
('0005433397267', 1469, 'Economy', 11000),
('0005435732129', 19266, 'Economy', 11000),
('0005434443629', 20571, 'Economy', 14100),
('0005433341389', 1051, 'Economy', 10200),
('0005433342683', 17050, 'Business', 30600),
('0005433342609', 17050, 'Economy', 10200),
('0005432390053', 1335, 'Economy', 33700),
('0005433989692', 12768, 'Economy', 13400),
('0005435765985', 5527, 'Economy', 11800),
('0005435765995', 5527, 'Economy', 11800),
('0005433008406', 22580, 'Business', 48700),
('0005433285166', 22580, 'Economy', 16200),
('0005435282411', 13847, 'Economy', 33300),
('0005434620386', 32996, 'Economy', 15100),
('0005435785219', 4301, 'Economy', 12700),
('0005435784818', 27327, 'Economy', 12700),
('0005435918633', 27327, 'Economy', 12700),
('0005432567363', 4751, 'Business', 40900),
('0005432567013', 30520, 'Economy', 13600),
('0005433342703', 11098, 'Economy', 7900),
('0005433341389', 17101, 'Economy', 7900),
('0005433481139', 9097, 'Economy', 8900),
('0005433507114', 9097, 'Economy', 8900),
('0005435626108', 14750, 'Economy', 3200),
('0005432400109', 7108, 'Economy', 29000),
('0005435517676', 11380, 'Economy', 6700),
('0005435540696', 11380, 'Economy', 6700),
('0005435540894', 22247, 'Economy', 6700),
('0005433251148', 2313, 'Business', 20200),
('0005434907087', 2313, 'Economy', 6700),
('0005434906794', 25577, 'Economy', 6700),
('0005434184634', 12011, 'Economy', 6600),
('0005434137800', 7311, 'Economy', 7700),
('0005434137815', 7311, 'Economy', 7700),
('0005434136927', 28570, 'Economy', 7700),
('0005434503764', 16708, 'Economy', 6900),
('0005432383046', 30497, 'Economy', 3300),
('0005434520214', 6102, 'Economy', 22300),
('0005434663352', 3457, 'Economy', 22600),
('0005435911422', 12483, 'Economy', 22600),
('0005435311017', 26912, 'Business', 49100),
('0005434906794', 14972, 'Business', 18900),
('0005434907028', 25867, 'Economy', 6300),
('0005433251115', 25867, 'Economy', 6300),
('0005432537024', 30592, 'Economy', 14000),
('0005433256415', 28219, 'Economy', 5300),
('0005434137800', 28759, 'Economy', 3200),
('0005434137815', 28759, 'Economy', 3200),
('0005433538841', 6805, 'Economy', 9900),
('0005433511929', 797, 'Economy', 14600),
('0005434950517', 3680, 'Economy', 7200),
('0005435697249', 3680, 'Economy', 7200),
('0005432400109', 27163, 'Economy', 4900),
('0005434191254', 9772, 'Economy', 4400),
('0005434503764', 22678, 'Economy', 17800),
('0005432655480', 26286, 'Business', 18000),
('0005432327943', 31099, 'Economy', 5400),
('0005435999214', 6228, 'Economy', 41500),
('0005434309706', 6228, 'Economy', 41500),
('0005435517865', 1592, 'Economy', 31500),
('0005433186004', 1592, 'Economy', 31500),
('0005435502253', 1592, 'Economy', 28700),
('0005435153723', 3932, 'Economy', 19700),
('0005435784894', 13786, 'Economy', 3100),
('0005435785219', 27439, 'Economy', 3100),
('0005434407148', 20287, 'Economy', 4000),
('0005433722126', 7694, 'Business', 11100),
('0005433449900', 7695, 'Economy', 3700),
('0005434344071', 11463, 'Economy', 4000),
('0005435304146', 29773, 'Economy', 4000),
('0005432783664', 5643, 'Economy', 9300),
('0005435476671', 5643, 'Economy', 9300),
('0005432848266', 4390, 'Economy', 6300),
('0005433496792', 20389, 'Economy', 4000),
('0005432966669', 2807, 'Economy', 11000),
('0005433614414', 9295, 'Economy', 44300),
('0005434152763', 9295, 'Economy', 44300),
('0005434163546', 9295, 'Economy', 44300),
('0005433613813', 25234, 'Economy', 44300),
('0005433633312', 25234, 'Economy', 44300),
('0005433568884', 321, 'Economy', 7900),
('0005433129219', 321, 'Economy', 7200),
('0005433074633', 11580, 'Economy', 7200),
('0005433754050', 2349, 'Economy', 61500),
('0005433754030', 2349, 'Economy', 61500),
('0005432049453', 26200, 'Economy', 67700),
('0005432984989', 26200, 'Economy', 61500),
('0005434374304', 20160, 'Business', 38900),
('0005434374227', 20160, 'Economy', 13000),
('0005432423807', 12874, 'Economy', 9200),
('0005434022892', 12692, 'Economy', 8200),
('0005433922995', 2130, 'Economy', 11600),
('0005434725159', 282, 'Economy', 27900),
('0005432277775', 282, 'Economy', 27900),
('0005435212469', 7769, 'Business', 42100),
('0005432527526', 7769, 'Comfort', 23900),
('0005434067311', 7769, 'Economy', 14000),
('0005432527587', 7769, 'Economy', 14000),
('0005435613266', 5356, 'Economy', 14400),
('0005435424609', 10929, 'Economy', 14400),
('0005433633733', 3358, 'Economy', 6300),
('0005433805277', 3358, 'Economy', 6300),
('0005435884747', 3357, 'Economy', 6300),
('0005435885106', 8335, 'Business', 18800),
('0005433804870', 8255, 'Business', 18800),
('0005433633312', 8255, 'Economy', 6300),
('0005435517676', 21991, 'Economy', 19100),
('0005435540696', 21991, 'Economy', 19100),
('0005433468306', 2098, 'Economy', 12100),
('0005434463920', 29135, 'Economy', 3100),
('0005433293226', 29606, 'Economy', 17800),
('0005435257188', 6696, 'Economy', 12700),
('0005432890957', 12080, 'Economy', 14800),
('0005434823172', 5270, 'Economy', 28000),
('0005435373031', 9889, 'Economy', 28000),
('0005434756328', 9559, 'Economy', 10900),
('0005434639244', 1976, 'Economy', 19000),
('0005434600736', 6065, 'Economy', 23200),
('0005434600568', 18594, 'Economy', 23200),
('0005434558174', 27751, 'Economy', 3000),
('0005433459205', 6124, 'Economy', 11700),
('0005435437794', 6758, 'Economy', 17000),
('0005432533265', 6758, 'Economy', 17000),
('0005433397736', 19405, 'Economy', 13400),
('0005433397424', 19405, 'Economy', 12200),
('0005433397384', 19405, 'Economy', 12200),
('0005434214412', 10725, 'Economy', 20400),
('0005434756280', 28668, 'Business', 61300),
('0005434213940', 28668, 'Economy', 20400),
('0005435039553', 5428, 'Economy', 9800),
('0005435038846', 13005, 'Business', 29500),
('0005435038802', 13005, 'Economy', 9800),
('0005434229293', 13005, 'Economy', 9800),
('0005435038857', 13005, 'Economy', 9800),
('0005435902466', 14869, 'Economy', 19400),
('0005435902464', 14869, 'Economy', 17600),
('0005433687691', 19511, 'Economy', 19100),
('0005433367344', 21730, 'Business', 9800),
('0005433805277', 9388, 'Business', 186200),
('0005433804870', 26249, 'Economy', 62100),
('0005435269744', 26249, 'Economy', 62100),
('0005434983269', 9493, 'Economy', 17900),
('0005433960267', 24288, 'Economy', 12100),
('0005433165863', 16554, 'Economy', 23100),
('0005433872455', 32539, 'Economy', 19000),
('0005435142395', 21939, 'Economy', 15400),
('0005435529004', 11191, 'Economy', 19100),
('0005434573132', 20957, 'Economy', 19100),
('0005432706681', 3058, 'Economy', 3400),
('0005435068916', 3529, 'Economy', 9000),
('0005432919598', 141, 'Business', 20000),
('0005432261783', 142, 'Economy', 6700),
('0005432261759', 142, 'Economy', 6700),
('0005433101986', 7935, 'Economy', 6700),
('0005432817274', 7936, 'Economy', 6700),
('0005432817246', 7936, 'Economy', 6700),
('0005434937899', 14581, 'Economy', 11700),
('0005435957663', 623, 'Economy', 4100),
('0005433960733', 6883, 'Business', 21400),
('0005433960697', 6883, 'Economy', 7100),
('0005434229293', 4964, 'Economy', 6000),
('0005435269744', 8415, 'Economy', 6000),
('0005433613813', 8416, 'Economy', 6000),
('0005433688803', 8417, 'Economy', 6000),
('0005432034858', 8417, 'Economy', 6000),
('0005432382630', 21057, 'Economy', 6900),
('0005432327943', 21057, 'Economy', 6300),
('0005432328510', 31241, 'Economy', 6300),
('0005432383046', 31241, 'Economy', 6300),
('0005433642288', 2479, 'Economy', 29900),
('0005432424257', 13277, 'Economy', 4200),
('0005432423807', 30756, 'Economy', 4200),
('0005432817274', 28990, 'Business', 32600),
('0005432817246', 28990, 'Economy', 10900),
('0005432948131', 11877, 'Business', 105900),
('0005433568814', 11877, 'Economy', 35300),
('0005433568835', 11877, 'Economy', 35300),
('0005432947995', 11877, 'Economy', 35300),
('0005433568461', 25295, 'Economy', 35300),
('0005433722126', 29221, 'Economy', 10700),
('0005433397736', 1442, 'Business', 33000),
('0005433397384', 1442, 'Economy', 11000),
('0005433397424', 1442, 'Economy', 11000),
('0005433342703', 17062, 'Economy', 10200),
('0005434067259', 30649, 'Economy', 13400),
('0005433527257', 5492, 'Business', 35300),
('0005435725578', 5492, 'Economy', 11800),
('0005435765306', 13491, 'Business', 35300),
('0005435462310', 13491, 'Economy', 11800),
('0005435765418', 13491, 'Economy', 11800),
('0005434604857', 18677, 'Economy', 3300),
('0005433846023', 13875, 'Economy', 33300),
('0005435784994', 27308, 'Economy', 12700),
('0005432170368', 4727, 'Economy', 13600),
('0005434081822', 4727, 'Economy', 13600),
('0005433342813', 11103, 'Economy', 7900),
('0005435097167', 11103, 'Economy', 7900),
('0005435715260', 27051, 'Business', 86900),
('0005433060382', 2753, 'Economy', 7700),
('0005433060387', 2753, 'Economy', 7700),
('0005435529171', 22223, 'Business', 20200),
('0005435540915', 22223, 'Economy', 7400),
('0005433129219', 12024, 'Economy', 6600),
('0005434137923', 7331, 'Business', 23100),
('0005434137166', 28563, 'Economy', 7700),
('0005434137141', 28563, 'Economy', 7700),
('0005434137150', 28563, 'Economy', 7700),
('0005434137091', 28563, 'Economy', 7700),
('0005434503589', 16717, 'Economy', 6900),
('0005433449900', 30472, 'Business', 9900),
('0005432264467', 2404, 'Economy', 15700),
('0005434462756', 12482, 'Economy', 22600),
('0005435911431', 12482, 'Economy', 22600),
('0005434406836', 26939, 'Economy', 16400),
('0005434299341', 26939, 'Economy', 16400),
('0005433251148', 25840, 'Business', 18900),
('0005434907087', 25840, 'Economy', 6300),
('0005432609705', 22482, 'Economy', 14900),
('0005435472598', 5979, 'Economy', 66400),
('0005435103825', 32063, 'Economy', 5200),
('0005434066644', 30628, 'Economy', 14000),
('0005434066858', 30628, 'Economy', 14000),
('0005433367794', 24859, 'Economy', 3600),
('0005435801673', 23568, 'Economy', 9500),
('0005434137923', 28744, 'Business', 9700),
('0005434503589', 22656, 'Economy', 16100),
('0005435103825', 22656, 'Economy', 16100),
('0005435652966', 1656, 'Business', 50000),
('0005433367794', 21686, 'Business', 50000),
('0005432655486', 26293, 'Economy', 6000),
('0005432328616', 3076, 'Economy', 5400),
('0005432328140', 31121, 'Economy', 5400),
('0005435529004', 20849, 'Economy', 28700),
('0005435960044', 8712, 'Economy', 10500),
('0005433156679', 1131, 'Economy', 13900),
('0005434964189', 1314, 'Economy', 67800),
('0005433261550', 18247, 'Economy', 74500),
('0005434311191', 15651, 'Economy', 14400),
('0005434484334', 9013, 'Economy', 24900),
('0005432720841', 7578, 'Economy', 3700),
('0005433193023', 18503, 'Economy', 23500),
('0005432783714', 5665, 'Business', 27800),
('0005433496921', 6246, 'Economy', 4000),
('0005434443671', 6246, 'Economy', 4000),
('0005435242820', 12194, 'Economy', 13700),
('0005432783664', 15420, 'Economy', 13700),
('0005433680475', 2770, 'Economy', 11000),
('0005433633733', 9310, 'Economy', 44300),
('0005433613809', 25212, 'Economy', 44300),
('0005435947072', 4213, 'Economy', 64400),
('0005433568947', 324, 'Economy', 7200),
('0005433568953', 324, 'Economy', 7200),
('0005433568461', 11616, 'Business', 21500),
('0005433817462', 10043, 'Economy', 6300),
('0005433434437', 2355, 'Economy', 61500),
('0005434023587', 430, 'Business', 24500),
('0005434023566', 430, 'Economy', 8200),
('0005434023117', 12642, 'Economy', 8200),
('0005433036197', 24096, 'Economy', 11600),
('0005434551124', 305, 'Economy', 27900),
('0005434725240', 305, 'Economy', 27900),
('0005433233362', 305, 'Economy', 27900),
('0005434725207', 305, 'Economy', 27900),
('0005433234063', 9872, 'Business', 83700),
('0005433234068', 9872, 'Comfort', 47400),
('0005435142395', 9872, 'Economy', 27900),
('0005434735635', 9872, 'Economy', 27900),
('0005434724309', 9872, 'Economy', 27900),
('0005432527668', 7736, 'Comfort', 23900),
('0005432527674', 7736, 'Economy', 14000),
('0005434067440', 7736, 'Economy', 14000),
('0005432527771', 7736, 'Economy', 14000),
('0005435424010', 5314, 'Comfort', 24400),
('0005434344143', 5314, 'Economy', 14400),
('0005435612515', 10916, 'Economy', 14400),
('0005435304146', 10916, 'Economy', 14400),
('0005434573132', 10916, 'Economy', 14400),
('0005435612516', 10916, 'Economy', 14400),
('0005435424695', 10916, 'Economy', 14400),
('0005432181667', 3349, 'Economy', 6300),
('0005433722126', 30212, 'Economy', 3300),
('0005432840997', 28940, 'Economy', 6200),
('0005434275970', 8794, 'Economy', 48400),
('0005435176813', 6399, 'Economy', 12200),
('0005432335960', 21000, 'Economy', 13400),
('0005432603785', 31711, 'Economy', 7300),
('0005432890904', 412, 'Economy', 14800),
('0005433293226', 12060, 'Economy', 14800),
('0005433524949', 32510, 'Economy', 25700),
('0005432121298', 5283, 'Business', 84000),
('0005434823268', 5283, 'Economy', 28000),
('0005434823270', 5283, 'Economy', 28000),
('0005434823354', 5283, 'Economy', 28000),
('0005435373100', 9932, 'Economy', 28000),
('0005435373140', 9932, 'Economy', 28000),
('0005434558174', 9932, 'Economy', 28000),
('0005434214412', 28632, 'Economy', 10900),
('0005433202227', 2000, 'Economy', 19000),
('0005433202218', 2000, 'Economy', 19000),
('0005434600518', 18589, 'Economy', 23200),
('0005434600411', 18589, 'Economy', 23200),
('0005434550682', 27707, 'Business', 9100),
('0005434550729', 27707, 'Economy', 3000),
('0005435682062', 6728, 'Economy', 17000),
('0005435437900', 24573, 'Economy', 17000),
('0005435125975', 31855, 'Business', 26400),
('0005435068916', 15511, 'Economy', 3800),
('0005434214441', 10703, 'Economy', 20400),
('0005434756328', 28708, 'Economy', 22500),
('0005435039652', 5427, 'Economy', 9800),
('0005435006794', 13007, 'Economy', 9800),
('0005434229316', 13007, 'Economy', 9800),
('0005435039079', 13007, 'Economy', 9800),
('0005434426225', 20228, 'Economy', 17600),
('0005435902669', 20228, 'Economy', 17600),
('0005432857967', 3146, 'Economy', 10100),
('0005433960205', 24282, 'Economy', 12100),
('0005433960697', 25922, 'Economy', 12100),
('0005433960733', 25922, 'Economy', 12100),
('0005435142436', 21964, 'Economy', 15400),
('0005435142433', 21964, 'Economy', 15400),
('0005435502174', 11234, 'Economy', 19100),
('0005435517865', 20953, 'Business', 57200),
('0005435502253', 20953, 'Economy', 19100),
('0005433101582', 159, 'Economy', 6700),
('0005432901436', 159, 'Economy', 6700),
('0005433102049', 8128, 'Economy', 6700),
('0005432677565', 8128, 'Economy', 6700),
('0005432751519', 8128, 'Economy', 6700),
('0005434426225', 14561, 'Economy', 11700),
('0005435902669', 14561, 'Economy', 11700),
('0005435957545', 15152, 'Economy', 4100),
('0005434947967', 16367, 'Economy', 6800),
('0005433960267', 25708, 'Economy', 7800),
('0005432335960', 5060, 'Economy', 6000),
('0005434311191', 5060, 'Economy', 6000),
('0005435006794', 5060, 'Economy', 6000),
('0005434229316', 5060, 'Economy', 6000),
('0005434244691', 8430, 'Economy', 6000),
('0005433613809', 8431, 'Economy', 6000),
('0005434639244', 23378, 'Economy', 14800),
('0005432328140', 21060, 'Economy', 6300),
('0005433568884', 11865, 'Economy', 35300),
('0005433568369', 25293, 'Economy', 35300),
('0005432948418', 25293, 'Economy', 35300),
('0005434654341', 12547, 'Economy', 22400),
('0005435340224', 12547, 'Economy', 22400),
('0005433715838', 7428, 'Economy', 10700),
('0005433688803', 7428, 'Economy', 10700),
('0005433341627', 1089, 'Economy', 10200),
('0005432293202', 1089, 'Economy', 10200),
('0005433342813', 17044, 'Business', 30600),
('0005434066858', 12813, 'Economy', 13400),
('0005434066644', 12813, 'Economy', 13400),
('0005434081822', 30681, 'Business', 40300),
('0005434067311', 30681, 'Economy', 13400),
('0005433008110', 1884, 'Economy', 16200),
('0005434620540', 7856, 'Economy', 15100),
('0005432190619', 4262, 'Economy', 12700),
('0005435784894', 27305, 'Economy', 12700),
('0005432566863', 30563, 'Economy', 13600),
('0005435508268', 11121, 'Economy', 7900),
('0005433342971', 11121, 'Economy', 7900),
('0005435508241', 11121, 'Economy', 7900),
('0005433341627', 17137, 'Economy', 7900),
('0005432293202', 17137, 'Economy', 7900),
('0005432919598', 9100, 'Business', 26600),
('0005432919840', 20458, 'Economy', 8900),
('0005435216562', 7110, 'Economy', 29000),
('0005435443297', 27064, 'Economy', 29000),
('0005432620837', 28082, 'Economy', 12400),
('0005435697249', 16486, 'Economy', 18100),
('0005435697068', 24735, 'Economy', 19900),
('0005434137989', 7291, 'Economy', 7700),
('0005434137985', 7291, 'Economy', 7700),
('0005434503644', 16679, 'Economy', 6900),
('0005434503701', 16679, 'Economy', 6900),
('0005435803259', 6609, 'Economy', 9800),
('0005432382630', 31341, 'Economy', 3300),
('0005433110028', 26841, 'Economy', 15700),
('0005433868379', 4770, 'Economy', 17600),
('0005434663382', 3458, 'Economy', 22600),
('0005434299273', 26934, 'Business', 49100),
('0005434407148', 26934, 'Economy', 16400),
('0005432603785', 21376, 'Economy', 15000),
('0005435999214', 19705, 'Economy', 8100),
('0005432537024', 6003, 'Economy', 66400),
('0005432802489', 1474, 'Economy', 50100),
('0005432526798', 30631, 'Economy', 14000),
('0005434137989', 28725, 'Economy', 3200),
('0005434137985', 28725, 'Economy', 3200),
('0005435697068', 16278, 'Economy', 7900),
('0005435160208', 29546, 'Economy', 12500),
('0005434503701', 22679, 'Economy', 16100),
('0005434503644', 22679, 'Economy', 16100),
('0005433367490', 1641, 'Business', 50000),
('0005433985572', 25676, 'Economy', 7200),
('0005433438814', 31123, 'Economy', 5400),
('0005435502174', 20866, 'Economy', 28700),
('0005435931577', 3897, 'Economy', 19700),
('0005432677565', 1182, 'Economy', 38300),
('0005432190619', 27408, 'Economy', 3100),
('0005433524949', 18513, 'Economy', 23500),
('0005434344143', 11434, 'Economy', 4000),
('0005435242820', 15387, 'Economy', 9300),
('0005432848144', 28889, 'Economy', 6300),
('0005434925450', 20323, 'Economy', 4000),
('0005432783714', 15421, 'Economy', 13700),
('0005433680180', 29164, 'Economy', 11000),
('0005433614056', 25250, 'Economy', 48700),
('0005433633378', 25250, 'Economy', 44300),
('0005433129236', 328, 'Economy', 7200),
('0005432948134', 328, 'Economy', 7200),
('0005432948418', 11600, 'Economy', 7200),
('0005433568369', 11600, 'Economy', 7200),
('0005433434556', 2338, 'Economy', 61500),
('0005433434439', 2338, 'Economy', 67700),
('0005435981667', 26204, 'Economy', 61500),
('0005433753899', 26204, 'Economy', 61500),
('0005435981781', 26204, 'Economy', 61500),
('0005434735635', 442, 'Economy', 8200),
('0005433922214', 24103, 'Economy', 11600),
('0005433233638', 273, 'Economy', 27900),
('0005434724307', 9821, 'Comfort', 47400),
('0005435142436', 9821, 'Economy', 30700),
('0005434550682', 9821, 'Economy', 27900),
('0005434550729', 9821, 'Economy', 27900),
('0005435142433', 9821, 'Economy', 27900),
('0005432840997', 5317, 'Comfort', 24400),
('0005434244691', 5317, 'Comfort', 24400),
('0005435424451', 5317, 'Economy', 14400),
('0005435612973', 10931, 'Economy', 14400),
('0005435612955', 10931, 'Economy', 14400),
('0005433805055', 8216, 'Economy', 6300),
('0005433633378', 8216, 'Economy', 6300),
('0005432727867', 30158, 'Economy', 3300),
('0005432382630', 30158, 'Economy', 3300),
('0005433468210', 23844, 'Economy', 12100),
('0005434149664', 6413, 'Economy', 12200),
('0005435176920', 6413, 'Economy', 12200),
('0005432359759', 21022, 'Economy', 12200),
('0005432603826', 31674, 'Economy', 6600),
('0005433473188', 23881, 'Economy', 14000),
('0005434606781', 18866, 'Economy', 6600),
('0005434604857', 19067, 'Economy', 22600),
('0005432751519', 409, 'Business', 44500),
('0005434821945', 9917, 'Comfort', 47600),
('0005434822793', 9917, 'Economy', 28000),
('0005435082714', 26016, 'Economy', 7400),
('0005435082689', 26016, 'Economy', 7400),
('0005434214098', 9519, 'Business', 32800),
('0005434214441', 28626, 'Economy', 10900),
('0005434600615', 18587, 'Economy', 23200),
('0005434551124', 10588, 'Business', 9100),
('0005433397247', 19379, 'Economy', 12200),
('0005435068633', 13132, 'Economy', 3800),
('0005435068549', 13132, 'Economy', 3800),
('0005435038851', 12977, 'Economy', 9800),
('0005435039267', 12977, 'Economy', 9800),
('0005434411731', 20212, 'Business', 52900),
('0005434411743', 20212, 'Economy', 17600),
('0005433434437', 26556, 'Economy', 6200),
('0005435981781', 26706, 'Business', 18500),
('0005435981667', 26706, 'Economy', 6200),
('0005433686605', 29262, 'Economy', 19100),
('0005432583797', 31499, 'Economy', 10100),
('0005435652966', 21759, 'Economy', 3300),
('0005434170896', 9341, 'Business', 186200),
('0005433805055', 26226, 'Economy', 62100),
('0005433784553', 26226, 'Economy', 62100),
('0005433763079', 26226, 'Economy', 62100),
('0005433985572', 24251, 'Economy', 12100),
('0005434480206', 16597, 'Economy', 23100),
('0005432880629', 3056, 'Economy', 3400),
('0005435068549', 15274, 'Economy', 9000),
('0005435068633', 15274, 'Economy', 9000),
('0005433101587', 175, 'Economy', 6700),
('0005432919840', 8082, 'Economy', 6700),
('0005435125975', 14559, 'Economy', 11700),
('0005433960205', 25734, 'Economy', 7100),
('0005435082714', 24524, 'Economy', 3900),
('0005435082689', 24524, 'Economy', 3900),
('0005433784553', 8445, 'Economy', 6000),
('0005433614056', 8446, 'Economy', 6000),
('0005434149664', 8447, 'Economy', 6000),
('0005433202218', 23351, 'Economy', 14800),
('0005433202227', 23351, 'Economy', 14800),
('0005432328616', 31237, 'Economy', 6300),
('0005433642208', 27588, 'Economy', 29900),
('0005432901436', 9615, 'Economy', 10900),
('0005433568953', 11874, 'Economy', 35300),
('0005433568947', 11874, 'Economy', 35300),
('0005434654288', 12539, 'Business', 67200),
('0005433715450', 29208, 'Economy', 10700),
('0005434095134', 11649, 'Economy', 12200),
('0005432906503', 1451, 'Economy', 11000),
('0005433397247', 1451, 'Economy', 11000),
('0005434443671', 20602, 'Economy', 14100),
('0005433342114', 1068, 'Business', 30600),
('0005433342971', 17055, 'Economy', 10200),
('0005435508268', 17055, 'Economy', 10200),
('0005435508241', 17055, 'Economy', 10200),
('0005434081659', 12814, 'Economy', 13400),
('0005434067440', 30677, 'Economy', 13400),
('0005435765278', 13468, 'Economy', 11800),
('0005433008344', 1814, 'Economy', 16200),
('0005434081659', 30555, 'Business', 40900),
('0005432567154', 30555, 'Economy', 13600),
('0005433342114', 17087, 'Economy', 7900),
('0005435125975', 10934, 'Economy', 3200),
('0005435443199', 7136, 'Economy', 29000),
('0005435540731', 11365, 'Business', 20200),
('0005433129236', 11975, 'Economy', 6600),
('0005435696951', 24734, 'Economy', 18100),
('0005433650456', 27624, 'Business', 89800),
('0005433868017', 32570, 'Economy', 17600),
('0005433867984', 32570, 'Economy', 17600),
('0005433868017', 14509, 'Economy', 16800),
('0005433867984', 14509, 'Economy', 16800),
('0005433868379', 32690, 'Economy', 16800),
('0005434299454', 26920, 'Economy', 16400),
('0005432603826', 21365, 'Economy', 15000),
('0005433008110', 22826, 'Business', 52300),
('0005434925450', 14957, 'Business', 22900),
('0005435472655', 6013, 'Economy', 66400),
('0005435839131', 18071, 'Economy', 66400),
('0005433112368', 19950, 'Economy', 50100),
('0005432527031', 30596, 'Economy', 15400),
('0005432526732', 30596, 'Economy', 14000),
('0005435696951', 16308, 'Economy', 7200),
('0005434606781', 22077, 'Economy', 19300),
('0005432663037', 21843, 'Business', 92200),
('0005432664135', 21843, 'Economy', 30700),
('0005432905081', 3111, 'Economy', 5400),
('0005432328235', 31109, 'Economy', 5400),
('0005435086749', 24418, 'Economy', 7500),
('0005434407273', 20273, 'Business', 12000),
('0005432927928', 1375, 'Economy', 23500),
('0005434925520', 20316, 'Economy', 4000),
('0005432783329', 12213, 'Economy', 13700),
('0005434877368', 10116, 'Economy', 16600),
('0005434910093', 14617, 'Economy', 16600),
('0005433680281', 29163, 'Economy', 11000),
('0005433690900', 29163, 'Economy', 11000),
('0005433817462', 13970, 'Economy', 6300),
('0005432984828', 2319, 'Economy', 61500),
('0005433753737', 26209, 'Economy', 61500),
('0005434374202', 20140, 'Economy', 13000),
('0005432423955', 12826, 'Economy', 9200),
('0005434023447', 12652, 'Economy', 8200),
('0005433527257', 13811, 'Business', 111600),
('0005433035881', 2126, 'Economy', 11600),
('0005435424219', 5308, 'Economy', 14400),
('0005435612573', 10874, 'Economy', 14400),
('0005433804974', 8235, 'Economy', 6300),
('0005435540731', 22022, 'Economy', 19100),
('0005435252519', 7402, 'Economy', 6200),
('0005432747297', 12034, 'Economy', 14800),
('0005434822161', 9927, 'Economy', 28000),
('0005435681886', 24600, 'Economy', 17000),
('0005435558061', 11553, 'Economy', 8800),
('0005434756130', 10681, 'Economy', 20400),
('0005434214098', 28688, 'Economy', 22500),
('0005433434439', 26511, 'Business', 18500),
('0005433434556', 26511, 'Economy', 6200),
('0005433367490', 21738, 'Economy', 3300),
('0005433804974', 26246, 'Economy', 62100),
('0005434983232', 27344, 'Economy', 17900),
('0005434480081', 16563, 'Economy', 23100),
('0005435142415', 21914, 'Economy', 15400),
('0005435545663', 11180, 'Business', 57200),
('0005435502205', 11180, 'Economy', 19100),
('0005434988618', 27569, 'Economy', 3600),
('0005434979523', 27569, 'Economy', 3600),
('0005433101616', 193, 'Economy', 6700),
('0005434877368', 14570, 'Economy', 11700),
('0005435797381', 29294, 'Economy', 4200),
('0005432328235', 21074, 'Economy', 6300),
('0005432423955', 30723, 'Economy', 4200),
('0005432948134', 11848, 'Economy', 35300),
('0005433715592', 29220, 'Economy', 10700),
('0005433456925', 19235, 'Economy', 11000),
('0005433342197', 1072, 'Economy', 10200),
('0005433341944', 1072, 'Economy', 10200),
('0005432390053', 18259, 'Economy', 33700),
('0005434081707', 12824, 'Economy', 13400),
('0005435462067', 5504, 'Economy', 11800),
('0005434152763', 25330, 'Economy', 27900),
('0005435332206', 7836, 'Economy', 16600),
('0005434081707', 30527, 'Economy', 13600),
('0005433341944', 17110, 'Economy', 7900),
('0005433342197', 17110, 'Economy', 7900),
('0005434411731', 14680, 'Business', 9500),
('0005434411743', 14680, 'Economy', 3200),
('0005435517755', 11370, 'Economy', 7400),
('0005433251185', 2291, 'Economy', 6700),
('0005435697173', 24730, 'Economy', 18100),
('0005433008344', 22852, 'Economy', 17400),
('0005434925520', 14938, 'Economy', 7600),
('0005432527668', 30582, 'Comfort', 23900),
('0005432537040', 30582, 'Economy', 14000),
('0005434066749', 30582, 'Economy', 14000),
('0005435652610', 24828, 'Economy', 3300),
('0005434979523', 23581, 'Economy', 9500),
('0005435697173', 16271, 'Economy', 7200),
('0005433348960', 768, 'Economy', 3700),
('0005435652610', 21684, 'Business', 50000),
('0005432664135', 26300, 'Economy', 6600),
('0005432663037', 26300, 'Economy', 6000),
('0005435487601', 6190, 'Economy', 45700),
('0005435502205', 20874, 'Economy', 28700),
('0005435545663', 20874, 'Economy', 28700),
('0005435706300', 27024, 'Economy', 28900),
('0005433261433', 1310, 'Economy', 67800),
('0005434625926', 32931, 'Economy', 14700),
('0005434407359', 20255, 'Economy', 4000),
('0005434407082', 20255, 'Economy', 4000),
('0005435824434', 18024, 'Economy', 66600),
('0005432783329', 15344, 'Economy', 9300),
('0005435660072', 24639, 'Economy', 20300),
('0005433680375', 29162, 'Economy', 11000),
('0005433613941', 25208, 'Business', 132900),
('0005433577695', 25208, 'Economy', 44300),
('0005432984906', 2332, 'Economy', 61500),
('0005433434501', 2332, 'Economy', 61500),
('0005433753684', 26162, 'Economy', 61500),
('0005433151219', 1490, 'Business', 38900),
('0005434374177', 20132, 'Economy', 13000),
('0005432423933', 12896, 'Business', 27500),
('0005433057728', 482, 'Business', 24500),
('0005434022914', 12646, 'Economy', 8200),
('0005433035951', 2127, 'Economy', 11600),
('0005433929587', 24130, 'Economy', 11600),
('0005433922654', 24130, 'Economy', 11600),
('0005433233694', 275, 'Economy', 27900),
('0005433233936', 275, 'Economy', 27900),
('0005434724453', 9853, 'Economy', 27900),
('0005435142415', 9853, 'Economy', 27900),
('0005435490195', 10903, 'Comfort', 24400),
('0005435612876', 10903, 'Economy', 14400),
('0005435517755', 21979, 'Economy', 19100),
('0005432427122', 30854, 'Economy', 14500),
('0005435490195', 6360, 'Economy', 12200),
('0005432360044', 21019, 'Economy', 12200),
('0005435257208', 6674, 'Economy', 12700),
('0005432890896', 403, 'Business', 44500),
('0005432927928', 18964, 'Economy', 25700),
('0005434822182', 9922, 'Economy', 28000),
('0005434756130', 28642, 'Economy', 10900),
('0005434550778', 27773, 'Economy', 3000),
('0005433459202', 19323, 'Economy', 11700),
('0005434229265', 5439, 'Economy', 9800),
('0005435039309', 13002, 'Economy', 9800),
('0005434426319', 20230, 'Economy', 17600),
('0005434426446', 20230, 'Economy', 17600),
('0005435858486', 4324, 'Economy', 30200),
('0005433960382', 24273, 'Economy', 12100),
('0005433690900', 208, 'Economy', 6700),
('0005434426319', 14556, 'Economy', 11700),
('0005435626020', 14556, 'Economy', 11700),
('0005434426446', 14556, 'Economy', 11700),
('0005435216562', 27267, 'Economy', 25500),
('0005433613941', 8486, 'Economy', 6000),
('0005434229265', 8487, 'Economy', 6000),
('0005434639181', 12628, 'Economy', 14800),
('0005433642200', 27583, 'Economy', 29900),
('0005432423933', 30792, 'Business', 12700),
('0005434066749', 12806, 'Business', 40300),
('0005433686605', 19361, 'Economy', 17600),
('0005435462131', 5520, 'Economy', 11800),
('0005435765440', 13458, 'Economy', 11800),
('0005435626020', 10949, 'Business', 9500),
('0005435178483', 7113, 'Business', 86900),
('0005435715363', 27059, 'Economy', 29000),
('0005435517865', 11376, 'Economy', 6700),
('0005432862257', 2508, 'Economy', 12400),
('0005434503912', 16714, 'Economy', 6900),
('0005434503849', 16714, 'Economy', 6900),
('0005434988618', 23601, 'Economy', 10800),
('0005435911391', 3449, 'Economy', 22600),
('0005434407273', 26907, 'Economy', 16400),
('0005433251185', 25860, 'Economy', 6300),
('0005434066693', 30632, 'Economy', 14000),
('0005434137026', 11959, 'Economy', 3500),
('0005434445225', 17617, 'Economy', 7100),
('0005435178483', 27157, 'Economy', 4900),
('0005434503849', 22634, 'Economy', 16100),
('0005434503912', 22634, 'Economy', 16100),
('0005435720817', 21285, 'Economy', 9400),
('0005435487688', 6180, 'Economy', 41500),
('0005434309706', 19576, 'Economy', 41500),
('0005432692889', 17464, 'Economy', 38300),
('0005434319333', 15696, 'Economy', 14400),
('0005432692889', 30290, 'Economy', 3700),
('0005434343954', 29754, 'Economy', 4000),
('0005435824345', 18010, 'Economy', 66600),
('0005434925505', 20405, 'Business', 11900),
('0005434443629', 20405, 'Economy', 4000),
('0005432783399', 12201, 'Economy', 13700),
('0005433134109', 339, 'Economy', 7200),
('0005433434513', 2336, 'Economy', 61500),
('0005435981942', 26208, 'Economy', 61500),
('0005435982038', 26208, 'Economy', 61500),
('0005433151267', 1498, 'Economy', 13000),
('0005433929587', 473, 'Economy', 8200),
('0005433922995', 24126, 'Economy', 11600),
('0005434725207', 9877, 'Economy', 27900),
('0005434724812', 9877, 'Economy', 27900),
('0005434550778', 9877, 'Economy', 27900),
('0005435725578', 7734, 'Economy', 14000),
('0005435213194', 7734, 'Economy', 14000),
('0005435613184', 10886, 'Business', 43100),
('0005435613037', 10886, 'Economy', 14400),
('0005433805194', 8175, 'Economy', 6300),
('0005434271299', 8175, 'Economy', 6300),
('0005435517865', 21978, 'Economy', 19100),
('0005434458687', 17730, 'Economy', 3100),
('0005433293223', 397, 'Economy', 14800),
('0005435386532', 5293, 'Economy', 28000),
('0005434822899', 9888, 'Economy', 28000),
('0005434822810', 9888, 'Economy', 28000),
('0005434639181', 23286, 'Economy', 19000),
('0005435326655', 6069, 'Economy', 23200),
('0005434229104', 5426, 'Economy', 9800),
('0005433434501', 26508, 'Economy', 6200),
('0005435981942', 26679, 'Economy', 6200),
('0005435982038', 26679, 'Economy', 6200),
('0005433805194', 26270, 'Economy', 62100),
('0005433960163', 24235, 'Business', 36400),
('0005435142464', 21942, 'Economy', 15400),
('0005432692889', 3053, 'Economy', 3400),
('0005432706681', 29999, 'Economy', 3400),
('0005433101680', 223, 'Business', 20000),
('0005434938060', 14583, 'Comfort', 19900),
('0005433960382', 25814, 'Economy', 7100),
('0005433688787', 5117, 'Economy', 6000),
('0005434229104', 8497, 'Economy', 6600),
('0005434639244', 12614, 'Economy', 16200),
('0005435340099', 5420, 'Economy', 22400),
('0005433688787', 29222, 'Economy', 10700),
('0005433715691', 29222, 'Economy', 10700),
('0005434443629', 17369, 'Economy', 14100),
('0005434351591', 29674, 'Economy', 14000),
('0005433342580', 1049, 'Business', 30600),
('0005434066693', 12810, 'Economy', 14800),
('0005435725578', 13500, 'Economy', 11800),
('0005435918633', 4268, 'Economy', 12700),
('0005433342580', 17095, 'Economy', 7900),
('0005433507049', 20477, 'Business', 26600),
('0005435540781', 11378, 'Economy', 6700),
('0005433134109', 12003, 'Economy', 6600),
('0005435293184', 7035, 'Economy', 16400),
('0005434407082', 26906, 'Economy', 16400),
('0005434299430', 26906, 'Economy', 18000),
('0005434407359', 26906, 'Economy', 16400),
('0005434925505', 14908, 'Business', 22900),
('0005435487601', 19698, 'Economy', 8100),
('0005432537040', 5991, 'Economy', 66400),
('0005435839327', 18054, 'Economy', 66400),
('0005434067058', 30590, 'Economy', 14000),
('0005434137800', 11953, 'Economy', 3500),
('0005434190388', 9017, 'Economy', 23600),
('0005432655480', 17840, 'Economy', 6000),
('0005435487640', 6174, 'Economy', 41500),
('0005434565801', 20883, 'Economy', 28700),
('0005435153723', 21868, 'Economy', 19700),
('0005432675072', 17491, 'Economy', 38300),
('0005435706289', 27027, 'Economy', 28900),
('0005434189132', 8973, 'Economy', 27400),
('0005433722173', 7608, 'Economy', 3700),
('0005432783399', 15388, 'Economy', 9300),
('0005432848266', 28847, 'Economy', 6300),
('0005434443550', 20387, 'Economy', 4000),
('0005434925622', 20387, 'Economy', 4000),
('0005433496830', 20387, 'Economy', 4000),
('0005434877589', 10075, 'Business', 49700),
('0005435856158', 4236, 'Economy', 70800),
('0005434271299', 4236, 'Economy', 64400),
('0005432869492', 2354, 'Economy', 61500),
('0005433753692', 26157, 'Economy', 61500),
('0005434023262', 12643, 'Economy', 8200),
('0005435142464', 9847, 'Economy', 27900),
('0005435212803', 7755, 'Economy', 14000),
('0005435424289', 5328, 'Economy', 14400),
('0005434343954', 10906, 'Economy', 14400),
('0005433507049', 8326, 'Economy', 6300),
('0005435540781', 22006, 'Economy', 19100),
('0005432838822', 28933, 'Economy', 6200),
('0005434458687', 28933, 'Economy', 6200),
('0005433293223', 12312, 'Economy', 17800),
('0005434522406', 19048, 'Economy', 22600),
('0005433293226', 396, 'Economy', 14800),
('0005435372727', 5244, 'Economy', 28000),
('0005434822549', 9890, 'Economy', 28000),
('0005434639244', 23294, 'Economy', 19000),
('0005434558223', 27722, 'Business', 9100),
('0005434550939', 27722, 'Economy', 3000),
('0005435720817', 24565, 'Business', 51100),
('0005435681831', 24565, 'Economy', 17000),
('0005435126144', 31876, 'Economy', 8800),
('0005435068916', 13181, 'Economy', 3800),
('0005435068594', 13181, 'Economy', 3800),
('0005434756182', 10683, 'Economy', 20400),
('0005434756125', 10683, 'Economy', 20400),
('0005435039482', 12953, 'Economy', 9800),
('0005433434513', 26535, 'Business', 18500),
('0005433784619', 26243, 'Business', 186200),
('0005434983269', 27389, 'Economy', 17900),
('0005433960366', 24268, 'Economy', 12100),
('0005435386532', 10375, 'Economy', 15400),
('0005435502146', 11188, 'Economy', 19100),
('0005432706671', 29990, 'Economy', 3400),
('0005435068916', 15307, 'Economy', 9000),
('0005435068594', 15307, 'Economy', 9000),
('0005433101822', 2, 'Economy', 6700),
('0005434877589', 14550, 'Economy', 11700),
('0005432645871', 25113, 'Economy', 29200),
('0005433960163', 25728, 'Economy', 7100),
('0005435269744', 5046, 'Economy', 6000),
('0005433784619', 8520, 'Economy', 6000),
('0005433568547', 25286, 'Business', 105900),
('0005434654460', 12522, 'Economy', 22400),
('0005433722173', 29234, 'Economy', 10700),
('0005434443550', 17342, 'Economy', 14100),
('0005433342535', 1079, 'Business', 30600),
('0005434445225', 17066, 'Business', 30600),
('0005432851845', 1342, 'Economy', 33700),
('0005434067058', 12770, 'Economy', 13400),
('0005435462145', 5521, 'Economy', 11800),
('0005435462310', 5521, 'Economy', 11800),
('0005435282324', 5565, 'Economy', 33300),
('0005432567233', 30547, 'Economy', 13600),
('0005432567363', 30547, 'Economy', 13600),
('0005433342535', 17115, 'Economy', 7900),
('0005435443265', 7145, 'Economy', 29000),
('0005435540894', 11384, 'Economy', 6700),
('0005434906758', 25632, 'Economy', 6700),
('0005434137026', 28530, 'Economy', 7700),
('0005435803259', 23626, 'Economy', 9800),
('0005434287147', 26840, 'Economy', 15700),
('0005433650537', 27633, 'Economy', 32900),
('0005433650573', 27633, 'Economy', 29900),
('0005434906758', 14970, 'Economy', 6300),
('0005434925622', 14917, 'Economy', 7600),
('0005435487688', 19723, 'Economy', 8100),
('0005433538841', 25039, 'Economy', 9900),
('0005434950517', 16300, 'Economy', 7200),
('0005435390214', 7509, 'Economy', 12500),
('0005432328378', 31137, 'Economy', 5400),
('0005434565869', 20895, 'Economy', 28700),
('0005435502146', 20895, 'Economy', 28700),
('0005434484334', 16657, 'Economy', 24900),
('0005432720740', 30271, 'Economy', 3700),
('0005434344071', 29794, 'Economy', 4000),
('0005433496921', 20327, 'Business', 11900),
('0005434877381', 10080, 'Economy', 16600),
('0005432966811', 2766, 'Economy', 11000),
('0005433680280', 29189, 'Business', 33000),
('0005433568547', 11577, 'Economy', 7200),
('0005433434480', 2373, 'Economy', 61500),
('0005432984989', 2373, 'Economy', 61500),
('0005432655480', 26178, 'Economy', 67700),
('0005433151264', 1529, 'Economy', 13000),
('0005434023277', 12699, 'Business', 24500),
('0005433289818', 298, 'Economy', 27900),
('0005434724282', 9831, 'Economy', 27900),
('0005434550939', 9831, 'Economy', 27900),
('0005434724854', 9831, 'Economy', 27900),
('0005434725240', 9831, 'Economy', 27900),
('0005435424523', 5360, 'Economy', 14400),
('0005435424485', 5360, 'Economy', 14400),
('0005435612931', 10882, 'Economy', 14400),
('0005435612746', 10882, 'Economy', 14400),
('0005433722173', 30137, 'Economy', 3300),
('0005435540894', 22026, 'Economy', 19100),
('0005434458717', 17708, 'Economy', 3100),
('0005435304130', 5288, 'Economy', 28000),
('0005434558223', 9926, 'Comfort', 47600),
('0005434822972', 9926, 'Economy', 28000),
('0005434822592', 9926, 'Economy', 28000),
('0005432400109', 9926, 'Economy', 28000),
('0005435149919', 9926, 'Economy', 28000),
('0005434756182', 28601, 'Economy', 12000),
('0005434756125', 28601, 'Economy', 10900),
('0005434600736', 18566, 'Economy', 23200),
('0005435269744', 9338, 'Economy', 62100),
('0005433784759', 26261, 'Economy', 62100),
('0005434480142', 16570, 'Economy', 23100),
('0005435149919', 21962, 'Economy', 15400),
('0005435502117', 11199, 'Economy', 21000),
('0005432706624', 30012, 'Economy', 3400),
('0005434877381', 14547, 'Comfort', 19900),
('0005435126144', 14547, 'Economy', 11700),
('0005433960366', 25733, 'Economy', 7100),
('0005433784759', 8530, 'Economy', 6000),
('0005432328378', 21097, 'Economy', 6300),
('0005433568947', 25284, 'Economy', 35300),
('0005435340203', 5407, 'Business', 67200),
('0005433342311', 1067, 'Business', 30600),
('0005433342609', 1067, 'Economy', 10200),
('0005435765995', 13494, 'Economy', 11800),
('0005435765985', 13494, 'Economy', 11800),
('0005433342311', 17102, 'Economy', 7900),
('0005433342609', 17102, 'Economy', 7900),
('0005432400109', 18359, 'Economy', 5800),
('0005435126144', 11018, 'Economy', 3200),
('0005435540915', 11389, 'Economy', 6700),
('0005432862245', 2516, 'Economy', 12400),
('0005434191254', 32876, 'Economy', 29900),
('0005434137800', 28532, 'Economy', 7700),
('0005434520194', 19079, 'Economy', 24600),
('0005435487640', 19694, 'Economy', 8100),
('0005432527587', 30618, 'Economy', 14000),
('0005432527771', 30618, 'Economy', 14000),
('0005434137815', 11930, 'Economy', 3200),
('0005434137985', 11930, 'Economy', 3200),
('0005434137989', 11930, 'Economy', 3200),
('0005435800093', 21305, 'Economy', 15300),
('0005433168345', 1624, 'Economy', 15500),
('0005432869492', 26335, 'Economy', 6000),
('0005435297023', 6199, 'Economy', 41500),
('0005435502117', 20879, 'Business', 86000),
('0005434435069', 17287, 'Economy', 13900),
('0005434964189', 18246, 'Economy', 67800),
('0005434964132', 18246, 'Economy', 67800),
('0005435311017', 27007, 'Economy', 4000),
('0005433614414', 25267, 'Business', 132900),
('0005433613995', 25267, 'Economy', 44300),
('0005433633733', 25267, 'Economy', 44300),
('0005432948245', 351, 'Economy', 7200),
('0005433568947', 11607, 'Economy', 7200),
('0005433434483', 2330, 'Economy', 61500),
('0005434731149', 2330, 'Economy', 61500),
('0005433754030', 26173, 'Economy', 61500),
('0005434023391', 12673, 'Economy', 8200),
('0005433931444', 24137, 'Business', 34700),
('0005434725044', 9849, 'Business', 83700),
('0005434731149', 9849, 'Comfort', 47400),
('0005434725159', 9849, 'Economy', 27900),
('0005435213253', 7770, 'Economy', 14000),
('0005434344071', 10884, 'Economy', 14400),
('0005433633733', 8164, 'Economy', 6300),
('0005435540915', 22000, 'Economy', 19100),
('0005434458717', 28928, 'Economy', 6200),
('0005433293226', 12319, 'Economy', 17800),
('0005435373031', 5275, 'Economy', 28000),
('0005434823050', 9907, 'Economy', 28000),
('0005434823270', 9907, 'Economy', 28000),
('0005434823268', 9907, 'Economy', 28000),
('0005434600617', 18564, 'Economy', 23200),
('0005433459205', 19291, 'Economy', 11700),
('0005434229316', 5432, 'Economy', 9800),
('0005433434480', 26537, 'Economy', 6200),
('0005433763129', 26240, 'Economy', 62100),
('0005433289818', 10352, 'Economy', 15400),
('0005435502253', 11205, 'Business', 57200),
('0005435902669', 3510, 'Economy', 11700),
('0005435841090', 3510, 'Economy', 12800),
('0005435957663', 15154, 'Economy', 4100),
('0005433613995', 8551, 'Business', 18000),
('0005433614414', 8551, 'Economy', 6000),
('0005434229316', 8552, 'Economy', 6000),
('0005435841090', 15091, 'Economy', 11000),
('0005433568584', 25306, 'Economy', 35300),
('0005433285166', 1795, 'Economy', 16200),
('0005435282411', 5549, 'Business', 99800),
('0005433507114', 20492, 'Economy', 8900),
('0005435548466', 11176, 'Economy', 27100),
('0005434907087', 25586, 'Economy', 6700),
('0005434907028', 25586, 'Economy', 6700),
('0005435304130', 10800, 'Economy', 15600),
('0005435856158', 26662, 'Economy', 22800),
('0005435911431', 3410, 'Economy', 22600),
('0005434663352', 12495, 'Economy', 22600),
('0005435311017', 7089, 'Economy', 16400),
('0005434907087', 15000, 'Economy', 6300),
('0005434907028', 15000, 'Economy', 6300),
('0005433285166', 23026, 'Economy', 5200),
('0005434067259', 30633, 'Business', 42100),
('0005432527484', 30633, 'Comfort', 23900),
('0005433538839', 25050, 'Economy', 9900),
('0005432659696', 17820, 'Economy', 6000),
('0005432655486', 17820, 'Economy', 6000),
('0005435502253', 20876, 'Economy', 28700),
('0005433373502', 2454, 'Economy', 28900),
('0005435706327', 27043, 'Economy', 28900),
('0005434344143', 29761, 'Economy', 4000),
('0005434877814', 10068, 'Economy', 18200),
('0005435913904', 14629, 'Economy', 16600),
('0005433687691', 29183, 'Economy', 11000),
('0005433680475', 29183, 'Economy', 11000),
('0005433568584', 11596, 'Economy', 7200),
('0005433931444', 1483, 'Economy', 13000),
('0005432424257', 12866, 'Economy', 9200),
('0005434023587', 12663, 'Economy', 8200),
('0005433036059', 2120, 'Economy', 11600),
('0005435424695', 5355, 'Economy', 14400),
('0005433507114', 8282, 'Economy', 6300),
('0005433468306', 23849, 'Economy', 12100),
('0005433468285', 23849, 'Economy', 12100),
('0005433473204', 23898, 'Economy', 12700),
('0005434823354', 9908, 'Comfort', 47600),
('0005434214304', 9518, 'Business', 32800),
('0005435681968', 24576, 'Economy', 17000),
('0005435808153', 29489, 'Economy', 24700),
('0005435377901', 5458, 'Economy', 9800),
('0005435039652', 12965, 'Economy', 9800),
('0005435902669', 14894, 'Economy', 17600),
('0005433434483', 26553, 'Economy', 6200),
('0005433960346', 24233, 'Economy', 12100),
('0005433960697', 24233, 'Economy', 12100),
('0005435529171', 11208, 'Economy', 19100),
('0005435913904', 3517, 'Comfort', 19900),
('0005435626108', 14590, 'Economy', 11700),
('0005434877814', 14590, 'Economy', 11700),
('0005432383046', 21110, 'Economy', 6300),
('0005432424257', 30697, 'Economy', 4200),
('0005432948245', 11867, 'Business', 105900),
('0005433568835', 25307, 'Economy', 35300),
('0005433568814', 25307, 'Economy', 35300),
('0005433342417', 1062, 'Economy', 10200),
('0005433342813', 1062, 'Economy', 10200),
('0005434067259', 12811, 'Economy', 13400),
('0005435282375', 5554, 'Economy', 33300),
('0005433342813', 17109, 'Economy', 7900),
('0005433342417', 17109, 'Economy', 7900),
('0005433481139', 20442, 'Economy', 8900),
('0005435626108', 10942, 'Economy', 3200),
('0005434137815', 28542, 'Economy', 7700),
('0005434137989', 28542, 'Economy', 7700),
('0005434137985', 28542, 'Economy', 7700),
('0005435548466', 20817, 'Economy', 23800),
('0005433110028', 2414, 'Economy', 15700),
('0005434663382', 12474, 'Economy', 22600),
('0005432802489', 19948, 'Business', 150400),
('0005432527079', 30620, 'Economy', 14000),
('0005432527674', 30620, 'Economy', 14000),
('0005432526976', 30620, 'Economy', 14000),
('0005432537044', 30620, 'Economy', 14000),
('0005434067440', 30620, 'Economy', 14000),
('0005435652966', 24820, 'Economy', 3300),
('0005433256415', 2672, 'Economy', 5300),
('0005433367794', 1675, 'Economy', 16700),
('0005435652966', 21687, 'Economy', 16700),
('0005432328510', 31147, 'Business', 16100),
('0005435529171', 20852, 'Economy', 28700),
('0005433449900', 30299, 'Economy', 3700),
('0005432720841', 30300, 'Economy', 3700),
('0005432783664', 12181, 'Economy', 13700),
('0005433074633', 357, 'Economy', 7200),
('0005433568835', 11572, 'Business', 21500),
('0005433568814', 11572, 'Economy', 7200),
('0005432655486', 26201, 'Economy', 61500),
('0005433754050', 26201, 'Economy', 67700),
('0005435424609', 5332, 'Economy', 14400),
('0005435613266', 10915, 'Business', 43100),
('0005434344143', 10915, 'Economy', 14400),
('0005432727890', 30115, 'Economy', 3600),
('0005434823172', 9882, 'Business', 84000),
('0005434214441', 9561, 'Economy', 10900),
('0005434756280', 10722, 'Business', 61300),
('0005434756328', 10722, 'Economy', 20400),
('0005434214304', 28673, 'Economy', 20400),
('0005434170978', 9362, 'Economy', 62100),
('0005432659696', 26267, 'Economy', 62100),
('0005433102049', 74, 'Economy', 6700),
('0005433687691', 75, 'Economy', 6700),
('0005433960346', 25770, 'Business', 21400),
('0005433960697', 25770, 'Economy', 7100),
('0005432659696', 8580, 'Economy', 6000),
('0005432328510', 21106, 'Economy', 6300),
('0005432382928', 21106, 'Economy', 6300),
('0005432382944', 21106, 'Economy', 6300),
('0005433568884', 25316, 'Economy', 35300),
('0005433715838', 29249, 'Economy', 10700),
('0005434095216', 11634, 'Economy', 12200),
('0005433456952', 19261, 'Business', 33000),
('0005433342683', 1063, 'Economy', 10200),
('0005434067440', 12794, 'Economy', 13400),
('0005433008406', 1848, 'Economy', 16200),
('0005433342683', 17113, 'Economy', 7900),
('0005435697249', 24723, 'Economy', 18100),
('0005435808153', 23100, 'Economy', 21700),
('0005433449900', 31292, 'Economy', 3600),
('0005432383046', 31292, 'Economy', 3300),
('0005432609705', 31729, 'Economy', 14900),
('0005432613841', 31729, 'Economy', 14900),
('0005434067311', 30626, 'Economy', 14000),
('0005434137923', 11939, 'Economy', 3500),
('0005433511929', 16137, 'Economy', 16100),
('0005435697249', 16306, 'Economy', 7200),
('0005432613841', 22069, 'Economy', 19300),
('0005432609705', 22069, 'Economy', 19300),
('0005432655451', 17838, 'Economy', 6000),
('0005432328616', 31104, 'Economy', 5400),
('0005435960044', 15237, 'Economy', 10500),
('0005432677565', 17505, 'Economy', 38300),
('0005433261550', 1324, 'Economy', 67800),
('0005435785219', 13807, 'Economy', 3100),
('0005433449820', 30311, 'Economy', 3700),
('0005433193023', 1388, 'Economy', 23500),
('0005435242820', 5663, 'Economy', 9300),
('0005432783664', 15376, 'Economy', 10200),
('0005433568884', 11576, 'Economy', 7200),
('0005434023566', 12684, 'Economy', 8200),
('0005433805277', 8250, 'Economy', 6300),
('0005432383046', 30129, 'Economy', 3300),
('0005434463920', 17692, 'Economy', 3400),
('0005432890957', 377, 'Economy', 14800),
('0005435373100', 5284, 'Economy', 28000),
('0005434756328', 28645, 'Business', 32800),
('0005434756280', 28645, 'Economy', 10900),
('0005434551124', 27685, 'Business', 9100),
('0005434214441', 28686, 'Economy', 20400),
('0005433367794', 21724, 'Economy', 3300),
('0005433805277', 26244, 'Economy', 62100),
('0005432677565', 85, 'Economy', 6700),
('0005433101986', 85, 'Economy', 6700),
('0005433688803', 5162, 'Economy', 6000),
('0005432328616', 21071, 'Economy', 6300),
('0005433568953', 25299, 'Economy', 35300),
('0005433688803', 29233, 'Economy', 10700),
('0005433342971', 1097, 'Economy', 10200),
('0005434067311', 12802, 'Economy', 13400),
('0005435097167', 17129, 'Economy', 7900),
('0005433342971', 17129, 'Economy', 7900),
('0005432382944', 31340, 'Business', 9900),
('0005432382928', 31340, 'Economy', 3300),
('0005433449820', 31340, 'Economy', 3300),
('0005434520214', 19078, 'Economy', 22300),
('0005435911422', 3429, 'Economy', 22600),
('0005433008406', 22832, 'Economy', 17400),
('0005432537044', 5985, 'Economy', 66400),
('0005432527526', 30611, 'Economy', 14000),
('0005434463920', 28871, 'Economy', 7000),
('0005434443671', 20431, 'Economy', 4000),
('0005432783714', 12205, 'Economy', 13700),
('0005435242820', 15436, 'Economy', 13700),
('0005433568953', 11610, 'Economy', 7200),
('0005432655451', 26202, 'Economy', 61500),
('0005433036197', 2124, 'Economy', 11600),
('0005433234063', 292, 'Economy', 27900),
('0005434551124', 9837, 'Economy', 27900),
('0005435097167', 10932, 'Comfort', 24400),
('0005432382944', 30237, 'Economy', 3300),
('0005432382928', 30237, 'Economy', 3300),
('0005435373140', 5262, 'Economy', 28000),
('0005435437900', 6713, 'Business', 51100),
('0005435682062', 24575, 'Economy', 17000),
('0005434229293', 5448, 'Economy', 9800),
('0005435039553', 12954, 'Economy', 10800),
('0005433960733', 24278, 'Economy', 12100),
('0005433165863', 942, 'Economy', 25400),
('0005433688799', 5229, 'Economy', 6000),
('0005434229293', 8627, 'Economy', 6000),
('0005433688799', 29236, 'Economy', 10700),
('0005434443671', 17362, 'Economy', 14100),
('0005433342703', 1078, 'Business', 30600),
('0005434620540', 32995, 'Economy', 15100),
('0005435785219', 27273, 'Economy', 12700),
('0005433342703', 17108, 'Economy', 7900),
('0005434137923', 28561, 'Economy', 7700),
('0005433868379', 32573, 'Economy', 17600),
('0005433868379', 14522, 'Economy', 16800),
('0005435999214', 15813, 'Economy', 8100),
('0005432663037', 17833, 'Economy', 6000),
('0005435999214', 19537, 'Economy', 41500),
('0005432783714', 15336, 'Economy', 9300),
('0005433234068', 289, 'Economy', 27900),
('0005435885106', 3233, 'Economy', 6300),
('0005433527257', 32459, 'Economy', 25700),
('0005434214412', 9521, 'Economy', 10900),
('0005433960733', 25698, 'Economy', 7100),
('0005435340224', 5369, 'Economy', 22400),
('0005432751519', 12278, 'Economy', 27900),
('0005435443297', 7132, 'Economy', 29000),
('0005432664135', 17830, 'Business', 18000),
('0005432751519', 25241, 'Business', 132900),
('0005432948418', 313, 'Economy', 7200),
('0005435304146', 5273, 'Economy', 28000),
('0005433527257', 18555, 'Economy', 25600),
('0005434214412', 28691, 'Economy', 20400),
('0005432663037', 26268, 'Economy', 62100),
('0005432919840', 113, 'Economy', 6700),
('0005432663037', 8647, 'Economy', 6000),
('0005432664135', 26451, 'Economy', 5900),
('0005432948418', 11844, 'Economy', 35300),
('0005432919840', 9099, 'Economy', 8900),
('0005435304146', 10798, 'Economy', 15600),
('0005433112368', 1481, 'Economy', 50100),
('0005433112368', 19995, 'Economy', 8700),
('0005433642288', 27589, 'Economy', 29900),
('0005434081822', 12793, 'Economy', 13400),
('0005434081822', 30556, 'Economy', 13600),
('0005432664135', 18083, 'Economy', 66400),
('0005435212342', 30625, 'Economy', 14000),
('0005433150808', 20159, 'Economy', 13000),
('0005433035399', 24118, 'Economy', 11600),
('0005433397228', 13537, 'Economy', 12200),
('0005435006617', 5474, 'Economy', 9800),
('0005432583599', 3180, 'Economy', 10100),
('0005433654652', 4322, 'Economy', 30200),
('0005433101194', 8078, 'Business', 20000),
('0005434426101', 3490, 'Business', 35000),
('0005435163144', 4432, 'Economy', 12200),
('0005432104755', 5204, 'Economy', 6600),
('0005433613411', 5204, 'Economy', 6000),
('0005433613443', 5204, 'Economy', 6600),
('0005435006617', 8630, 'Economy', 6000),
('0005434654181', 5381, 'Economy', 22400),
('0005433397228', 19231, 'Business', 33000),
('0005435377538', 28327, 'Economy', 5800),
('0005432293165', 1090, 'Economy', 10200),
('0005432851815', 18263, 'Economy', 33700),
('0005435765166', 5493, 'Economy', 11800),
('0005435461759', 13470, 'Economy', 11800),
('0005433845668', 5588, 'Economy', 33300),
('0005432003646', 13884, 'Economy', 33300),
('0005435784728', 4260, 'Economy', 12700),
('0005432566558', 4695, 'Economy', 13600),
('0005433341457', 11112, 'Business', 23600),
('0005433341387', 11112, 'Economy', 7900),
('0005432293165', 17112, 'Economy', 7900),
('0005435715174', 7130, 'Economy', 29000),
('0005435715166', 7130, 'Economy', 29000),
('0005434906380', 2294, 'Economy', 6700),
('0005434906398', 2294, 'Economy', 6700),
('0005434136728', 7350, 'Economy', 7700),
('0005433867741', 4809, 'Economy', 17600),
('0005435838980', 5995, 'Business', 199300),
('0005435838964', 5995, 'Economy', 66400),
('0005435838960', 5995, 'Economy', 66400),
('0005435838971', 5995, 'Economy', 66400),
('0005433284781', 32042, 'Economy', 5200),
('0005434136728', 28737, 'Economy', 3200),
('0005434503515', 6565, 'Economy', 16100),
('0005435652302', 1664, 'Business', 50000),
('0005433985177', 4188, 'Economy', 7200),
('0005434509015', 1614, 'Economy', 15500),
('0005435784728', 27409, 'Economy', 3100),
('0005434319162', 5673, 'Business', 43300),
('0005434876739', 14650, 'Economy', 16600),
('0005434876745', 14650, 'Economy', 16600),
('0005434251814', 24625, 'Economy', 20300),
('0005433613443', 9319, 'Economy', 44300),
('0005433613411', 9319, 'Economy', 44300),
('0005432184903', 4255, 'Economy', 64400),
('0005435787322', 26569, 'Business', 193100),
('0005435856136', 26569, 'Economy', 64400),
('0005433568085', 363, 'Economy', 7200),
('0005433764646', 2370, 'Economy', 61500),
('0005433753296', 2370, 'Economy', 61500),
('0005433764646', 20115, 'Economy', 13000),
('0005434022601', 487, 'Business', 24500),
('0005434550316', 288, 'Comfort', 47400),
('0005435142352', 288, 'Economy', 27900),
('0005434550338', 288, 'Economy', 27900),
('0005433180692', 9841, 'Economy', 27900),
('0005434066374', 7717, 'Economy', 14000),
('0005435611793', 5304, 'Comfort', 24400),
('0005435611801', 5304, 'Economy', 14400),
('0005434244506', 10928, 'Economy', 14400),
('0005432181353', 3229, 'Economy', 6300),
('0005432073332', 7371, 'Economy', 6200),
('0005432746927', 376, 'Economy', 14800),
('0005433531232', 6036, 'Economy', 23200),
('0005433180692', 27760, 'Economy', 3000),
('0005435254431', 19333, 'Economy', 11700),
('0005434228995', 12969, 'Business', 29500),
('0005434426101', 14856, 'Business', 52900),
('0005435902420', 20208, 'Economy', 19400),
('0005433255030', 16231, 'Economy', 8300),
('0005432269450', 948, 'Economy', 23100),
('0005433289736', 21929, 'Economy', 15400),
('0005432706336', 2911, 'Economy', 3400),
('0005435068250', 3553, 'Economy', 9000),
('0005434876745', 3475, 'Economy', 11700),
('0005434937830', 3475, 'Economy', 11700),
('0005435625892', 3475, 'Economy', 11700),
('0005434937825', 3475, 'Economy', 11700),
('0005434876739', 3475, 'Economy', 11700),
('0005435902420', 14534, 'Economy', 11700),
('0005433959912', 6890, 'Economy', 7100),
('0005434244506', 5142, 'Economy', 6000),
('0005434228995', 5137, 'Economy', 6000),
('0005432034478', 8600, 'Economy', 6000),
('0005434157353', 28956, 'Economy', 10900),
('0005434654209', 5367, 'Economy', 22400),
('0005435893516', 29644, 'Economy', 15400),
('0005433341387', 17071, 'Business', 30600),
('0005433341457', 17071, 'Economy', 11200),
('0005435765179', 5500, 'Economy', 11800),
('0005432632632', 4108, 'Business', 88300),
('0005433284781', 22549, 'Economy', 16200),
('0005433845768', 5568, 'Economy', 33300),
('0005435784776', 4273, 'Economy', 12700),
('0005435625892', 14692, 'Economy', 3500),
('0005434906423', 2299, 'Economy', 6700),
('0005434136770', 7295, 'Economy', 7700),
('0005434136792', 7295, 'Economy', 7700),
('0005435856136', 25466, 'Economy', 22800),
('0005433867741', 32643, 'Economy', 16800),
('0005434906398', 25859, 'Economy', 6300),
('0005434906380', 25859, 'Economy', 6300),
('0005433007908', 14193, 'Economy', 17400),
('0005433367330', 24816, 'Economy', 3300),
('0005434136792', 28755, 'Economy', 3200),
('0005434136770', 28755, 'Economy', 3200),
('0005434950462', 3686, 'Economy', 7200),
('0005432638926', 2243, 'Economy', 29100),
('0005433367330', 21718, 'Economy', 16700),
('0005432905032', 31102, 'Economy', 5400),
('0005432146169', 6232, 'Economy', 41500),
('0005433158098', 17533, 'Economy', 12300),
('0005435928070', 24401, 'Economy', 7500),
('0005435784776', 27426, 'Economy', 3400),
('0005434406829', 26961, 'Business', 12000),
('0005434189090', 16641, 'Economy', 24900),
('0005433568157', 358, 'Economy', 7200),
('0005433568170', 358, 'Economy', 7200),
('0005435981614', 2324, 'Economy', 61500),
('0005433150875', 20123, 'Economy', 13000),
('0005433158098', 12905, 'Economy', 9200),
('0005433057255', 12671, 'Economy', 8200),
('0005434723578', 245, 'Economy', 27900),
('0005434723577', 245, 'Economy', 27900),
('0005433289736', 9858, 'Economy', 27900),
('0005434066459', 7723, 'Economy', 14000),
('0005434066506', 7723, 'Economy', 14000),
('0005432525932', 7723, 'Economy', 14000),
('0005433804849', 3246, 'Business', 18800),
('0005434458494', 7377, 'Economy', 6200),
('0005432838558', 7377, 'Economy', 6200),
('0005435990514', 8810, 'Business', 145300),
('0005434458494', 29115, 'Economy', 3400),
('0005433293150', 29611, 'Economy', 17800),
('0005434602867', 3837, 'Economy', 24900),
('0005432746967', 382, 'Economy', 14800),
('0005433531232', 18960, 'Economy', 25700),
('0005434755806', 9553, 'Business', 32800),
('0005434600400', 6093, 'Economy', 23200),
('0005435326525', 18572, 'Economy', 25600),
('0005434550338', 10571, 'Business', 9100),
('0005434550316', 10571, 'Economy', 3000),
('0005432305710', 24618, 'Economy', 17000),
('0005433397315', 13558, 'Economy', 12200),
('0005435068250', 15500, 'Business', 11300),
('0005433407484', 29484, 'Economy', 24700),
('0005434213820', 10710, 'Economy', 20400),
('0005434229025', 12991, 'Economy', 9800),
('0005434270176', 26681, 'Economy', 6200),
('0005435652302', 21757, 'Economy', 3300),
('0005433804849', 9359, 'Business', 186200),
('0005433959912', 25910, 'Economy', 12100),
('0005433985177', 25910, 'Economy', 12100),
('0005435142352', 10349, 'Economy', 15400),
('0005435068314', 3523, 'Economy', 9000),
('0005432261224', 54, 'Economy', 6700),
('0005434947891', 5762, 'Economy', 6800),
('0005434947889', 5762, 'Economy', 6800),
('0005433960020', 6919, 'Business', 21400),
('0005434229025', 5033, 'Economy', 6000),
('0005433688777', 8570, 'Economy', 6000),
('0005432953790', 27596, 'Economy', 29900),
('0005433568085', 11866, 'Economy', 35300),
('0005432947851', 25328, 'Economy', 35300),
('0005433397315', 19260, 'Economy', 11000),
('0005432389951', 1341, 'Economy', 33700),
('0005434066374', 30689, 'Economy', 13400),
('0005435765247', 5507, 'Economy', 11800),
('0005435461864', 13451, 'Economy', 11800),
('0005433007908', 22565, 'Economy', 16200),
('0005435787322', 4285, 'Economy', 12700),
('0005433250998', 25615, 'Economy', 6700),
('0005434503515', 22906, 'Economy', 6900),
('0005434520128', 6099, 'Economy', 24600),
('0005434406829', 7036, 'Economy', 16400),
('0005433250998', 15007, 'Economy', 6300),
('0005434906423', 25822, 'Business', 18900),
('0005435839030', 5993, 'Economy', 73100),
('0005435212604', 30595, 'Economy', 14000),
('0005433367353', 24854, 'Economy', 3300),
('0005433538744', 6785, 'Economy', 9900),
('0005433159281', 17640, 'Economy', 7100),
('0005435132737', 7871, 'Economy', 5400),
('0005435160139', 7478, 'Economy', 12500),
('0005435652410', 1683, 'Economy', 16700),
('0005435652402', 1683, 'Economy', 16700),
('0005433367353', 21689, 'Economy', 18300),
('0005435517648', 1563, 'Economy', 28700),
('0005434565732', 1563, 'Economy', 28700),
('0005435931551', 21851, 'Economy', 19700),
('0005435787322', 27423, 'Economy', 3100),
('0005435310905', 20251, 'Economy', 4000),
('0005433722123', 30428, 'Economy', 3700),
('0005433679902', 2821, 'Economy', 11000),
('0005433679885', 2821, 'Economy', 11000),
('0005432756797', 9290, 'Economy', 44300),
('0005433568236', 352, 'Economy', 7200),
('0005433568232', 352, 'Economy', 7200),
('0005432947851', 11603, 'Economy', 7200),
('0005434374003', 1486, 'Economy', 13000),
('0005434723685', 251, 'Economy', 27900),
('0005434550475', 251, 'Economy', 30700),
('0005434723804', 251, 'Economy', 27900),
('0005434550447', 251, 'Economy', 27900),
('0005433233294', 9861, 'Comfort', 47400),
('0005432526124', 7763, 'Economy', 15400),
('0005435097071', 5352, 'Economy', 14400),
('0005433722123', 4515, 'Economy', 3300),
('0005435528947', 1738, 'Economy', 19100),
('0005432359660', 6381, 'Economy', 12200),
('0005432359703', 6381, 'Economy', 12200),
('0005433293150', 12074, 'Economy', 16300),
('0005434821732', 5286, 'Business', 84000),
('0005434821829', 5286, 'Economy', 28000),
('0005434213820', 28612, 'Economy', 10900),
('0005435068314', 15515, 'Economy', 3800),
('0005434755806', 28690, 'Economy', 20400),
('0005435038852', 5435, 'Economy', 9800),
('0005432125348', 5435, 'Economy', 9800),
('0005435981614', 26540, 'Economy', 6200),
('0005434270176', 26229, 'Economy', 62100),
('0005433960020', 25934, 'Business', 36400),
('0005432799054', 3473, 'Economy', 11700),
('0005434426185', 3473, 'Economy', 11700),
('0005434937856', 3473, 'Economy', 11700),
('0005435957484', 648, 'Economy', 4100),
('0005434096708', 20178, 'Economy', 13400),
('0005435229316', 25108, 'Economy', 29200),
('0005432104868', 4957, 'Economy', 6000),
('0005432034540', 8540, 'Economy', 6000),
('0005432822093', 9587, 'Economy', 10900),
('0005433568157', 11846, 'Business', 105900),
('0005433568170', 11846, 'Economy', 35300),
('0005433715226', 7465, 'Economy', 11700),
('0005433688777', 7465, 'Economy', 10700),
('0005434182004', 11642, 'Economy', 12200),
('0005432851822', 18274, 'Economy', 33700),
('0005434066459', 30684, 'Economy', 13400),
('0005434066506', 30684, 'Economy', 13400),
('0005433686608', 9048, 'Economy', 17600),
('0005435765337', 5505, 'Economy', 11800),
('0005434602867', 19147, 'Economy', 3300),
('0005432146169', 19873, 'Economy', 12800),
('0005433341685', 11115, 'Economy', 7900),
('0005433060376', 28483, 'Economy', 7700),
('0005432632632', 25192, 'Economy', 26400),
('0005434906532', 2298, 'Economy', 6700),
('0005435935003', 24686, 'Economy', 18100),
('0005433407484', 23119, 'Economy', 23900),
('0005434286971', 2402, 'Economy', 15700),
('0005432603795', 6462, 'Economy', 15000),
('0005435472571', 18048, 'Economy', 66400),
('0005435212627', 30594, 'Economy', 14000),
('0005433511837', 842, 'Economy', 14600),
('0005435935003', 16254, 'Economy', 7200),
('0005435132744', 7904, 'Economy', 5900),
('0005435103830', 6563, 'Economy', 16100),
('0005435312770', 23228, 'Economy', 20900),
('0005433186010', 20856, 'Economy', 28700),
('0005434963959', 1322, 'Business', 203300),
('0005435850794', 28884, 'Economy', 6300),
('0005434925394', 6260, 'Economy', 4000),
('0005435242498', 12167, 'Economy', 13700),
('0005434877011', 14612, 'Economy', 16600),
('0005434876977', 14612, 'Economy', 16600),
('0005433679913', 2771, 'Economy', 11000),
('0005433577624', 9272, 'Economy', 44300),
('0005435986679', 4204, 'Economy', 64400),
('0005433057352', 12666, 'Economy', 8200),
('0005433035399', 2157, 'Economy', 11600),
('0005433922073', 2157, 'Economy', 11600),
('0005433233360', 9834, 'Economy', 27900),
('0005435612138', 5309, 'Economy', 14400),
('0005435612209', 5309, 'Economy', 14400),
('0005435612132', 5309, 'Economy', 14400),
('0005432840985', 10901, 'Economy', 14400),
('0005432181427', 3282, 'Economy', 6300),
('0005432727777', 4565, 'Economy', 3600),
('0005435540715', 1750, 'Economy', 19100),
('0005435252467', 28929, 'Business', 18500),
('0005435252461', 28929, 'Economy', 6200),
('0005432359747', 6365, 'Economy', 12200),
('0005432603795', 21422, 'Economy', 6600),
('0005434522390', 3844, 'Economy', 22600),
('0005434821889', 5274, 'Economy', 28000),
('0005432111238', 6048, 'Economy', 23200),
('0005435326556', 18586, 'Economy', 23200),
('0005434550447', 10637, 'Economy', 3000),
('0005434550475', 10637, 'Economy', 3000),
('0005435038923', 5462, 'Economy', 9800),
('0005434426185', 14862, 'Economy', 17600),
('0005435902460', 20203, 'Economy', 17600),
('0005435902473', 20203, 'Economy', 17600),
('0005435652402', 21778, 'Economy', 3300),
('0005435652410', 21778, 'Economy', 3300),
('0005434217914', 27390, 'Economy', 17900),
('0005435517648', 20962, 'Economy', 19100),
('0005435068422', 3559, 'Economy', 9000),
('0005434877011', 3495, 'Economy', 11700),
('0005434876977', 3495, 'Economy', 11700),
('0005434426233', 3495, 'Economy', 11700),
('0005435902460', 14557, 'Economy', 11700),
('0005435902473', 14557, 'Economy', 11700),
('0005432104931', 5074, 'Economy', 6000),
('0005433613693', 5074, 'Economy', 6000),
('0005432104954', 5074, 'Economy', 6000),
('0005433613755', 5074, 'Economy', 6000),
('0005433568232', 11850, 'Economy', 35300),
('0005433568236', 11850, 'Economy', 35300),
('0005433722123', 7461, 'Economy', 10700),
('0005433341685', 17067, 'Economy', 10200),
('0005433159281', 17067, 'Economy', 10200),
('0005435461759', 5531, 'Economy', 11800),
('0005432632642', 4115, 'Economy', 29400),
('0005434081579', 4703, 'Economy', 13600),
('0005432170293', 4703, 'Economy', 13600),
('0005432213555', 30521, 'Economy', 13600),
('0005435097071', 11117, 'Economy', 7900),
('0005435715237', 7092, 'Economy', 29000),
('0005435528947', 22269, 'Business', 20200),
('0005434137036', 7308, 'Economy', 7700),
('0005434610183', 1892, 'Economy', 21700),
('0005435078141', 2175, 'Economy', 7000),
('0005435464481', 23599, 'Economy', 9800),
('0005432799054', 14816, 'Economy', 4400),
('0005435310905', 26925, 'Economy', 16400),
('0005434906532', 25824, 'Economy', 6300),
('0005434137036', 28743, 'Economy', 3200),
('0005435697000', 3679, 'Economy', 7200),
('0005435696987', 3679, 'Economy', 7200),
('0005435296977', 19567, 'Economy', 41500),
('0005434565751', 1558, 'Economy', 28700),
('0005434434987', 1134, 'Economy', 13900),
('0005432058334', 20298, 'Economy', 4000),
('0005434586311', 1353, 'Economy', 23500),
('0005433192882', 18501, 'Economy', 23500),
('0005435824293', 1274, 'Economy', 66600),
('0005432783117', 5652, 'Economy', 9300),
('0005435242498', 15360, 'Business', 27800),
('0005435242542', 12206, 'Economy', 13700),
('0005434877055', 14631, 'Economy', 16600),
('0005433613693', 9284, 'Economy', 44300),
('0005433577635', 9284, 'Economy', 44300),
('0005433613755', 9284, 'Economy', 44300),
('0005433568321', 340, 'Economy', 7200),
('0005433568340', 340, 'Economy', 7200),
('0005435981773', 2335, 'Economy', 61500),
('0005434735627', 12674, 'Economy', 8200),
('0005433922099', 2152, 'Economy', 11600),
('0005434723943', 278, 'Business', 83700),
('0005434723949', 278, 'Business', 83700),
('0005435142414', 278, 'Economy', 27900),
('0005434550585', 278, 'Economy', 27900),
('0005432526334', 7727, 'Business', 42100),
('0005432526370', 7727, 'Economy', 14000),
('0005435423984', 10892, 'Economy', 14400),
('0005435423983', 10892, 'Economy', 14400),
('0005434244615', 10892, 'Economy', 14400),
('0005435423994', 10892, 'Economy', 14400),
('0005433804944', 3299, 'Economy', 6300),
('0005432181453', 3299, 'Economy', 6300),
('0005432840985', 7400, 'Economy', 6200),
('0005434458553', 7400, 'Economy', 6200),
('0005434458553', 29080, 'Economy', 3100),
('0005435372436', 9935, 'Economy', 30800),
('0005435681619', 6732, 'Business', 51100),
('0005435437683', 24566, 'Economy', 17000),
('0005433397228', 19398, 'Economy', 13400),
('0005435068422', 15458, 'Economy', 3800),
('0005435006724', 5425, 'Economy', 9800),
('0005435038941', 5425, 'Economy', 9800),
('0005434229081', 12972, 'Economy', 9800),
('0005434426233', 14890, 'Business', 52900),
('0005433763025', 9332, 'Business', 186200),
('0005433804944', 9332, 'Economy', 62100),
('0005432706446', 2957, 'Economy', 3400),
('0005432261334', 210, 'Economy', 6700),
('0005432261337', 210, 'Economy', 7300),
('0005432261355', 210, 'Economy', 6700),
('0005432019923', 7942, 'Economy', 6700),
('0005432901388', 7938, 'Economy', 6700),
('0005434877055', 3518, 'Business', 35000),
('0005432611662', 3518, 'Economy', 11700),
('0005433420293', 15166, 'Economy', 4100),
('0005434244615', 5196, 'Economy', 6000),
('0005433613798', 5197, 'Business', 18000),
('0005432104975', 5197, 'Economy', 6000),
('0005434264820', 5202, 'Economy', 6000),
('0005434229081', 5202, 'Economy', 6000),
('0005435006724', 8490, 'Economy', 6000),
('0005433202183', 12606, 'Economy', 16200),
('0005432901388', 28973, 'Economy', 10900),
('0005432611662', 15040, 'Economy', 11000),
('0005432947982', 25326, 'Economy', 35300),
('0005433715359', 7451, 'Economy', 10700),
('0005434182023', 11640, 'Economy', 12200),
('0005433397228', 1412, 'Economy', 12100),
('0005433812870', 12774, 'Business', 40300),
('0005434081579', 30651, 'Business', 40300),
('0005435765414', 5496, 'Economy', 11800),
('0005434264820', 13463, 'Economy', 11800),
('0005435784927', 4303, 'Economy', 12700),
('0005433341945', 11083, 'Economy', 7900),
('0005433060376', 2723, 'Economy', 7700),
('0005435540715', 22250, 'Economy', 6700),
('0005434183555', 29857, 'Economy', 6600),
('0005434137129', 7323, 'Economy', 7700),
('0005432603866', 6463, 'Economy', 15000),
('0005434925394', 20551, 'Economy', 7600),
('0005432659683', 6005, 'Economy', 66400),
('0005435472602', 18088, 'Economy', 73100),
('0005435103830', 23037, 'Business', 15700),
('0005433284939', 32046, 'Business', 15700),
('0005435212789', 30580, 'Economy', 14000),
('0005433367470', 24837, 'Business', 9800),
('0005435949747', 6596, 'Economy', 18700),
('0005434979450', 2064, 'Economy', 9500),
('0005434137129', 28733, 'Economy', 3200),
('0005435132763', 7863, 'Economy', 5400),
('0005435160175', 7501, 'Economy', 12500),
('0005433367470', 21688, 'Economy', 16700),
('0005433985427', 4134, 'Economy', 7200),
('0005433985446', 4134, 'Economy', 7200),
('0005432905032', 3080, 'Economy', 5400),
('0005434435019', 1125, 'Economy', 13900),
('0005435706209', 2462, 'Business', 86800),
('0005435784927', 27429, 'Economy', 3100),
('0005434407034', 26985, 'Economy', 4000),
('0005434407025', 26985, 'Economy', 4000),
('0005432109672', 5683, 'Economy', 14400),
('0005434319231', 5683, 'Economy', 14400),
('0005434586316', 1361, 'Economy', 23500),
('0005432783183', 5621, 'Economy', 9300),
('0005435242542', 15351, 'Business', 27800),
('0005433496639', 6330, 'Business', 11900),
('0005432783117', 15406, 'Economy', 13700),
('0005434877156', 14639, 'Business', 49700),
('0005434877186', 14639, 'Business', 49700),
('0005434877147', 14639, 'Economy', 16600),
('0005433613798', 9328, 'Economy', 44300),
('0005433074394', 11592, 'Economy', 7200),
('0005432947982', 11592, 'Economy', 7200),
('0005433151019', 20161, 'Business', 38900),
('0005433057435', 12691, 'Business', 24500),
('0005433180692', 266, 'Economy', 27900),
('0005434724147', 266, 'Economy', 27900),
('0005434735627', 266, 'Economy', 27900),
('0005432526480', 7726, 'Business', 42100),
('0005432428889', 7726, 'Comfort', 23900),
('0005432526545', 7726, 'Economy', 14000),
('0005435424062', 10926, 'Economy', 14400),
('0005432181478', 3320, 'Economy', 6300),
('0005432459281', 8170, 'Economy', 6300),
('0005433453740', 4625, 'Economy', 3300),
('0005432661907', 6492, 'Economy', 61800),
('0005432603866', 21429, 'Economy', 6600),
('0005432747118', 404, 'Economy', 16300),
('0005434822109', 5297, 'Economy', 28000),
('0005435386498', 9880, 'Economy', 28000),
('0005435082703', 6968, 'Economy', 7400),
('0005433202183', 23264, 'Economy', 19000),
('0005434550585', 10592, 'Economy', 3000),
('0005434828666', 24615, 'Economy', 17000),
('0005435981773', 26500, 'Business', 18500),
('0005435142414', 10333, 'Economy', 15400),
('0005435386498', 21913, 'Economy', 15400),
('0005432659683', 18173, 'Economy', 5900),
('0005432817132', 182, 'Economy', 6700),
('0005434877147', 3511, 'Economy', 11700),
('0005434877186', 3511, 'Economy', 11700),
('0005434877156', 3511, 'Economy', 11700),
('0005435957535', 658, 'Economy', 4100),
('0005432105047', 5177, 'Economy', 6000),
('0005433613878', 5177, 'Economy', 6000),
('0005434173475', 5175, 'Economy', 6000),
('0005432817132', 9601, 'Economy', 10900),
('0005433568340', 11836, 'Business', 105900),
('0005433568321', 11836, 'Economy', 35300),
('0005432948036', 25285, 'Economy', 35300),
('0005432114166', 5388, 'Economy', 24600),
('0005432428889', 29246, 'Economy', 10700),
('0005434183555', 11660, 'Business', 36500),
('0005433341945', 17047, 'Economy', 10200),
('0005432433615', 12805, 'Economy', 13400),
('0005435461993', 13482, 'Business', 35300),
('0005433284939', 22512, 'Economy', 16200),
('0005434173475', 13863, 'Economy', 33300),
('0005435282224', 13863, 'Economy', 33300),
('0005432632642', 25190, 'Economy', 29000),
('0005434906725', 2306, 'Economy', 6700),
('0005433251131', 25581, 'Economy', 6700),
('0005435697000', 16468, 'Economy', 18100),
('0005435696987', 16468, 'Economy', 18100),
('0005433453740', 30466, 'Economy', 3300),
('0005435548443', 26466, 'Economy', 23800),
('0005433129231', 29707, 'Economy', 15600),
('0005435263535', 27629, 'Economy', 29900),
('0005433867970', 4759, 'Economy', 17600),
('0005434460480', 3403, 'Economy', 22600),
('0005434407025', 7029, 'Economy', 16400),
('0005434407034', 7029, 'Economy', 16400),
('0005432058334', 26927, 'Business', 49100),
('0005433251131', 14989, 'Economy', 6300),
('0005435838980', 18053, 'Economy', 66400),
('0005435838960', 18053, 'Economy', 66400),
('0005435212876', 30602, 'Economy', 14000),
('0005435212843', 30602, 'Economy', 14000),
('0005433367517', 24835, 'Economy', 3300),
('0005433367508', 24835, 'Economy', 3300),
('0005435801666', 2062, 'Economy', 9500),
('0005433538784', 6769, 'Economy', 9900),
('0005433367517', 21704, 'Economy', 16700),
('0005433367508', 21704, 'Economy', 16700),
('0005434509015', 21329, 'Economy', 15500),
('0005432659683', 26307, 'Economy', 6000),
('0005432328222', 3079, 'Economy', 5400),
('0005435960013', 8748, 'Economy', 10500),
('0005432674979', 1183, 'Economy', 38300),
('0005434435023', 1138, 'Economy', 13900),
('0005435784728', 13800, 'Economy', 3100),
('0005433496651', 6320, 'Economy', 4000),
('0005434443549', 6320, 'Economy', 4000),
('0005432783183', 15407, 'Economy', 13700),
('0005433679913', 29193, 'Economy', 11000),
('0005433613878', 9308, 'Economy', 44300),
('0005435986700', 4238, 'Economy', 64400),
('0005432948036', 11581, 'Business', 21500),
('0005433764646', 26207, 'Economy', 61500),
('0005433150808', 1518, 'Economy', 13000),
('0005434022986', 471, 'Economy', 8200),
('0005433922367', 2112, 'Economy', 11600),
('0005433035756', 24143, 'Economy', 11600),
('0005433233534', 9846, 'Comfort', 47400),
('0005433180839', 9846, 'Economy', 27900),
('0005433129231', 9846, 'Economy', 27900),
('0005432526651', 7732, 'Economy', 14000),
('0005435612549', 5316, 'Economy', 14400),
('0005435612522', 5316, 'Economy', 14400),
('0005435424096', 10911, 'Economy', 14400),
('0005435611793', 10911, 'Economy', 14400),
('0005433805023', 3341, 'Economy', 6300),
('0005432838714', 7398, 'Economy', 6200),
('0005433468241', 2075, 'Economy', 12100),
('0005432062174', 6378, 'Economy', 12200),
('0005434149615', 21039, 'Economy', 12200),
('0005432747150', 411, 'Economy', 14800),
('0005434828666', 5247, 'Economy', 28000),
('0005435372614', 9906, 'Economy', 28000),
('0005434756047', 9522, 'Economy', 10900),
('0005434756023', 9522, 'Economy', 10900),
('0005434600538', 6055, 'Business', 69700),
('0005433180692', 10560, 'Business', 9100),
('0005433180839', 27780, 'Economy', 3000),
('0005433397555', 13523, 'Economy', 12200),
('0005435006783', 5483, 'Economy', 9800),
('0005433686608', 19522, 'Economy', 21000),
('0005432583778', 3183, 'Economy', 11100),
('0005433654700', 4331, 'Business', 90500),
('0005433654707', 4331, 'Economy', 30200),
('0005433805023', 9381, 'Economy', 62100),
('0005433985446', 25929, 'Business', 36400),
('0005433985427', 25929, 'Economy', 12100),
('0005433165764', 16553, 'Economy', 23100),
('0005432706507', 3004, 'Economy', 3400),
('0005434979450', 23655, 'Economy', 4000),
('0005435718883', 3579, 'Economy', 9000),
('0005435068554', 3579, 'Economy', 9000),
('0005433101609', 7968, 'Economy', 6700),
('0005435125939', 3491, 'Comfort', 19900),
('0005435125956', 3491, 'Economy', 11700),
('0005434937830', 14553, 'Economy', 11700),
('0005435163144', 29507, 'Economy', 12200),
('0005432645860', 6828, 'Economy', 29200),
('0005432645859', 6828, 'Economy', 29200),
('0005433960297', 6849, 'Economy', 7100),
('0005435082703', 26071, 'Economy', 3900),
('0005433613943', 5016, 'Economy', 6000),
('0005434149615', 5014, 'Economy', 6000),
('0005432034657', 8420, 'Economy', 6000),
('0005435006783', 8420, 'Economy', 6000),
('0005433642165', 2478, 'Economy', 29900),
('0005434026684', 14466, 'Economy', 39100),
('0005433812870', 30828, 'Business', 117400),
('0005433808335', 30828, 'Business', 117400),
('0005433715458', 7436, 'Economy', 10700),
('0005434182058', 11625, 'Economy', 12200),
('0005433397555', 19278, 'Business', 33000),
('0005434351563', 4470, 'Economy', 14000),
('0005433341387', 1047, 'Business', 30600),
('0005432389951', 18272, 'Economy', 33700),
('0005432433625', 12812, 'Economy', 13400),
('0005435765556', 5545, 'Economy', 11800),
('0005433527227', 5545, 'Economy', 11800),
('0005435462051', 13461, 'Economy', 11800),
('0005435462030', 13461, 'Economy', 11800),
('0005432756797', 25331, 'Economy', 27900),
('0005433845668', 13882, 'Economy', 33300),
('0005432459281', 4717, 'Economy', 13600),
('0005432566558', 30530, 'Economy', 13600),
('0005433341387', 17106, 'Economy', 7900),
('0005435125956', 14691, 'Economy', 3200),
('0005435125939', 14691, 'Economy', 3200),
('0005432400086', 7139, 'Economy', 29000),
('0005432398158', 7139, 'Economy', 29000),
('0005435715166', 27077, 'Economy', 29000),
('0005434137295', 7342, 'Business', 23100),
('0005434137311', 7342, 'Economy', 7700),
('0005433867970', 32680, 'Economy', 16800),
('0005434906725', 25876, 'Economy', 6300),
('0005433008172', 14208, 'Economy', 17400),
('0005435838971', 18079, 'Business', 199300),
('0005435838964', 18079, 'Economy', 66400),
('0005435472636', 18079, 'Economy', 66400),
('0005435212892', 30606, 'Economy', 14000),
('0005434066374', 30606, 'Economy', 14000),
('0005434137295', 28751, 'Economy', 3200),
('0005434137311', 28751, 'Economy', 3200),
('0005435178481', 18456, 'Economy', 4900),
('0005432400086', 27172, 'Economy', 4900),
('0005432398158', 27172, 'Economy', 4900),
('0005433367330', 1646, 'Business', 50000),
('0005433985536', 4168, 'Economy', 7200),
('0005433985177', 25683, 'Economy', 7200),
('0005432869470', 17825, 'Economy', 6000),
('0005433186039', 20893, 'Economy', 28700),
('0005435931551', 3931, 'Economy', 19700),
('0005432675001', 1212, 'Economy', 38300),
('0005434964044', 1332, 'Economy', 67800),
('0005432109678', 5688, 'Business', 43300),
('0005434319263', 5688, 'Business', 43300),
('0005433123748', 15689, 'Economy', 14400),
('0005433123748', 7536, 'Economy', 3700),
('0005433449779', 7534, 'Business', 11100),
('0005434586380', 1384, 'Economy', 23500),
('0005435824395', 1294, 'Business', 199800),
('0005433415514', 18005, 'Business', 199800),
('0005434460480', 12571, 'Economy', 13500),
('0005434443558', 6241, 'Economy', 4000),
('0005435242618', 12184, 'Business', 41200),
('0005435242633', 12184, 'Economy', 13700),
('0005434876739', 10114, 'Economy', 16600),
('0005434877411', 14645, 'Business', 49700),
('0005434877399', 14645, 'Economy', 16600),
('0005432966692', 29138, 'Economy', 11000),
('0005433613943', 9311, 'Economy', 44300),
('0005433568484', 320, 'Economy', 7200),
('0005433568520', 320, 'Economy', 7200),
('0005433074445', 11586, 'Business', 21500),
('0005433753701', 2365, 'Economy', 61500),
('0005433434438', 26192, 'Economy', 61500),
('0005433434413', 26192, 'Economy', 61500),
('0005433764646', 1530, 'Business', 38900),
('0005434023069', 438, 'Business', 24500),
('0005433922381', 2116, 'Economy', 11600),
('0005433922384', 2116, 'Economy', 11600),
('0005433035819', 24091, 'Economy', 11600),
('0005434550719', 279, 'Comfort', 47400),
('0005434724369', 279, 'Economy', 27900),
('0005434724420', 279, 'Economy', 27900),
('0005434066887', 7775, 'Comfort', 23900),
('0005432526793', 7775, 'Economy', 14000),
('0005435212342', 7775, 'Economy', 14000),
('0005435612630', 5359, 'Economy', 14400),
('0005435424189', 10930, 'Economy', 14400),
('0005435424149', 10930, 'Economy', 14400),
('0005435611801', 10930, 'Economy', 14400),
('0005432459399', 8221, 'Economy', 6300),
('0005432382834', 4602, 'Economy', 3300),
('0005435252467', 7352, 'Economy', 6800),
('0005434822412', 5265, 'Economy', 28000),
('0005435082711', 7010, 'Economy', 7400),
('0005434600400', 18612, 'Economy', 23200),
('0005435681764', 6765, 'Economy', 17000),
('0005435125956', 11531, 'Economy', 8800),
('0005435125939', 11531, 'Economy', 8800),
('0005435068554', 15474, 'Economy', 3800),
('0005434756047', 28697, 'Economy', 20400),
('0005434756023', 28697, 'Economy', 20400),
('0005434229025', 5464, 'Economy', 9800),
('0005434426233', 20235, 'Business', 52900),
('0005435902547', 20235, 'Business', 52900),
('0005434426185', 20235, 'Business', 52900),
('0005433434438', 26705, 'Economy', 6200),
('0005433434413', 26705, 'Economy', 6200),
('0005434270176', 9385, 'Business', 186200),
('0005433784603', 9385, 'Economy', 62100),
('0005433985177', 24249, 'Economy', 12100),
('0005433960297', 25926, 'Economy', 12100),
('0005433101194', 130, 'Economy', 6700),
('0005434877399', 3499, 'Economy', 11700),
('0005432183447', 3499, 'Economy', 11700),
('0005434877411', 3499, 'Economy', 11700),
('0005434426233', 14586, 'Economy', 11700),
('0005434426185', 14586, 'Economy', 11700),
('0005435902547', 14586, 'Economy', 11700),
('0005434876739', 14586, 'Economy', 11700),
('0005434947889', 16399, 'Economy', 6800),
('0005433784603', 5004, 'Economy', 6000),
('0005434229025', 8385, 'Economy', 6000),
('0005432328222', 31227, 'Economy', 6300),
('0005434443549', 20570, 'Economy', 14100),
('0005435377559', 28322, 'Economy', 5800),
('0005433462727', 1083, 'Economy', 10200),
('0005434066374', 12809, 'Economy', 13400),
('0005434026684', 30675, 'Economy', 14800),
('0005433008172', 22618, 'Economy', 16200),
('0005433846190', 5548, 'Business', 99800),
('0005433845768', 13867, 'Economy', 33300),
('0005432112493', 7798, 'Economy', 16600),
('0005434620407', 7798, 'Economy', 15100),
('0005435784728', 27296, 'Economy', 12700),
('0005432567075', 4710, 'Economy', 13600),
('0005433342199', 11095, 'Economy', 7900),
('0005433342225', 11095, 'Economy', 8600),
('0005435380258', 17084, 'Economy', 7900),
('0005432398162', 7124, 'Economy', 29000),
('0005435715174', 27105, 'Economy', 29000),
('0005435548443', 20678, 'Economy', 24600),
('0005434906852', 2277, 'Business', 20200),
('0005434906423', 25611, 'Economy', 6700),
('0005434137427', 7326, 'Economy', 7700),
('0005434137395', 7326, 'Economy', 7700),
('0005434137430', 7326, 'Economy', 7700),
('0005433407484', 1895, 'Economy', 21700),
('0005433449779', 30499, 'Economy', 3300),
('0005432382834', 30499, 'Economy', 3300),
('0005434287089', 2428, 'Economy', 15700),
('0005434906423', 14977, 'Economy', 6300),
('0005435718883', 15518, 'Economy', 28400),
('0005435487643', 15812, 'Economy', 8100),
('0005435472646', 18058, 'Economy', 66400),
('0005435213002', 30598, 'Comfort', 23900),
('0005432525932', 30598, 'Economy', 14000),
('0005434136792', 11945, 'Business', 9700),
('0005434137430', 28746, 'Economy', 3200),
('0005434137395', 28746, 'Economy', 3200),
('0005434137427', 28746, 'Economy', 3200),
('0005433511837', 16131, 'Economy', 16100),
('0005432398162', 27171, 'Economy', 4900),
('0005435652674', 1687, 'Business', 50000),
('0005435652708', 1687, 'Economy', 16700),
('0005433985571', 4175, 'Economy', 7200),
('0005435487643', 19553, 'Economy', 41500),
('0005433186049', 20864, 'Economy', 28700),
('0005435706229', 2447, 'Economy', 28900),
('0005435706259', 2447, 'Economy', 28900),
('0005435787322', 13793, 'Economy', 3100),
('0005433123772', 15693, 'Economy', 14400),
('0005433123766', 15693, 'Economy', 14400),
('0005433123766', 7611, 'Economy', 3700),
('0005433123772', 7611, 'Economy', 3700),
('0005432783354', 5655, 'Economy', 9300),
('0005435242618', 15390, 'Economy', 9300),
('0005435242633', 15390, 'Economy', 9300),
('0005432848195', 4359, 'Economy', 6300),
('0005434443575', 6238, 'Economy', 4000),
('0005433680166', 2769, 'Economy', 11000),
('0005435947136', 26607, 'Economy', 64400),
('0005435947132', 26607, 'Economy', 64400),
('0005433568564', 315, 'Economy', 7200),
('0005432869470', 26188, 'Economy', 61500),
('0005433150875', 1495, 'Economy', 13000),
('0005434022601', 12665, 'Economy', 8200),
('0005433922073', 24132, 'Economy', 11600),
('0005434724465', 295, 'Comfort', 47400),
('0005434724503', 295, 'Economy', 27900),
('0005434724521', 295, 'Economy', 30700),
('0005432277702', 295, 'Economy', 27900),
('0005434302854', 295, 'Economy', 27900),
('0005433233680', 9875, 'Economy', 27900),
('0005434343932', 5331, 'Economy', 14400),
('0005435424222', 10881, 'Economy', 14400),
('0005435380258', 10881, 'Economy', 14400),
('0005434244727', 10881, 'Economy', 14400),
('0005433633555', 3377, 'Economy', 6300),
('0005433633540', 3377, 'Economy', 6900),
('0005433805092', 3377, 'Economy', 6300),
('0005433805088', 3377, 'Economy', 6300),
('0005433804849', 8245, 'Economy', 6300),
('0005432382853', 4673, 'Economy', 3300),
('0005435529099', 1726, 'Economy', 19100),
('0005435990514', 15734, 'Economy', 48400),
('0005434522409', 3860, 'Economy', 22600),
('0005435904388', 19047, 'Economy', 22600),
('0005432890866', 12083, 'Economy', 14800),
('0005434822571', 5249, 'Business', 84000),
('0005434822511', 5249, 'Comfort', 47600),
('0005435661907', 9893, 'Business', 84000),
('0005435386521', 9893, 'Economy', 28000),
('0005434600593', 6068, 'Economy', 23200),
('0005435326625', 18614, 'Economy', 23200),
('0005434550719', 10655, 'Economy', 3000),
('0005435681792', 6763, 'Economy', 17000),
('0005433397648', 13542, 'Economy', 12200),
('0005434270176', 26518, 'Economy', 6200),
('0005432583599', 31500, 'Economy', 10100),
('0005433367330', 21726, 'Economy', 3300),
('0005433805092', 9378, 'Economy', 62100),
('0005433805088', 9378, 'Economy', 62100),
('0005433804849', 26258, 'Economy', 62100),
('0005433985536', 25956, 'Economy', 12100),
('0005434480119', 950, 'Economy', 23100),
('0005435386521', 21963, 'Economy', 15400),
('0005433123748', 29950, 'Business', 10300),
('0005435068642', 3557, 'Economy', 9000),
('0005432901388', 214, 'Business', 20000),
('0005432020045', 7960, 'Economy', 6700),
('0005434175716', 32346, 'Economy', 6900),
('0005435902420', 3485, 'Comfort', 19900),
('0005434426371', 3485, 'Economy', 11700),
('0005432188581', 3485, 'Economy', 11700),
('0005434937975', 3485, 'Economy', 11700),
('0005434937856', 14585, 'Comfort', 19900),
('0005435957583', 620, 'Economy', 4100),
('0005435082711', 26062, 'Economy', 3900),
('0005434244727', 5129, 'Economy', 6000),
('0005432382834', 31232, 'Economy', 6300),
('0005432953790', 2487, 'Economy', 32800),
('0005433568520', 11879, 'Economy', 38800),
('0005433568484', 11879, 'Economy', 35300),
('0005434654446', 5371, 'Economy', 22400),
('0005433397648', 19239, 'Business', 33000),
('0005434443558', 20580, 'Economy', 14100),
('0005433342199', 17053, 'Economy', 10200),
('0005433342225', 17053, 'Economy', 11200),
('0005432851815', 1344, 'Economy', 33700),
('0005434066887', 30645, 'Economy', 13400),
('0005435765723', 5497, 'Economy', 11800),
('0005435765740', 5497, 'Economy', 11800),
('0005435765247', 13472, 'Economy', 11800),
('0005435765166', 13472, 'Economy', 11800),
('0005433846242', 5576, 'Economy', 33300),
('0005433846231', 5576, 'Economy', 33300),
('0005434993937', 4282, 'Economy', 12700),
('0005435785059', 4282, 'Economy', 12700),
('0005432459399', 4746, 'Economy', 13600),
('0005432567107', 4746, 'Economy', 13600),
('0005432567131', 4746, 'Economy', 13600),
('0005433342346', 11091, 'Economy', 7900),
('0005433342362', 11091, 'Economy', 7900),
('0005433342340', 11091, 'Economy', 7900),
('0005433342316', 11091, 'Economy', 7900),
('0005435715332', 7093, 'Economy', 29000),
('0005435178481', 27053, 'Economy', 29000),
('0005432382853', 30488, 'Business', 9900),
('0005433129242', 29698, 'Economy', 15600),
('0005435263560', 27625, 'Economy', 29900),
('0005435263550', 27625, 'Economy', 29900),
('0005434299374', 7066, 'Economy', 16400),
('0005434906852', 25870, 'Business', 18900),
('0005432660802', 6018, 'Economy', 66400),
('0005432892734', 19947, 'Economy', 50100),
('0005434066506', 30629, 'Economy', 14000),
('0005435652302', 24827, 'Economy', 3300),
('0005434136728', 11946, 'Economy', 3200),
('0005435390194', 29567, 'Economy', 12500),
('0005432661907', 21841, 'Economy', 30700),
('0005435652302', 21663, 'Economy', 16700),
('0005432287154', 3094, 'Business', 16100),
('0005435960013', 15251, 'Economy', 10500),
('0005432675031', 1170, 'Economy', 38300),
('0005435784776', 13768, 'Economy', 3100),
('0005435785059', 27448, 'Economy', 3100),
('0005434407335', 26975, 'Economy', 4000),
('0005433524964', 1381, 'Economy', 23500),
('0005434586439', 1381, 'Economy', 23500),
('0005434343932', 11474, 'Economy', 4000),
('0005435824440', 1290, 'Economy', 66600),
('0005432783408', 5620, 'Economy', 9300),
('0005435242691', 12172, 'Economy', 13700),
('0005432783354', 15412, 'Economy', 13700),
('0005434877147', 10078, 'Economy', 16600),
('0005434877562', 14597, 'Business', 49700),
('0005434758877', 14597, 'Economy', 16600),
('0005434877552', 14597, 'Economy', 16600),
('0005434251814', 9255, 'Economy', 20300),
('0005433680230', 2814, 'Economy', 12100),
('0005433679902', 29169, 'Economy', 11000),
('0005433633540', 9324, 'Economy', 44300),
('0005433633555', 9324, 'Economy', 44300),
('0005435787322', 4221, 'Business', 193100),
('0005435856136', 4221, 'Economy', 64400),
('0005435981968', 2376, 'Business', 184500),
('0005434374355', 1526, 'Economy', 13000),
('0005433151162', 20116, 'Economy', 13000),
('0005432424159', 519, 'Business', 27500),
('0005433057352', 435, 'Economy', 8200),
('0005433527227', 13818, 'Economy', 37200),
('0005433922595', 2125, 'Economy', 11600),
('0005433035902', 24131, 'Economy', 11600),
('0005434724629', 272, 'Comfort', 47400),
('0005434724664', 272, 'Economy', 27900),
('0005433233758', 9825, 'Comfort', 47400),
('0005434723578', 9825, 'Economy', 27900),
('0005433129242', 9825, 'Economy', 27900),
('0005434067048', 7766, 'Comfort', 23900),
('0005432069556', 7766, 'Economy', 14000),
('0005435612817', 5319, 'Economy', 14400),
('0005432164984', 10885, 'Economy', 14400),
('0005435884876', 8334, 'Economy', 6300),
('0005435529121', 1719, 'Economy', 19100),
('0005432840985', 28946, 'Business', 18500),
('0005432359660', 21029, 'Economy', 12200),
('0005435221509', 31708, 'Economy', 6600),
('0005432747264', 427, 'Economy', 14800),
('0005432219972', 427, 'Economy', 14800),
('0005432890885', 12087, 'Economy', 14800),
('0005432890888', 12087, 'Economy', 14800),
('0005433531232', 32463, 'Economy', 25700),
('0005434821732', 9934, 'Economy', 28000),
('0005435372819', 9934, 'Economy', 28000),
('0005435661907', 6735, 'Economy', 17000),
('0005435719562', 6735, 'Economy', 17000),
('0005435068642', 15512, 'Economy', 3800),
('0005433407484', 23177, 'Economy', 24700),
('0005434214178', 10736, 'Economy', 20400),
('0005434228995', 5479, 'Economy', 9800),
('0005434229205', 12988, 'Economy', 9800),
('0005435038852', 12988, 'Economy', 9800),
('0005434426371', 14864, 'Economy', 17600),
('0005435902420', 14864, 'Economy', 17600),
('0005432188581', 14864, 'Economy', 17600),
('0005434426101', 20222, 'Economy', 17600),
('0005433654652', 27612, 'Business', 90500),
('0005435652674', 21743, 'Economy', 3300),
('0005435652708', 21743, 'Economy', 3300),
('0005434217914', 9482, 'Economy', 17900),
('0005433985571', 25930, 'Economy', 12100),
('0005434480138', 924, 'Economy', 23100),
('0005432706592', 2924, 'Economy', 3400),
('0005432706575', 2924, 'Economy', 3400),
('0005433123766', 30064, 'Economy', 3400),
('0005432706336', 30064, 'Economy', 3400),
('0005433123772', 30064, 'Economy', 3400),
('0005434302854', 10300, 'Economy', 19700),
('0005435718907', 3582, 'Economy', 9900),
('0005432660802', 18116, 'Economy', 5900),
('0005433101756', 8041, 'Business', 20000),
('0005433101776', 8041, 'Economy', 6700),
('0005432901474', 8040, 'Economy', 7300),
('0005434877562', 3508, 'Comfort', 19900),
('0005434877552', 3508, 'Comfort', 19900),
('0005435126103', 3508, 'Economy', 12800),
('0005435126074', 3508, 'Economy', 11700),
('0005434877147', 14548, 'Comfort', 19900),
('0005434937825', 14548, 'Economy', 11700),
('0005434426101', 14548, 'Economy', 11700),
('0005435229353', 25118, 'Business', 87700),
('0005433960477', 6947, 'Economy', 7100),
('0005434229205', 5139, 'Economy', 6000),
('0005434228995', 8357, 'Economy', 6000),
('0005432382853', 31255, 'Economy', 6300),
('0005432901388', 9581, 'Economy', 10900),
('0005434157353', 9581, 'Economy', 10900),
('0005432901474', 28979, 'Economy', 10900),
('0005433568564', 11889, 'Economy', 35300),
('0005432948211', 25323, 'Economy', 35300),
('0005432948221', 25323, 'Economy', 35300),
('0005433715226', 29248, 'Economy', 10700),
('0005434182004', 8650, 'Economy', 12200),
('0005434443575', 20598, 'Economy', 14100),
('0005435377538', 7235, 'Economy', 5800),
('0005435893516', 4477, 'Economy', 14000),
('0005433341457', 1057, 'Economy', 10200),
('0005433342362', 17059, 'Economy', 10200),
('0005433342340', 17059, 'Economy', 10200),
('0005433342316', 17059, 'Economy', 10200),
('0005433342346', 17059, 'Economy', 10200),
('0005432851866', 18266, 'Economy', 33700),
('0005434066506', 12771, 'Economy', 13400),
('0005435765179', 13485, 'Economy', 11800),
('0005433007908', 1847, 'Business', 48700),
('0005433846287', 5591, 'Economy', 33300),
('0005435282330', 13853, 'Economy', 36600),
('0005434993954', 4261, 'Business', 38000),
('0005435787322', 27316, 'Economy', 12700),
('0005433341457', 17081, 'Economy', 8600),
('0005435126103', 14731, 'Economy', 3200),
('0005435126074', 14731, 'Economy', 3200),
('0005435715338', 7115, 'Business', 86900),
('0005432632632', 28170, 'Economy', 26400),
('0005435529099', 22266, 'Economy', 7400),
('0005432968825', 21608, 'Economy', 4400),
('0005434136792', 28585, 'Economy', 7700),
('0005433453740', 31321, 'Business', 9900),
('0005434286971', 26855, 'Economy', 15700),
('0005434407335', 7080, 'Economy', 16400),
('0005435221509', 21361, 'Economy', 15000),
('0005435472571', 5978, 'Economy', 66400),
('0005432660805', 5978, 'Economy', 66400),
('0005435935003', 3665, 'Economy', 7200),
('0005434950462', 16258, 'Economy', 7900),
('0005433519428', 3941, 'Economy', 19300),
('0005435132744', 33080, 'Economy', 5400),
('0005435160139', 29563, 'Economy', 12500),
('0005434503902', 6518, 'Economy', 16100),
('0005434503905', 6518, 'Economy', 16100),
('0005435719562', 24757, 'Economy', 9400),
('0005432661907', 26326, 'Business', 18000),
('0005432660802', 26326, 'Economy', 6000),
('0005432638926', 25059, 'Economy', 29100),
('0005434309666', 6230, 'Economy', 45700),
('0005433186010', 1593, 'Economy', 28700),
('0005434565732', 20853, 'Economy', 28700),
('0005434565751', 20853, 'Economy', 28700),
('0005434435023', 17290, 'Economy', 13900),
('0005435928070', 4088, 'Economy', 7500),
('0005434189143', 16631, 'Economy', 24900),
('0005432692891', 7643, 'Business', 11100),
('0005432720739', 7643, 'Economy', 3700),
('0005433722182', 30357, 'Economy', 3700),
('0005432968825', 18519, 'Economy', 23500),
('0005433415564', 18007, 'Economy', 66600),
('0005435242691', 15346, 'Economy', 9300),
('0005433496639', 20406, 'Economy', 4000),
('0005432783408', 15413, 'Economy', 13700),
('0005434876745', 10066, 'Economy', 16600),
('0005434877660', 14616, 'Economy', 16600),
('0005433577718', 9326, 'Economy', 44300),
('0005433613411', 25217, 'Economy', 48700),
('0005433577624', 25217, 'Economy', 44300),
('0005433568733', 308, 'Economy', 7200),
('0005432948211', 11585, 'Business', 21500),
('0005432948221', 11585, 'Economy', 7200),
('0005433753296', 26179, 'Economy', 61500),
('0005433434499', 26179, 'Economy', 61500),
('0005432984895', 26179, 'Economy', 61500),
('0005433151019', 1493, 'Business', 38900),
('0005434374403', 1493, 'Business', 38900),
('0005432424171', 590, 'Economy', 10100),
('0005432282821', 590, 'Economy', 9200),
('0005434724780', 302, 'Economy', 27900),
('0005434067130', 7720, 'Economy', 14000),
('0005432840985', 5310, 'Economy', 14400),
('0005435612918', 5310, 'Economy', 14400),
('0005434244815', 10933, 'Comfort', 24400),
('0005435612209', 10933, 'Economy', 14400),
('0005433507072', 3394, 'Economy', 6300),
('0005435884967', 8188, 'Economy', 6300),
('0005432459574', 8188, 'Economy', 6300),
('0005433804944', 8187, 'Economy', 6300),
('0005433722182', 4582, 'Business', 9900),
('0005432382935', 4582, 'Economy', 3600),
('0005433453740', 30220, 'Economy', 3300),
('0005432838837', 7385, 'Economy', 6200),
('0005434458494', 17722, 'Economy', 3100),
('0005433473202', 6681, 'Economy', 12700),
('0005433524964', 18991, 'Economy', 25700),
('0005432121243', 5242, 'Economy', 28000),
('0005434822859', 5242, 'Economy', 28000),
('0005435735110', 9931, 'Comfort', 47600),
('0005434821829', 9931, 'Economy', 28000),
('0005434821889', 9931, 'Economy', 28000),
('0005434214178', 28644, 'Economy', 10900),
('0005433531232', 18609, 'Economy', 23200),
('0005435254431', 6169, 'Economy', 11700),
('0005435126074', 11514, 'Economy', 8800),
('0005435126103', 11514, 'Economy', 8800),
('0005435068314', 13165, 'Business', 11300),
('0005434214232', 10684, 'Economy', 20400),
('0005435039394', 5469, 'Economy', 9800),
('0005435006724', 12962, 'Economy', 9800),
('0005435038923', 12962, 'Economy', 9800),
('0005435981968', 26497, 'Economy', 6200),
('0005433434499', 26712, 'Economy', 6200),
('0005433255030', 906, 'Economy', 7500),
('0005433804944', 26259, 'Economy', 62100),
('0005433960477', 25962, 'Economy', 13400),
('0005432692891', 29942, 'Economy', 3400),
('0005435068786', 3554, 'Economy', 9000),
('0005435068314', 15290, 'Economy', 9000),
('0005432660805', 18162, 'Economy', 5900),
('0005435126142', 3477, 'Economy', 11700),
('0005434877660', 3477, 'Economy', 11700),
('0005434876745', 14546, 'Economy', 11700),
('0005432799054', 14546, 'Economy', 11700),
('0005434325576', 3637, 'Economy', 14800),
('0005435957620', 670, 'Economy', 4100),
('0005435957535', 15194, 'Economy', 4100),
('0005434244815', 5153, 'Economy', 6000),
('0005433688777', 5150, 'Economy', 6000),
('0005434264979', 5150, 'Economy', 6000),
('0005435006724', 5150, 'Economy', 6000),
('0005433613411', 8366, 'Economy', 6000),
('0005432034780', 8367, 'Economy', 6000),
('0005432034790', 8367, 'Economy', 6000),
('0005432287154', 31236, 'Economy', 6300),
('0005432424159', 13260, 'Economy', 4200),
('0005433568157', 25296, 'Economy', 35300),
('0005434654489', 5376, 'Economy', 22400),
('0005434654181', 12507, 'Economy', 22400),
('0005432078074', 7469, 'Economy', 10700),
('0005433688777', 29235, 'Economy', 10700),
('0005434095191', 8655, 'Economy', 12200),
('0005434081579', 12769, 'Economy', 13400),
('0005434067048', 30695, 'Economy', 13400),
('0005435765820', 5501, 'Economy', 11800),
('0005434264979', 13471, 'Business', 35300),
('0005432649357', 4122, 'Economy', 29400),
('0005432649356', 4122, 'Economy', 29400),
('0005433846357', 5590, 'Economy', 33300),
('0005435784776', 27306, 'Business', 38000),
('0005432567248', 4724, 'Economy', 13600),
('0005434081579', 30570, 'Economy', 13600),
('0005433507072', 9077, 'Economy', 8900),
('0005432919745', 20443, 'Business', 26600),
('0005435126142', 14702, 'Economy', 3200),
('0005435517648', 11401, 'Economy', 6700),
('0005435529121', 22239, 'Economy', 6700),
('0005433250998', 2263, 'Economy', 6700),
('0005434906532', 25608, 'Business', 20200),
('0005433400965', 25608, 'Economy', 6700),
('0005434906398', 25608, 'Economy', 6700),
('0005434184652', 29850, 'Economy', 6600),
('0005435696987', 24688, 'Economy', 18100),
('0005434137661', 7297, 'Economy', 7700),
('0005434136728', 28580, 'Economy', 7700),
('0005432382935', 30495, 'Economy', 3300),
('0005433867741', 32568, 'Economy', 17600),
('0005433867741', 14489, 'Economy', 16800),
('0005432799054', 12138, 'Economy', 4400),
('0005434906532', 14984, 'Economy', 6300),
('0005434906398', 14984, 'Economy', 6300),
('0005433008333', 14191, 'Business', 52300),
('0005433007908', 22830, 'Economy', 17400),
('0005432659695', 6021, 'Economy', 66400),
('0005435213173', 30586, 'Economy', 14000),
('0005435213221', 30586, 'Economy', 14000),
('0005432526545', 30586, 'Economy', 14000),
('0005433367692', 24857, 'Economy', 3300),
('0005435652410', 24857, 'Economy', 3300),
('0005433367713', 24857, 'Economy', 3300),
('0005434137661', 28711, 'Economy', 3200),
('0005435697200', 3668, 'Economy', 7200),
('0005435697211', 3668, 'Economy', 7200),
('0005435696987', 16269, 'Economy', 7200),
('0005435132737', 33118, 'Economy', 5400),
('0005435103901', 6532, 'Economy', 16100),
('0005433367692', 21678, 'Business', 50000),
('0005433367713', 21678, 'Economy', 16700),
('0005435652410', 21678, 'Economy', 16700),
('0005432659683', 17852, 'Economy', 6000),
('0005432660805', 26283, 'Economy', 6000),
('0005432328495', 3126, 'Business', 16100),
('0005435517827', 1582, 'Economy', 28700),
('0005432692891', 1188, 'Business', 115000),
('0005432873259', 17500, 'Economy', 38300),
('0005434406829', 20269, 'Economy', 4000),
('0005434319231', 15650, 'Business', 43300),
('0005433192975', 18505, 'Economy', 23500),
('0005433415575', 17973, 'Economy', 66600),
('0005435850794', 4368, 'Economy', 6300),
('0005433496820', 6299, 'Business', 11900),
('0005432783183', 12188, 'Economy', 13700),
('0005434877399', 10088, 'Economy', 16600),
('0005434877794', 14642, 'Economy', 16600),
('0005433679885', 29170, 'Economy', 11000),
('0005433577635', 25229, 'Business', 132900),
('0005432947851', 312, 'Economy', 7200),
('0005433568157', 11582, 'Business', 21500),
('0005433074551', 11582, 'Economy', 7200),
('0005435982087', 2326, 'Economy', 61500),
('0005433434531', 26181, 'Economy', 61500),
('0005434374455', 1491, 'Economy', 13000),
('0005432056279', 20141, 'Economy', 13000),
('0005434023356', 441, 'Economy', 8200),
('0005432235599', 441, 'Economy', 8200),
('0005433057255', 441, 'Economy', 8200),
('0005433684411', 12693, 'Economy', 8200),
('0005433922859', 2138, 'Economy', 11600),
('0005433036006', 24109, 'Economy', 11600),
('0005433233294', 265, 'Comfort', 47400),
('0005434724805', 265, 'Economy', 27900),
('0005433289736', 265, 'Economy', 27900),
('0005434724913', 265, 'Economy', 27900),
('0005434723577', 9869, 'Comfort', 47400),
('0005434723943', 9869, 'Economy', 27900),
('0005434724147', 9869, 'Economy', 27900),
('0005434067207', 7737, 'Business', 42100),
('0005435613038', 5333, 'Economy', 14400),
('0005435613023', 5333, 'Economy', 14400),
('0005435423984', 5333, 'Economy', 14400),
('0005435613067', 5333, 'Economy', 14400),
('0005435423983', 5333, 'Economy', 14400),
('0005435612138', 10924, 'Economy', 14400),
('0005434143720', 3382, 'Economy', 6900),
('0005433805171', 3382, 'Economy', 6900),
('0005435884979', 8202, 'Economy', 6300),
('0005432042648', 8202, 'Economy', 6300),
('0005432925012', 21998, 'Economy', 19100),
('0005435517648', 21998, 'Economy', 19100),
('0005434458494', 28932, 'Business', 18500),
('0005432838558', 28932, 'Economy', 6800),
('0005435252613', 28932, 'Economy', 6200),
('0005432052730', 21040, 'Economy', 12200),
('0005432359703', 21040, 'Economy', 12200),
('0005434458553', 17699, 'Economy', 3100),
('0005432746967', 12082, 'Economy', 16300),
('0005432746927', 12082, 'Economy', 14800),
('0005434822877', 5252, 'Business', 84000),
('0005434828666', 9938, 'Business', 84000),
('0005435372911', 9938, 'Economy', 28000),
('0005434213820', 9523, 'Economy', 10900),
('0005434214232', 28589, 'Economy', 10900),
('0005434600675', 6058, 'Economy', 25600),
('0005435326556', 6058, 'Economy', 23200),
('0005434600678', 6058, 'Economy', 23200),
('0005434550316', 27768, 'Business', 9100),
('0005435437683', 6720, 'Business', 51100),
('0005435681898', 6720, 'Economy', 17000),
('0005435681930', 6720, 'Economy', 17000),
('0005435126142', 11523, 'Economy', 8800),
('0005435125939', 31906, 'Economy', 8800),
('0005435068250', 13159, 'Economy', 3800),
('0005435068786', 15473, 'Economy', 3800),
('0005434755806', 10700, 'Economy', 20400),
('0005432125411', 5482, 'Business', 29500),
('0005435006915', 5482, 'Business', 29500),
('0005432304376', 12963, 'Business', 29500),
('0005435038941', 12963, 'Economy', 9800),
('0005435902606', 20184, 'Economy', 17600),
('0005435902605', 20184, 'Economy', 17600),
('0005433434531', 26725, 'Economy', 6200),
('0005433805171', 9389, 'Economy', 62100),
('0005434217947', 27369, 'Economy', 17900),
('0005433959912', 24242, 'Economy', 12100),
('0005435142352', 21944, 'Economy', 15400),
('0005435068250', 15331, 'Economy', 9000),
('0005432659695', 18219, 'Economy', 5900),
('0005432020112', 8031, 'Economy', 6700),
('0005432919745', 8031, 'Economy', 6700),
('0005435902460', 3522, 'Business', 35000),
('0005435626082', 3522, 'Business', 35000),
('0005434877794', 3522, 'Economy', 11700),
('0005435902606', 14584, 'Economy', 11700),
('0005435902605', 14584, 'Economy', 11700),
('0005434877399', 14584, 'Economy', 11700),
('0005433404773', 29330, 'Economy', 4200),
('0005432105317', 5064, 'Business', 18000),
('0005433614315', 5064, 'Economy', 6000),
('0005435006915', 8382, 'Economy', 6000),
('0005432382935', 31229, 'Economy', 6300),
('0005432424171', 13352, 'Economy', 4200),
('0005433568733', 11851, 'Business', 105900),
('0005432948264', 25269, 'Economy', 35300),
('0005432948298', 25269, 'Economy', 35300),
('0005433568170', 25269, 'Economy', 35300),
('0005433722182', 7460, 'Economy', 10700),
('0005433715714', 7460, 'Economy', 10700),
('0005433715458', 29206, 'Economy', 10700),
('0005434143720', 8703, 'Economy', 12200),
('0005434182023', 8703, 'Economy', 12200),
('0005434184652', 11674, 'Economy', 12200),
('0005433269688', 17069, 'Business', 30600),
('0005434067130', 30683, 'Economy', 13400),
('0005435735110', 5499, 'Economy', 11800),
('0005434602867', 18680, 'Economy', 3300),
('0005432632632', 25099, 'Economy', 29400),
('0005433284939', 1809, 'Economy', 16200),
('0005433008333', 22584, 'Economy', 16200),
('0005434993970', 4267, 'Economy', 12700),
('0005432567318', 4709, 'Business', 40900),
('0005432459574', 4709, 'Economy', 13600),
('0005433342700', 11077, 'Economy', 7900),
('0005432919777', 20446, 'Economy', 8900),
('0005435626082', 14744, 'Economy', 3200),
('0005435540715', 11391, 'Economy', 6700),
('0005434907033', 2262, 'Economy', 6700),
('0005433251131', 2262, 'Economy', 6700),
('0005435935003', 16490, 'Economy', 18100),
('0005434137748', 7333, 'Economy', 7700),
('0005434137718', 7333, 'Economy', 7700),
('0005434610183', 23108, 'Economy', 21700),
('0005434503905', 22932, 'Economy', 6900),
('0005434503902', 22932, 'Economy', 6900),
('0005435078141', 24341, 'Economy', 7000),
('0005435464481', 6628, 'Economy', 9800),
('0005435856136', 26632, 'Economy', 25000),
('0005434299452', 7042, 'Economy', 16400),
('0005433250998', 25839, 'Economy', 6300),
('0005435839318', 6015, 'Business', 199300),
('0005435472602', 6015, 'Economy', 66400),
('0005433284939', 23049, 'Economy', 5200),
('0005432526334', 30581, 'Business', 42100),
('0005432526370', 30581, 'Economy', 14000),
('0005434137129', 11937, 'Business', 9700),
('0005434136770', 11937, 'Economy', 3200),
('0005434137718', 28724, 'Business', 9700),
('0005434137748', 28724, 'Economy', 3200),
('0005435312770', 6587, 'Economy', 20900),
('0005433538784', 24994, 'Economy', 9900),
('0005435132763', 33103, 'Economy', 5400),
('0005433367353', 1681, 'Economy', 16700),
('0005433985781', 4144, 'Economy', 7200),
('0005432659695', 26303, 'Economy', 6000),
('0005432905106', 31146, 'Economy', 5400),
('0005435517837', 1555, 'Economy', 28700),
('0005434435019', 17297, 'Economy', 15200),
('0005434434987', 17297, 'Economy', 13900),
('0005434964161', 1308, 'Economy', 67800),
('0005434189090', 8980, 'Economy', 24900),
('0005432692951', 7546, 'Economy', 3700),
('0005433449894', 7546, 'Economy', 3700),
('0005433192992', 18520, 'Economy', 25800),
('0005435824530', 1267, 'Economy', 66600),
('0005434460480', 17521, 'Economy', 14800),
('0005435242498', 5651, 'Business', 27800),
('0005432783183', 15374, 'Business', 27800),
('0005432848262', 4360, 'Economy', 6300),
('0005433496865', 6297, 'Business', 11900),
('0005432075215', 6297, 'Economy', 4000),
('0005433496651', 20384, 'Economy', 4000),
('0005434876977', 10119, 'Economy', 16600),
('0005434877055', 10119, 'Economy', 16600),
('0005434877893', 14634, 'Business', 49700),
('0005434877820', 14634, 'Economy', 16600),
('0005434251927', 24666, 'Economy', 20300),
('0005433684411', 2793, 'Economy', 11000),
('0005433614315', 9280, 'Business', 132900),
('0005433577742', 9280, 'Economy', 44300),
('0005433613755', 25242, 'Business', 132900),
('0005434163584', 25242, 'Economy', 44300),
('0005435947196', 26579, 'Economy', 64400),
('0005432238912', 317, 'Business', 21500),
('0005432947982', 317, 'Economy', 7200),
('0005433568170', 11601, 'Business', 21500),
('0005432948298', 11601, 'Business', 21500),
('0005432948264', 11601, 'Economy', 7200),
('0005435982103', 2329, 'Economy', 61500),
('0005432984946', 26198, 'Economy', 61500),
('0005432984961', 26198, 'Economy', 61500),
('0005434023421', 447, 'Economy', 8200),
('0005433057718', 12680, 'Economy', 8200),
('0005432231521', 2166, 'Economy', 11600),
('0005433922900', 2166, 'Economy', 11600),
('0005433922099', 24122, 'Economy', 11600),
('0005433922367', 24122, 'Economy', 11600),
('0005433180839', 259, 'Economy', 27900),
('0005434724941', 259, 'Economy', 27900),
('0005435142352', 9820, 'Business', 83700),
('0005434550316', 9820, 'Comfort', 47400),
('0005434723685', 9820, 'Economy', 27900),
('0005434723949', 9820, 'Economy', 27900),
('0005432527457', 7771, 'Business', 42100),
('0005435212604', 7771, 'Comfort', 23900),
('0005434067301', 7771, 'Economy', 14000),
('0005432527448', 7771, 'Economy', 14000),
('0005432069602', 7771, 'Economy', 14000),
('0005435424149', 5312, 'Economy', 14400),
('0005435613257', 5312, 'Economy', 14400),
('0005435424494', 10875, 'Economy', 14400),
('0005435424521', 10875, 'Economy', 14400),
('0005432459677', 8239, 'Economy', 6300),
('0005434183555', 8276, 'Business', 18800),
('0005432727777', 30103, 'Economy', 3300),
('0005435540715', 21988, 'Business', 57200),
('0005432838910', 7395, 'Economy', 6200),
('0005434458553', 28949, 'Economy', 6200),
('0005434522430', 3840, 'Economy', 24900),
('0005434522390', 19063, 'Economy', 22600),
('0005434602867', 19063, 'Economy', 22600),
('0005433293150', 418, 'Economy', 14800),
('0005434755806', 28646, 'Economy', 10900),
('0005435326525', 6053, 'Economy', 23200),
('0005435326691', 18600, 'Economy', 23200),
('0005434550475', 27676, 'Economy', 3000),
('0005434828666', 6719, 'Economy', 17000),
('0005435681966', 6719, 'Economy', 17000),
('0005434213820', 28682, 'Economy', 20400),
('0005435902460', 14851, 'Economy', 19400),
('0005434523760', 30893, 'Economy', 35600),
('0005435982087', 26531, 'Economy', 6200),
('0005432858012', 31506, 'Economy', 10100),
('0005435858539', 27605, 'Economy', 30200),
('0005433784805', 9386, 'Business', 186200),
('0005432659683', 26274, 'Economy', 62100),
('0005433289736', 10319, 'Economy', 15400),
('0005435517827', 20943, 'Economy', 19100),
('0005432706446', 30018, 'Economy', 3400),
('0005432706507', 30018, 'Economy', 3400),
('0005432692951', 30018, 'Economy', 3400),
('0005435068878', 3548, 'Economy', 9000),
('0005435068896', 3548, 'Economy', 9000),
('0005432261735', 126, 'Economy', 6700),
('0005432919777', 8115, 'Economy', 6700),
('0005434175716', 9668, 'Economy', 6900),
('0005434877820', 3506, 'Economy', 11700),
('0005434877893', 3506, 'Economy', 11700),
('0005434877055', 14591, 'Comfort', 19900),
('0005435125939', 14591, 'Economy', 11700),
('0005434876977', 14591, 'Economy', 11700),
('0005435957484', 15198, 'Economy', 4100),
('0005434096708', 11828, 'Economy', 13400),
('0005432645859', 25111, 'Business', 87700),
('0005432645860', 25111, 'Economy', 29200),
('0005434947891', 16377, 'Economy', 6800),
('0005433959912', 25718, 'Economy', 7100),
('0005433784805', 4989, 'Economy', 6000),
('0005432659683', 8400, 'Business', 18000),
('0005434244506', 8400, 'Economy', 6000),
('0005433613755', 8401, 'Economy', 6000),
('0005432328495', 31240, 'Economy', 6300),
('0005432947851', 11864, 'Economy', 35300),
('0005433568236', 25279, 'Economy', 38800),
('0005432948313', 25279, 'Economy', 35300),
('0005433715760', 7450, 'Economy', 10700),
('0005433715359', 29244, 'Economy', 10700),
('0005435377559', 7244, 'Economy', 5800),
('0005433341685', 1051, 'Economy', 10200),
('0005433158098', 1051, 'Economy', 10200),
('0005433342700', 17050, 'Business', 30600),
('0005434067207', 30668, 'Economy', 13400),
('0005435462030', 5527, 'Economy', 11800),
('0005435765981', 5527, 'Economy', 11800),
('0005435765337', 13488, 'Business', 35300),
('0005433846456', 5552, 'Business', 99800),
('0005433726094', 4751, 'Economy', 13600),
('0005433341685', 17101, 'Economy', 7900),
('0005435125939', 10977, 'Economy', 3200),
('0005433060402', 28500, 'Economy', 7700),
('0005435844309', 28173, 'Economy', 26400),
('0005432632642', 28173, 'Economy', 26400),
('0005433251344', 25577, 'Business', 20200),
('0005434906380', 25577, 'Economy', 6700),
('0005435697211', 16493, 'Economy', 18100),
('0005435697200', 16493, 'Economy', 18100),
('0005433449894', 30497, 'Economy', 3300),
('0005435263575', 27635, 'Economy', 29900),
('0005435263592', 27635, 'Economy', 29900),
('0005433868290', 4790, 'Economy', 17600),
('0005435293201', 26912, 'Economy', 16400),
('0005434406829', 26912, 'Economy', 16400),
('0005432604180', 6479, 'Economy', 15000),
('0005433251344', 14972, 'Economy', 6300),
('0005434906380', 14972, 'Economy', 6300),
('0005434907033', 25867, 'Business', 18900),
('0005433251131', 25867, 'Economy', 6300),
('0005435839030', 18034, 'Economy', 66400),
('0005435103901', 23010, 'Economy', 5200),
('0005433285177', 32070, 'Economy', 5200),
('0005434066459', 30592, 'Economy', 14000),
('0005432526124', 30592, 'Economy', 14000),
('0005434137036', 11965, 'Economy', 3200),
('0005435697253', 3680, 'Economy', 7200),
('0005433158098', 17157, 'Economy', 7100),
('0005435999196', 6228, 'Economy', 41500),
('0005434267938', 15263, 'Economy', 10500),
('0005432692951', 1220, 'Business', 115000),
('0005432873268', 17474, 'Economy', 38300),
('0005434407578', 26986, 'Economy', 4000),
('0005434319343', 5669, 'Economy', 14400),
('0005434319162', 15708, 'Economy', 14400),
('0005433192882', 1374, 'Economy', 23500),
('0005434586311', 18546, 'Economy', 23500),
('0005434443661', 6342, 'Business', 11900),
('0005433496875', 6342, 'Economy', 4000),
('0005435242498', 15418, 'Economy', 13700),
('0005434877972', 14641, 'Business', 49700),
('0005433613878', 25234, 'Economy', 44300),
('0005432948313', 11580, 'Economy', 7200),
('0005433568236', 11580, 'Economy', 7200),
('0005435982146', 2349, 'Economy', 61500),
('0005433754059', 2349, 'Economy', 61500),
('0005432226039', 2349, 'Economy', 61500),
('0005433434590', 26200, 'Business', 184500),
('0005434374558', 1539, 'Economy', 13000),
('0005433151290', 20160, 'Economy', 13000),
('0005434029650', 20160, 'Economy', 13000),
('0005432424308', 526, 'Economy', 9200),
('0005434023517', 476, 'Economy', 8200),
('0005434023069', 12692, 'Economy', 8200),
('0005433057748', 12692, 'Economy', 8200),
('0005434022986', 12692, 'Economy', 8200),
('0005433923022', 2130, 'Business', 34700),
('0005433923024', 2130, 'Economy', 11600),
('0005433923005', 2130, 'Economy', 11600),
('0005433233360', 282, 'Comfort', 47400),
('0005432277761', 282, 'Economy', 27900),
('0005434725080', 282, 'Economy', 27900),
('0005433233993', 9862, 'Economy', 27900),
('0005434723804', 9862, 'Economy', 27900),
('0005434550475', 9862, 'Economy', 27900),
('0005432150168', 7769, 'Economy', 14000),
('0005432150173', 7769, 'Economy', 14000),
('0005435212789', 7769, 'Economy', 14000),
('0005435613300', 5356, 'Business', 43100),
('0005435424096', 5356, 'Business', 43100),
('0005434244506', 5356, 'Economy', 14400),
('0005435424189', 5356, 'Economy', 14400),
('0005435423994', 5356, 'Economy', 14400),
('0005435424570', 10929, 'Business', 43100),
('0005433633720', 3358, 'Economy', 6300),
('0005433633727', 3358, 'Economy', 6300),
('0005432459741', 8335, 'Business', 18800),
('0005432459718', 8335, 'Economy', 6300),
('0005435540948', 1741, 'Economy', 19100),
('0005435252461', 7372, 'Economy', 6200),
('0005435252645', 28919, 'Economy', 6200),
('0005435252646', 28919, 'Economy', 6200),
('0005432335996', 6417, 'Economy', 12200),
('0005432335999', 6417, 'Economy', 12200),
('0005432359747', 21028, 'Economy', 12200),
('0005432604180', 21457, 'Economy', 6600),
('0005432603795', 31684, 'Economy', 7300),
('0005435372614', 5270, 'Economy', 28000),
('0005434823151', 5270, 'Economy', 28000),
('0005434822109', 9889, 'Business', 84000),
('0005435373050', 9889, 'Economy', 28000),
('0005435082703', 25989, 'Economy', 7400),
('0005433180839', 10662, 'Economy', 3000),
('0005434550585', 27751, 'Economy', 3300),
('0005434550338', 27751, 'Economy', 3000),
('0005434550719', 27751, 'Economy', 3000),
('0005435681764', 24568, 'Economy', 17000),
('0005433397315', 19405, 'Economy', 12200),
('0005435068422', 13170, 'Economy', 3800),
('0005435068896', 15495, 'Business', 11300),
('0005435068878', 15495, 'Economy', 3800),
('0005435006783', 13005, 'Economy', 9800),
('0005435006617', 13005, 'Economy', 9800),
('0005434229296', 13005, 'Economy', 9800),
('0005435982103', 26544, 'Economy', 6200),
('0005433434590', 26717, 'Economy', 6200),
('0005434943320', 910, 'Economy', 7500),
('0005433367353', 21730, 'Economy', 3300),
('0005434171007', 26249, 'Economy', 62100),
('0005434171003', 26249, 'Economy', 62100),
('0005433985781', 25944, 'Economy', 12100),
('0005435517837', 20957, 'Economy', 19100),
('0005435068938', 3529, 'Economy', 9000),
('0005435068422', 15286, 'Economy', 9000),
('0005432261760', 142, 'Business', 20000),
('0005433102001', 7935, 'Economy', 6700),
('0005435626124', 3496, 'Comfort', 19900),
('0005435126266', 3496, 'Economy', 11700),
('0005435126245', 3496, 'Economy', 11700),
('0005434877972', 3496, 'Economy', 11700),
('0005435957583', 15195, 'Economy', 4100),
('0005435229316', 6830, 'Business', 87700),
('0005435082703', 24560, 'Economy', 3900),
('0005433614436', 4962, 'Economy', 6000),
('0005434265053', 4964, 'Business', 18000),
('0005434229296', 4964, 'Economy', 6000),
('0005435006783', 4964, 'Economy', 6000),
('0005435006617', 4964, 'Economy', 6000),
('0005433613878', 8416, 'Economy', 6600),
('0005434264820', 8417, 'Economy', 6000),
('0005432335996', 8417, 'Economy', 6000),
('0005432335999', 8417, 'Economy', 6000),
('0005432947982', 11877, 'Business', 105900),
('0005433568085', 25295, 'Economy', 35300),
('0005433812870', 14460, 'Business', 117400),
('0005433808335', 14460, 'Economy', 43000),
('0005434654446', 12543, 'Economy', 24600),
('0005433715831', 7430, 'Economy', 10700),
('0005433397315', 1442, 'Economy', 11000),
('0005434183555', 4472, 'Economy', 14000),
('0005434351657', 4472, 'Economy', 14000),
('0005433341945', 1045, 'Economy', 10200),
('0005434066459', 12778, 'Economy', 13400),
('0005434067301', 30649, 'Economy', 13400),
('0005435461864', 5492, 'Economy', 11800),
('0005434265053', 13491, 'Economy', 12900),
('0005435844309', 25087, 'Economy', 32400),
('0005432632642', 25087, 'Economy', 29400),
('0005433284781', 1793, 'Economy', 16200),
('0005433285177', 22564, 'Economy', 16200),
('0005433846553', 5574, 'Economy', 33300),
('0005433846557', 5574, 'Economy', 33300),
('0005435282435', 13875, 'Economy', 33300),
('0005433846287', 13875, 'Economy', 33300),
('0005435785233', 4298, 'Economy', 12700),
('0005432459677', 4727, 'Economy', 13600),
('0005433341945', 17122, 'Business', 23600),
('0005435097071', 17122, 'Economy', 7900),
('0005435126245', 14657, 'Economy', 3200),
('0005435126266', 14657, 'Economy', 3200),
('0005435626124', 14657, 'Economy', 3200),
('0005435443286', 27051, 'Economy', 29000),
('0005433251379', 25601, 'Economy', 6700),
('0005434137129', 28563, 'Economy', 7700),
('0005434136770', 28563, 'Economy', 7700),
('0005434503515', 16717, 'Economy', 6900),
('0005434608312', 6497, 'Economy', 17300),
('0005433266696', 24352, 'Economy', 7000),
('0005433868336', 4778, 'Economy', 17600),
('0005434460480', 12482, 'Economy', 22600),
('0005433868290', 32689, 'Economy', 16800),
('0005434407578', 7078, 'Economy', 16400),
('0005432603795', 21393, 'Economy', 15000),
('0005433251379', 14994, 'Economy', 6300),
('0005433008509', 14207, 'Economy', 17400),
('0005432142243', 5979, 'Economy', 66400),
('0005433462727', 17266, 'Economy', 48800),
('0005433284781', 23046, 'Economy', 5200),
('0005433285199', 32063, 'Economy', 5200),
('0005432526793', 30628, 'Comfort', 23900),
('0005432428889', 30628, 'Comfort', 23900),
('0005432211488', 30628, 'Economy', 14000),
('0005433538744', 24997, 'Economy', 9900),
('0005435160175', 29566, 'Economy', 12500),
('0005432398158', 18433, 'Economy', 4900),
('0005434503515', 22656, 'Economy', 16100),
('0005433367470', 1656, 'Economy', 16700),
('0005434509135', 1629, 'Economy', 15500),
('0005435487643', 6175, 'Economy', 41500),
('0005432279267', 1314, 'Economy', 67800),
('0005434963959', 18247, 'Economy', 67800),
('0005435784927', 13776, 'Economy', 3100),
('0005435785233', 27402, 'Economy', 3100),
('0005434407615', 26970, 'Economy', 4000),
('0005435824395', 17982, 'Economy', 66600),
('0005435242542', 5665, 'Economy', 9300),
('0005432783678', 5665, 'Economy', 9300),
('0005434925394', 20362, 'Economy', 4000),
('0005432783117', 12194, 'Economy', 13700),
('0005434877156', 10117, 'Economy', 16600),
('0005434878082', 14618, 'Economy', 16600),
('0005432966692', 2770, 'Economy', 11000),
('0005433680166', 29160, 'Economy', 11000),
('0005433614436', 9310, 'Business', 132900),
('0005433633720', 9310, 'Economy', 48700),
('0005433633727', 9310, 'Economy', 44300),
('0005433613693', 25212, 'Business', 132900),
('0005435986679', 26605, 'Business', 193100),
('0005433568085', 11616, 'Economy', 7200),
('0005433434438', 2355, 'Economy', 61500),
('0005433754094', 2355, 'Economy', 61500),
('0005435981614', 26172, 'Business', 184500),
('0005432049456', 26172, 'Economy', 61500),
('0005432984998', 26172, 'Economy', 61500),
('0005432985015', 26172, 'Economy', 61500),
('0005433753701', 26172, 'Economy', 61500),
('0005433434629', 26172, 'Economy', 61500),
('0005434374355', 20151, 'Economy', 13000),
('0005434029650', 430, 'Economy', 8200),
('0005433035756', 2169, 'Economy', 11600),
('0005433923088', 2169, 'Economy', 11600),
('0005433035819', 2169, 'Economy', 11600),
('0005433922384', 24096, 'Business', 34700),
('0005432207658', 24096, 'Economy', 11600),
('0005434551139', 305, 'Comfort', 47400),
('0005434725171', 305, 'Economy', 27900),
('0005434725247', 305, 'Economy', 27900),
('0005434725174', 305, 'Economy', 27900),
('0005434550719', 9872, 'Economy', 27900),
('0005434550338', 9872, 'Economy', 27900),
('0005434550585', 9872, 'Economy', 27900),
('0005432069626', 7736, 'Business', 42100),
('0005434067427', 7736, 'Business', 42100),
('0005435212627', 7736, 'Economy', 14000),
('0005435212892', 7736, 'Economy', 14000),
('0005434067411', 7736, 'Economy', 14000),
('0005434067384', 7736, 'Economy', 14000),
('0005435424222', 5314, 'Economy', 14400),
('0005435613389', 5314, 'Economy', 14400),
('0005435097071', 10916, 'Business', 43100),
('0005434244914', 10916, 'Comfort', 24400),
('0005435612630', 10916, 'Comfort', 24400),
('0005433805318', 3349, 'Economy', 6300),
('0005435885162', 8201, 'Economy', 6300),
('0005435529215', 1749, 'Economy', 19100),
('0005432838837', 28940, 'Economy', 6200),
('0005432603866', 31711, 'Economy', 6600),
('0005433293150', 12299, 'Economy', 19500),
('0005432756797', 12060, 'Economy', 14800),
('0005434822571', 9932, 'Business', 84000),
('0005434639273', 2000, 'Economy', 19000),
('0005433202183', 2000, 'Economy', 19000),
('0005434550447', 27707, 'Economy', 3000),
('0005435437903', 24573, 'Economy', 17000),
('0005435681792', 24573, 'Economy', 17000),
('0005435126245', 11524, 'Economy', 8800),
('0005435126266', 11524, 'Economy', 8800),
('0005435126074', 31855, 'Economy', 8800),
('0005433397963', 13535, 'Economy', 12200),
('0005435068554', 13178, 'Economy', 3800),
('0005435068938', 15511, 'Economy', 3800),
('0005434214432', 10703, 'Economy', 20400),
('0005434229081', 5427, 'Economy', 9800),
('0005435006991', 5427, 'Economy', 9800),
('0005435982146', 26522, 'Business', 18500),
('0005433434629', 26722, 'Economy', 6200),
('0005435981614', 26722, 'Economy', 6200),
('0005432858044', 31476, 'Economy', 10100),
('0005433763169', 9333, 'Economy', 62100),
('0005433805318', 9333, 'Economy', 62100),
('0005433763025', 26234, 'Economy', 62100),
('0005434480119', 16603, 'Economy', 23100),
('0005432706719', 2996, 'Economy', 3400),
('0005435068554', 15284, 'Economy', 9000),
('0005433101609', 159, 'Business', 20000),
('0005432261823', 160, 'Economy', 6700),
('0005432020217', 8128, 'Business', 20000),
('0005434426563', 3480, 'Economy', 11700),
('0005434426542', 3480, 'Economy', 11700),
('0005434878082', 3480, 'Economy', 11700),
('0005435126279', 3480, 'Economy', 11700),
('0005434877156', 14561, 'Economy', 11700),
('0005434325624', 3593, 'Economy', 14800),
('0005434244914', 5052, 'Economy', 6000),
('0005434244615', 8430, 'Economy', 6000),
('0005433613693', 8431, 'Economy', 6000),
('0005435006991', 8432, 'Business', 18000),
('0005433690924', 8432, 'Economy', 6600),
('0005434229081', 8432, 'Economy', 6000),
('0005433202339', 12621, 'Economy', 14800),
('0005432424308', 13298, 'Economy', 4200),
('0005433568340', 25293, 'Economy', 38800),
('0005434654614', 5424, 'Economy', 22400),
('0005433715847', 7428, 'Economy', 10700),
('0005434095247', 8707, 'Economy', 12200),
('0005433397963', 19245, 'Economy', 11000),
('0005434443661', 20565, 'Economy', 14100),
('0005435377575', 28342, 'Economy', 5800),
('0005434351563', 29643, 'Economy', 14000),
('0005433342199', 1089, 'Economy', 10200),
('0005432433625', 30681, 'Business', 40300),
('0005433812870', 30681, 'Economy', 13400),
('0005432150173', 30681, 'Economy', 13400),
('0005432150168', 30681, 'Economy', 13400),
('0005435462051', 5514, 'Economy', 11800),
('0005434264820', 5514, 'Economy', 11800),
('0005435462356', 13464, 'Economy', 11800),
('0005435462362', 13464, 'Economy', 11800),
('0005433008509', 22560, 'Economy', 16200),
('0005433285199', 22560, 'Economy', 16200),
('0005433846586', 5595, 'Business', 99800),
('0005433846588', 5595, 'Economy', 33300),
('0005435282224', 5595, 'Economy', 33300),
('0005435785274', 4262, 'Economy', 12700),
('0005432186862', 4742, 'Economy', 13600),
('0005432459718', 4742, 'Economy', 13600),
('0005432567500', 4742, 'Economy', 13600),
('0005432459741', 4742, 'Economy', 13600),
('0005432459281', 30563, 'Economy', 13600),
('0005433342199', 17137, 'Economy', 7900),
('0005435126279', 14769, 'Economy', 3200),
('0005435548443', 11162, 'Economy', 24600),
('0005435540948', 22236, 'Economy', 6700),
('0005435697253', 16486, 'Economy', 18100),
('0005434137036', 28557, 'Economy', 7700),
('0005434287237', 2420, 'Economy', 15700),
('0005434287089', 26841, 'Economy', 15700),
('0005435911438', 12447, 'Economy', 22600),
('0005433868336', 32642, 'Economy', 16800),
('0005434407615', 7034, 'Economy', 16400),
('0005434299374', 26934, 'Economy', 16400),
('0005435293226', 26934, 'Economy', 16400),
('0005434512104', 6470, 'Economy', 15000),
('0005432603866', 21376, 'Economy', 15000),
('0005435718907', 15526, 'Business', 85200),
('0005434925394', 14966, 'Economy', 8400),
('0005435999196', 19705, 'Economy', 8100),
('0005435472765', 18038, 'Economy', 66400),
('0005434066887', 30631, 'Comfort', 23900),
('0005432526480', 30631, 'Economy', 14000),
('0005435652402', 24867, 'Economy', 3300),
('0005432398162', 18459, 'Economy', 4900),
('0005433367508', 1641, 'Economy', 16700),
('0005435652402', 21699, 'Business', 50000),
('0005433985446', 25676, 'Business', 21500),
('0005435785274', 27408, 'Economy', 3100),
('0005434407025', 20288, 'Economy', 4000),
('0005433192992', 1409, 'Economy', 23500),
('0005433192975', 1409, 'Economy', 23500),
('0005435824293', 17994, 'Economy', 66600),
('0005432783117', 15387, 'Economy', 9300),
('0005435242542', 15421, 'Economy', 13700),
('0005432783678', 15421, 'Economy', 13700),
('0005434877562', 10087, 'Business', 49700),
('0005434877011', 10087, 'Economy', 18200),
('0005434877411', 10087, 'Economy', 16600),
('0005434877186', 10087, 'Economy', 16600),
('0005433613798', 25250, 'Economy', 44300),
('0005433613443', 25250, 'Economy', 44300),
('0005435947132', 4222, 'Economy', 64400),
('0005433074445', 328, 'Economy', 7200),
('0005432948036', 328, 'Economy', 7200),
('0005433568340', 11600, 'Economy', 7200),
('0005433434413', 2338, 'Economy', 61500),
('0005432984895', 2338, 'Economy', 61500),
('0005433151162', 1487, 'Economy', 13000),
('0005434374003', 20149, 'Economy', 13000),
('0005433057435', 442, 'Economy', 8200),
('0005434550447', 9821, 'Economy', 27900),
('0005434724369', 9821, 'Economy', 27900),
('0005435212843', 7773, 'Business', 42100),
('0005434244615', 5317, 'Economy', 14400),
('0005435380258', 5317, 'Economy', 14400),
('0005435612522', 10931, 'Economy', 14400),
('0005435612549', 10931, 'Economy', 14400),
('0005435612132', 10931, 'Economy', 14400),
('0005432459281', 3334, 'Economy', 6300),
('0005435884979', 3333, 'Economy', 6300),
('0005435904388', 3846, 'Economy', 22600),
('0005432747118', 12035, 'Economy', 14800),
('0005432747150', 12035, 'Economy', 14800),
('0005435372436', 5250, 'Economy', 28000),
('0005435386498', 5250, 'Economy', 28000),
('0005434822511', 9917, 'Economy', 28000),
('0005434214432', 28626, 'Economy', 10900),
('0005433202339', 23258, 'Economy', 19000),
('0005434600538', 18587, 'Business', 69700),
('0005434551139', 10588, 'Economy', 3000),
('0005435126279', 11560, 'Economy', 8800),
('0005435126103', 31875, 'Economy', 8800),
('0005433397555', 19379, 'Economy', 12200),
('0005435068786', 13132, 'Economy', 3800),
('0005434426542', 14883, 'Business', 52900),
('0005434426563', 14883, 'Economy', 17600),
('0005433434438', 26556, 'Economy', 6200),
('0005433367470', 21759, 'Economy', 3300),
('0005433985446', 24251, 'Economy', 12100),
('0005433960297', 24251, 'Economy', 12100),
('0005433960020', 24251, 'Economy', 12100),
('0005433165764', 932, 'Economy', 25400),
('0005435528947', 11206, 'Economy', 19100),
('0005435068786', 15274, 'Economy', 9000),
('0005432756797', 176, 'Business', 20000),
('0005432207658', 176, 'Economy', 6700),
('0005432817132', 8081, 'Economy', 6700),
('0005435902547', 3502, 'Comfort', 19900),
('0005434877562', 14559, 'Comfort', 19900),
('0005434877186', 14559, 'Economy', 11700),
('0005434877011', 14559, 'Economy', 11700),
('0005435625892', 14559, 'Economy', 11700),
('0005435126074', 14559, 'Economy', 11700),
('0005434877411', 14559, 'Economy', 11700),
('0005433613798', 8446, 'Business', 18000),
('0005433613443', 8446, 'Economy', 6000),
('0005433202183', 23351, 'Economy', 14800),
('0005434639273', 23351, 'Economy', 14800),
('0005432817132', 28985, 'Economy', 10900),
('0005433568232', 25274, 'Economy', 35300),
('0005433568484', 25274, 'Economy', 35300),
('0005434654209', 12539, 'Economy', 22400),
('0005432428889', 7449, 'Economy', 10700),
('0005433690924', 7449, 'Economy', 11700),
('0005433397555', 1451, 'Economy', 11000),
('0005434066887', 12814, 'Economy', 13400),
('0005434026684', 12814, 'Economy', 13400),
('0005432186862', 30677, 'Business', 40300),
('0005434067427', 30677, 'Economy', 13400),
('0005432433615', 30677, 'Economy', 13400),
('0005434067411', 30677, 'Economy', 13400),
('0005434067384', 30677, 'Economy', 13400),
('0005433008172', 1814, 'Economy', 16200),
('0005435784927', 27314, 'Economy', 12700),
('0005432567075', 30555, 'Economy', 13600),
('0005432567131', 30555, 'Economy', 13600),
('0005432567107', 30555, 'Economy', 13600),
('0005433507072', 20465, 'Economy', 8900),
('0005435126074', 10934, 'Economy', 3200),
('0005435625892', 10934, 'Economy', 3200),
('0005435715332', 27070, 'Economy', 29000),
('0005432398158', 27070, 'Economy', 29000),
('0005435529215', 22258, 'Economy', 6700),
('0005435548443', 20810, 'Economy', 26200),
('0005435263535', 7156, 'Business', 89800),
('0005435263560', 7156, 'Economy', 29900),
('0005435718883', 27116, 'Economy', 28400),
('0005435487643', 19683, 'Economy', 8100),
('0005435472646', 6013, 'Business', 199300),
('0005435103830', 32092, 'Economy', 5200),
('0005434137430', 11949, 'Economy', 3200),
('0005434137427', 11949, 'Economy', 3200),
('0005434137311', 11949, 'Economy', 3200),
('0005435103830', 22673, 'Economy', 17800),
('0005433367517', 1689, 'Economy', 16700),
('0005433985427', 25661, 'Economy', 7200),
('0005432328222', 31109, 'Economy', 5400),
('0005435296977', 6194, 'Economy', 41500),
('0005434309666', 19543, 'Economy', 41500),
('0005433186049', 1550, 'Economy', 28700),
('0005435528947', 20872, 'Economy', 28700),
('0005434964044', 18243, 'Economy', 67800),
('0005435310905', 27000, 'Economy', 4000),
('0005433123748', 5705, 'Economy', 14400),
('0005434189143', 8987, 'Economy', 24900),
('0005433722123', 7631, 'Economy', 4100),
('0005433449779', 30308, 'Economy', 3700),
('0005433123748', 30307, 'Business', 11100),
('0005432968825', 1375, 'Business', 70400),
('0005433415514', 1277, 'Economy', 66600),
('0005435824440', 18026, 'Economy', 66600),
('0005435242633', 5624, 'Economy', 9300),
('0005434443558', 20316, 'Economy', 4000),
('0005433129231', 332, 'Economy', 7200),
('0005433074394', 332, 'Economy', 7900),
('0005433568484', 11612, 'Economy', 7200),
('0005433568232', 11612, 'Economy', 7200),
('0005434374403', 20140, 'Economy', 13000),
('0005435213002', 7741, 'Economy', 14000),
('0005435424062', 5308, 'Economy', 14400),
('0005435884876', 3324, 'Economy', 6300),
('0005433507072', 8236, 'Economy', 6900),
('0005432890866', 405, 'Economy', 14800),
('0005433527227', 32467, 'Economy', 25700),
('0005434822859', 9927, 'Economy', 28000),
('0005435082711', 25985, 'Economy', 7400),
('0005434214178', 9550, 'Economy', 10900),
('0005435326625', 6083, 'Economy', 23200),
('0005434600593', 18582, 'Economy', 23200),
('0005435126142', 31883, 'Economy', 8800),
('0005434756023', 10681, 'Economy', 20400),
('0005434229205', 5461, 'Economy', 9800),
('0005435902547', 14882, 'Business', 52900),
('0005433434413', 26511, 'Business', 18500),
('0005433654707', 27620, 'Economy', 30200),
('0005433367508', 21738, 'Business', 9800),
('0005433985427', 24237, 'Economy', 12100),
('0005435386498', 10316, 'Economy', 15400),
('0005435142414', 21914, 'Economy', 15400),
('0005433123748', 3037, 'Economy', 3400),
('0005434979450', 27569, 'Economy', 3600),
('0005435718883', 15332, 'Business', 26900),
('0005432919777', 193, 'Economy', 6700),
('0005432901474', 193, 'Economy', 6700),
('0005435902473', 3466, 'Economy', 11700),
('0005435126103', 14570, 'Business', 35000),
('0005433420293', 668, 'Economy', 4100),
('0005435229353', 6832, 'Business', 87700),
('0005433960297', 25765, 'Economy', 7100),
('0005433960020', 25765, 'Economy', 7100),
('0005435082711', 24507, 'Economy', 3900),
('0005434244727', 8460, 'Business', 18000),
('0005434229205', 8462, 'Economy', 6000),
('0005432328222', 21074, 'Economy', 6300),
('0005432948036', 11848, 'Economy', 35300),
('0005433568520', 25318, 'Economy', 35300),
('0005434026684', 30833, 'Economy', 39100),
('0005434654489', 12529, 'Business', 67200),
('0005433722123', 29220, 'Economy', 10700),
('0005434443558', 17351, 'Economy', 14100),
('0005433159281', 1072, 'Economy', 10200),
('0005435765740', 13483, 'Economy', 11800),
('0005433846231', 13883, 'Economy', 33300),
('0005434620407', 32952, 'Economy', 15100),
('0005435380258', 11090, 'Business', 23600),
('0005435126103', 10995, 'Economy', 3200),
('0005432398162', 27090, 'Economy', 29000),
('0005435715237', 27090, 'Economy', 29000),
('0005434906852', 25597, 'Economy', 6700),
('0005434906725', 25597, 'Economy', 6700),
('0005433129231', 12013, 'Economy', 6600),
('0005435697000', 24730, 'Economy', 18100),
('0005433449779', 31328, 'Business', 9900),
('0005435310905', 7059, 'Economy', 16400),
('0005434407025', 26883, 'Economy', 16400),
('0005434906725', 15019, 'Economy', 6300),
('0005434906852', 15019, 'Economy', 6300),
('0005433008172', 22852, 'Economy', 17400),
('0005435949747', 23322, 'Economy', 18700),
('0005434979450', 23581, 'Economy', 9500),
('0005434137395', 11934, 'Economy', 3200),
('0005435697000', 16271, 'Economy', 7200),
('0005433159281', 17255, 'Economy', 7100),
('0005435390194', 7526, 'Economy', 12500),
('0005433985536', 25668, 'Economy', 7200),
('0005432905106', 3124, 'Economy', 5400),
('0005433186039', 1572, 'Economy', 28700),
('0005435706209', 27024, 'Economy', 31800),
('0005435706229', 27024, 'Economy', 28900),
('0005435706259', 27024, 'Economy', 28900),
('0005434407034', 20255, 'Business', 12000),
('0005433123766', 5708, 'Economy', 14400),
('0005433123772', 5708, 'Economy', 14400),
('0005434319263', 15666, 'Economy', 14400),
('0005433123766', 30295, 'Economy', 4100),
('0005433123772', 30295, 'Economy', 3700),
('0005434586316', 18506, 'Economy', 23500),
('0005433415564', 1260, 'Economy', 66600),
('0005435242618', 5648, 'Economy', 9300),
('0005435242633', 15424, 'Economy', 13700),
('0005434758877', 10064, 'Economy', 16600),
('0005433680230', 29162, 'Economy', 11000),
('0005434163584', 9303, 'Economy', 48700),
('0005433577742', 25208, 'Economy', 44300),
('0005435947136', 4252, 'Economy', 64400),
('0005433568520', 11563, 'Economy', 7200),
('0005433434531', 2332, 'Economy', 61500),
('0005434374455', 20132, 'Economy', 13000),
('0005433057748', 482, 'Economy', 8200),
('0005433057718', 482, 'Economy', 8200),
('0005434023421', 12646, 'Economy', 8200),
('0005433036006', 2127, 'Economy', 11600),
('0005433922595', 24130, 'Economy', 12700),
('0005433233758', 275, 'Economy', 27900),
('0005434724465', 9853, 'Economy', 27900),
('0005435142414', 9853, 'Economy', 27900),
('0005435213173', 7772, 'Comfort', 23900),
('0005435212876', 7772, 'Comfort', 23900),
('0005434244727', 5341, 'Economy', 14400),
('0005433805092', 8305, 'Economy', 6300),
('0005433722123', 30186, 'Economy', 3300),
('0005433468241', 23837, 'Economy', 12100),
('0005433473202', 23893, 'Economy', 12700),
('0005434522409', 19064, 'Economy', 22600),
('0005432747264', 12066, 'Economy', 14800),
('0005434214232', 9565, 'Economy', 10900),
('0005434756023', 28642, 'Economy', 12000),
('0005433527227', 18577, 'Economy', 23200),
('0005434600675', 18577, 'Economy', 23200),
('0005434600678', 18577, 'Economy', 23200),
('0005435681930', 24590, 'Economy', 17000),
('0005435068878', 13168, 'Business', 11300),
('0005434756047', 10723, 'Economy', 20400),
('0005434214178', 28658, 'Economy', 20400),
('0005435039394', 13002, 'Economy', 9800),
('0005435902473', 14896, 'Economy', 19400),
('0005432583778', 31482, 'Economy', 10100),
('0005433367517', 21754, 'Economy', 3300),
('0005433784603', 26227, 'Economy', 62100),
('0005433805092', 26227, 'Economy', 62100),
('0005434217947', 9494, 'Economy', 17900),
('0005433985536', 24273, 'Economy', 12100),
('0005435529099', 11210, 'Business', 57200),
('0005435529121', 11210, 'Economy', 19100),
('0005433123766', 3010, 'Economy', 3400),
('0005433123772', 3010, 'Economy', 3400),
('0005435068878', 15323, 'Economy', 9000),
('0005433101776', 207, 'Economy', 6700),
('0005434937975', 14556, 'Economy', 11700),
('0005432611662', 14556, 'Economy', 11700),
('0005435126142', 14556, 'Economy', 11700),
('0005433784603', 8485, 'Economy', 6000),
('0005432382834', 21079, 'Economy', 6300),
('0005432382853', 21079, 'Economy', 6300),
('0005433642165', 27583, 'Economy', 29900),
('0005432901474', 9583, 'Economy', 10900),
('0005432611662', 31635, 'Economy', 11000),
('0005433568564', 25310, 'Business', 105900),
('0005434182058', 8669, 'Economy', 12200),
('0005434095191', 11637, 'Economy', 12200),
('0005433342340', 1061, 'Business', 30600),
('0005435765556', 13458, 'Economy', 11800),
('0005433846190', 13879, 'Economy', 33300),
('0005432567318', 30572, 'Business', 40900),
('0005432567248', 30572, 'Business', 40900),
('0005432459677', 30572, 'Economy', 13600),
('0005433342340', 17131, 'Economy', 7900),
('0005432919777', 9070, 'Economy', 8900),
('0005435126142', 10949, 'Economy', 3200),
('0005432968825', 18784, 'Economy', 4400),
('0005434137311', 28540, 'Economy', 7700),
('0005434137430', 28540, 'Economy', 7700),
('0005434137427', 28540, 'Economy', 7700),
('0005433266696', 2220, 'Economy', 7000),
('0005434520128', 19075, 'Economy', 22300),
('0005434299452', 26907, 'Economy', 16400),
('0005432527448', 30632, 'Economy', 14000),
('0005434137718', 11959, 'Economy', 3200),
('0005433985571', 25684, 'Economy', 7200),
('0005432660805', 17848, 'Economy', 6000),
('0005432661907', 17848, 'Economy', 6000),
('0005435529099', 20843, 'Economy', 31500),
('0005435529121', 20843, 'Economy', 28700),
('0005432675001', 17464, 'Business', 115000),
('0005435785059', 13748, 'Economy', 3100),
('0005434586439', 18537, 'Economy', 23500),
('0005434343932', 29754, 'Economy', 4000),
('0005433415575', 1259, 'Economy', 66600),
('0005432783408', 12201, 'Economy', 15100),
('0005435242618', 15426, 'Economy', 15100),
('0005434877820', 10077, 'Economy', 16600),
('0005433614315', 25259, 'Economy', 44300),
('0005433577718', 25259, 'Economy', 44300),
('0005433613943', 25259, 'Economy', 48700),
('0005433633555', 25259, 'Economy', 44300),
('0005432948211', 339, 'Economy', 7200),
('0005433568564', 11593, 'Economy', 7200),
('0005432869470', 2336, 'Business', 184500),
('0005435981773', 26208, 'Economy', 67700),
('0005435981968', 26208, 'Economy', 61500),
('0005433233680', 286, 'Economy', 27900),
('0005433233993', 286, 'Economy', 27900),
('0005433233534', 286, 'Economy', 27900),
('0005434724503', 9877, 'Economy', 27900),
('0005435424494', 5336, 'Economy', 14400),
('0005435424570', 5336, 'Economy', 14400),
('0005435613038', 10886, 'Economy', 14400),
('0005432459677', 3297, 'Economy', 6300),
('0005433805023', 8175, 'Economy', 6300),
('0005433633555', 8175, 'Economy', 6300),
('0005432925012', 1758, 'Economy', 19100),
('0005432838714', 28900, 'Economy', 6200),
('0005434149615', 6388, 'Economy', 12200),
('0005433524964', 32460, 'Economy', 25700),
('0005435373050', 5293, 'Economy', 28000),
('0005434822412', 9888, 'Economy', 28000),
('0005434822877', 9888, 'Economy', 28000),
('0005434756047', 28613, 'Economy', 10900),
('0005433397648', 19390, 'Economy', 12200),
('0005433397963', 19390, 'Economy', 12200),
('0005435068642', 13174, 'Economy', 3800),
('0005434214232', 28704, 'Economy', 22500),
('0005433434531', 26508, 'Economy', 6800),
('0005435981773', 26679, 'Economy', 6200),
('0005435981968', 26679, 'Economy', 6200),
('0005433805023', 26270, 'Business', 186200),
('0005433985571', 24235, 'Economy', 12100),
('0005435068642', 15328, 'Economy', 9000),
('0005435902605', 3476, 'Comfort', 19900),
('0005435902606', 3476, 'Economy', 11700),
('0005434877820', 14583, 'Economy', 11700),
('0005434325576', 15608, 'Economy', 14800),
('0005433613943', 8496, 'Economy', 6000),
('0005433614315', 8496, 'Economy', 6000),
('0005434149615', 8497, 'Economy', 6000),
('0005434173475', 8497, 'Economy', 6000),
('0005432822093', 29012, 'Economy', 10900),
('0005433568321', 25273, 'Economy', 35300),
('0005433715714', 29222, 'Economy', 10700),
('0005433397963', 1440, 'Economy', 11000),
('0005433397648', 1440, 'Economy', 11000),
('0005433342362', 1049, 'Economy', 10200),
('0005433342346', 1049, 'Economy', 10200),
('0005435461993', 5546, 'Business', 35300),
('0005435765414', 13500, 'Economy', 11800),
('0005435765723', 13500, 'Economy', 12900),
('0005432649356', 25102, 'Economy', 29400),
('0005432649357', 25102, 'Economy', 29400),
('0005433846456', 13862, 'Economy', 33300),
('0005434993937', 27295, 'Economy', 12700),
('0005433342346', 17095, 'Economy', 7900),
('0005433342362', 17095, 'Economy', 7900),
('0005435715338', 27048, 'Economy', 29000),
('0005433400965', 2272, 'Economy', 6700),
('0005434137395', 28535, 'Economy', 7700),
('0005432382853', 31310, 'Economy', 3300),
('0005432382834', 31310, 'Economy', 3300),
('0005435263550', 7154, 'Economy', 29900),
('0005435263592', 7154, 'Economy', 32900),
('0005435263575', 7154, 'Economy', 29900),
('0005434407034', 26906, 'Economy', 16400),
('0005435472636', 5991, 'Economy', 66400),
('0005432526651', 30590, 'Economy', 14000),
('0005434067048', 30590, 'Economy', 14000),
('0005434067427', 30590, 'Economy', 14000),
('0005435652674', 24873, 'Economy', 3600),
('0005435801666', 23540, 'Economy', 9500),
('0005433519428', 22087, 'Economy', 19300),
('0005432661907', 26491, 'Business', 92200),
('0005433367713', 1640, 'Economy', 16700),
('0005435652674', 21703, 'Business', 50000),
('0005435719562', 21251, 'Economy', 9400),
('0005432873259', 1184, 'Business', 115000),
('0005432692951', 17491, 'Business', 115000),
('0005432674979', 17491, 'Economy', 38300),
('0005432692951', 30281, 'Business', 11100),
('0005432720739', 30280, 'Economy', 3700),
('0005433524964', 18523, 'Economy', 25800),
('0005432783408', 15388, 'Economy', 10200),
('0005434443575', 20387, 'Economy', 4000),
('0005434443549', 20387, 'Economy', 4000),
('0005434877660', 10075, 'Economy', 16600),
('0005434877893', 10075, 'Economy', 16600),
('0005434877794', 10075, 'Economy', 16600),
('0005433684411', 29195, 'Economy', 11000),
('0005433633540', 25246, 'Economy', 44300),
('0005435947196', 4236, 'Economy', 64400),
('0005435986700', 26582, 'Economy', 64400),
('0005432948313', 342, 'Economy', 7200),
('0005432948298', 342, 'Economy', 7200),
('0005433568321', 11618, 'Business', 21500),
('0005432984946', 2354, 'Economy', 61500),
('0005433754094', 26157, 'Business', 184500),
('0005435982103', 26157, 'Economy', 61500),
('0005432424159', 12932, 'Business', 27500),
('0005434023356', 12643, 'Economy', 8200),
('0005433923022', 24119, 'Business', 34700),
('0005433923088', 24119, 'Business', 34700),
('0005434724664', 9847, 'Economy', 27900),
('0005434724629', 9847, 'Economy', 27900),
('0005434735627', 9847, 'Economy', 27900),
('0005434724521', 9847, 'Economy', 27900),
('0005435213221', 7755, 'Economy', 14000),
('0005435612817', 10906, 'Business', 43100),
('0005434343932', 10906, 'Economy', 14400),
('0005435884967', 3292, 'Economy', 6300),
('0005434143720', 8328, 'Business', 18800),
('0005433805171', 8328, 'Economy', 6300),
('0005433633540', 8328, 'Economy', 6300),
('0005432382853', 30238, 'Business', 9900),
('0005432382834', 30238, 'Economy', 3300),
('0005434522430', 19048, 'Economy', 22600),
('0005432890888', 396, 'Economy', 14800),
('0005432890885', 396, 'Economy', 14800),
('0005435386521', 5244, 'Economy', 28000),
('0005432400086', 9890, 'Business', 84000),
('0005435221509', 6751, 'Business', 51100),
('0005435681619', 24565, 'Business', 51100),
('0005435661907', 24565, 'Economy', 17000),
('0005435125956', 31876, 'Economy', 8800),
('0005434229296', 5430, 'Economy', 9800),
('0005435902606', 14847, 'Economy', 17600),
('0005435902605', 14847, 'Economy', 17600),
('0005434426371', 20191, 'Economy', 17600),
('0005433726094', 30866, 'Economy', 30600),
('0005435982103', 26721, 'Economy', 6200),
('0005433654700', 27619, 'Economy', 30200),
('0005433805171', 26243, 'Economy', 62100),
('0005432692951', 2976, 'Business', 10300),
('0005432706719', 29990, 'Economy', 3400),
('0005432706592', 29990, 'Economy', 3800),
('0005432660805', 26360, 'Economy', 5900),
('0005432919745', 2, 'Business', 20000),
('0005434426371', 14550, 'Business', 35000),
('0005434877660', 14550, 'Comfort', 19900),
('0005434877794', 14550, 'Economy', 11700),
('0005434877893', 14550, 'Economy', 11700),
('0005434244815', 8520, 'Economy', 6000),
('0005434229296', 8522, 'Economy', 6000),
('0005434264979', 8522, 'Economy', 6000),
('0005432424159', 30709, 'Economy', 4200),
('0005432948211', 11882, 'Economy', 35300),
('0005433568733', 25286, 'Economy', 35300),
('0005434143720', 11667, 'Economy', 12200),
('0005434443549', 17342, 'Economy', 14100),
('0005434443575', 17342, 'Economy', 14100),
('0005435377575', 7287, 'Economy', 5800),
('0005433342316', 1079, 'Economy', 10200),
('0005432851822', 1342, 'Business', 101000),
('0005432851866', 1342, 'Economy', 33700),
('0005434067048', 12770, 'Economy', 13400),
('0005434067427', 12770, 'Economy', 13400),
('0005435765820', 13448, 'Economy', 11800),
('0005433008333', 1857, 'Economy', 16200),
('0005434173475', 5565, 'Economy', 36600),
('0005435282330', 5565, 'Economy', 33300),
('0005433846357', 13835, 'Economy', 33300),
('0005435785059', 27313, 'Business', 38000),
('0005432459399', 30547, 'Economy', 13600),
('0005432459574', 30547, 'Economy', 13600),
('0005433342316', 17115, 'Economy', 7900),
('0005432400086', 18331, 'Economy', 5800),
('0005435443286', 7145, 'Economy', 29000),
('0005435178481', 7145, 'Economy', 29000),
('0005435517827', 11384, 'Economy', 6700),
('0005435540948', 11384, 'Economy', 6700),
('0005434137718', 28530, 'Economy', 7700),
('0005434503905', 16683, 'Economy', 6900),
('0005433867970', 32576, 'Economy', 17600),
('0005433867970', 14481, 'Economy', 16800),
('0005434067207', 30615, 'Economy', 14000),
('0005434067130', 30615, 'Economy', 14000),
('0005434137661', 11948, 'Economy', 3200),
('0005435178481', 27154, 'Economy', 4900),
('0005434503905', 22637, 'Economy', 16100),
('0005433367692', 1697, 'Business', 50000),
('0005434509135', 21333, 'Economy', 15500),
('0005432660802', 17834, 'Economy', 6000),
('0005432869470', 26284, 'Economy', 6000),
('0005432328495', 31137, 'Economy', 5400),
('0005434267938', 8735, 'Economy', 10500),
('0005432675031', 17485, 'Economy', 38300),
('0005434407335', 20268, 'Economy', 4000),
('0005434586380', 18502, 'Economy', 23500),
('0005432848195', 28865, 'Economy', 6300),
('0005434877552', 10080, 'Economy', 16600),
('0005434251927', 9264, 'Economy', 20300),
('0005433690924', 29189, 'Economy', 11000),
('0005433074551', 346, 'Economy', 7200),
('0005433568733', 11577, 'Economy', 7200),
('0005433434499', 2373, 'Economy', 61500),
('0005433434590', 2373, 'Economy', 61500),
('0005433754059', 26178, 'Business', 184500),
('0005432424171', 12936, 'Economy', 9200),
('0005433684411', 433, 'Business', 24500),
('0005434735627', 433, 'Business', 24500),
('0005434023517', 12699, 'Economy', 8200),
('0005433035902', 2131, 'Economy', 11600),
('0005433922381', 24113, 'Economy', 11600),
('0005434724913', 9831, 'Economy', 27900),
('0005434724805', 9831, 'Economy', 27900),
('0005434724780', 9831, 'Economy', 27900),
('0005434244815', 5360, 'Economy', 14400),
('0005435613067', 10882, 'Economy', 14400),
('0005432459399', 3278, 'Business', 18800),
('0005432459574', 3278, 'Economy', 6300),
('0005435540948', 22026, 'Economy', 19100),
('0005435517827', 22026, 'Economy', 19100),
('0005432838910', 28902, 'Economy', 6200),
('0005432335996', 20996, 'Economy', 12200),
('0005435661907', 5288, 'Economy', 28000),
('0005435372911', 5288, 'Economy', 28000),
('0005434823151', 9926, 'Economy', 28000),
('0005435719562', 24586, 'Economy', 17000),
('0005435858539', 4319, 'Economy', 30200),
('0005433367713', 21750, 'Economy', 3300),
('0005433960477', 24241, 'Economy', 12100),
('0005435386521', 10354, 'Economy', 15400),
('0005432706575', 30012, 'Economy', 3400),
('0005433101756', 17, 'Economy', 6700),
('0005435125956', 14547, 'Economy', 11700),
('0005435626082', 14547, 'Economy', 11700),
('0005434877552', 14547, 'Economy', 11700),
('0005433404773', 2853, 'Economy', 4600),
('0005432335996', 4980, 'Economy', 6000),
('0005434265053', 8532, 'Economy', 6000),
('0005432328495', 21097, 'Business', 18900),
('0005432382935', 21097, 'Economy', 6300),
('0005432424171', 30724, 'Economy', 4200),
('0005432948298', 11887, 'Economy', 35300),
('0005432948313', 11887, 'Economy', 35300),
('0005433715847', 29219, 'Economy', 10700),
('0005433715760', 29219, 'Economy', 10700),
('0005434067130', 12779, 'Economy', 13400),
('0005434067207', 12779, 'Economy', 13400),
('0005434264979', 5526, 'Economy', 12900),
('0005435462356', 5526, 'Economy', 11800),
('0005435765981', 13494, 'Economy', 11800),
('0005433008509', 1787, 'Economy', 16200),
('0005433285199', 1787, 'Economy', 16200),
('0005433846242', 13859, 'Business', 99800),
('0005433846553', 13859, 'Economy', 36600),
('0005432459718', 30550, 'Business', 40900),
('0005432919745', 9114, 'Economy', 8900),
('0005435626082', 11018, 'Business', 9500),
('0005435125956', 11018, 'Economy', 3200),
('0005433251344', 2270, 'Economy', 6700),
('0005435697200', 24724, 'Economy', 19900),
('0005433008333', 22827, 'Economy', 17400),
('0005435999196', 15845, 'Economy', 8100),
('0005435472765', 5975, 'Economy', 66400),
('0005432660805', 18089, 'Business', 199300),
('0005435839318', 18089, 'Economy', 66400),
('0005433285199', 23053, 'Economy', 5200),
('0005434067411', 30618, 'Comfort', 23900),
('0005435652708', 24855, 'Economy', 3300),
('0005434137748', 11930, 'Economy', 3200),
('0005435697200', 16301, 'Economy', 7200),
('0005435652708', 21667, 'Economy', 16700),
('0005435999196', 19558, 'Economy', 41500),
('0005432873268', 1211, 'Business', 115000),
('0005435785233', 13802, 'Economy', 3400),
('0005434407615', 20283, 'Economy', 4000),
('0005434407578', 20283, 'Economy', 4000),
('0005435221509', 24973, 'Economy', 15500),
('0005433722182', 7574, 'Economy', 3700),
('0005432948221', 351, 'Economy', 7200),
('0005432984961', 2330, 'Economy', 61500),
('0005433434629', 2330, 'Economy', 61500),
('0005433151290', 1482, 'Economy', 13000),
('0005433923005', 24137, 'Economy', 11600),
('0005433922859', 24137, 'Economy', 11600),
('0005433922900', 24137, 'Economy', 11600),
('0005434724420', 9849, 'Business', 83700),
('0005434725174', 9849, 'Comfort', 47400),
('0005434725171', 9849, 'Economy', 27900),
('0005435424521', 5307, 'Economy', 14400),
('0005435613257', 10884, 'Economy', 14400),
('0005435612918', 10884, 'Economy', 14400),
('0005432459718', 3269, 'Economy', 6300),
('0005433805088', 8164, 'Economy', 6300),
('0005435252645', 7409, 'Economy', 6200),
('0005435252646', 7409, 'Economy', 6200),
('0005435126279', 31878, 'Economy', 8800),
('0005435068938', 13134, 'Economy', 3800),
('0005434426542', 20210, 'Economy', 17600),
('0005433434590', 26537, 'Economy', 6800),
('0005433434499', 26537, 'Economy', 6200),
('0005432858012', 3188, 'Economy', 10100),
('0005432858044', 3188, 'Economy', 10100),
('0005433367692', 21777, 'Economy', 3300),
('0005434171007', 9344, 'Economy', 62100),
('0005433805088', 26240, 'Economy', 62100),
('0005435068938', 15330, 'Economy', 9000),
('0005432660802', 26363, 'Economy', 5900),
('0005433102001', 36, 'Economy', 6700),
('0005433690924', 37, 'Business', 20000),
('0005434426542', 14571, 'Comfort', 19900),
('0005434325624', 15594, 'Economy', 14800),
('0005433960477', 25771, 'Economy', 7800),
('0005433722182', 29238, 'Economy', 10700),
('0005434351657', 29686, 'Economy', 14000),
('0005434067411', 12795, 'Economy', 13400),
('0005434265053', 5486, 'Economy', 11800),
('0005435844309', 4118, 'Economy', 29400),
('0005433285177', 1795, 'Economy', 16200),
('0005433846588', 13840, 'Business', 99800),
('0005433846586', 13840, 'Economy', 33300),
('0005434993954', 27331, 'Economy', 12700),
('0005434993970', 27331, 'Economy', 12700),
('0005432567500', 30517, 'Economy', 13600),
('0005433060402', 2708, 'Economy', 7700),
('0005433251379', 2314, 'Economy', 6700),
('0005435697211', 24714, 'Economy', 18100),
('0005434137661', 28537, 'Business', 23100),
('0005432382935', 31318, 'Economy', 3300),
('0005433868290', 32583, 'Economy', 17600),
('0005433868290', 14475, 'Economy', 16800),
('0005435293201', 7089, 'Economy', 16400),
('0005434407335', 26909, 'Economy', 16400),
('0005434512104', 21392, 'Economy', 15000),
('0005433251344', 25869, 'Economy', 6300),
('0005433008509', 22851, 'Business', 52300),
('0005433285177', 23026, 'Business', 15700),
('0005432892734', 1475, 'Economy', 55200),
('0005434067384', 30633, 'Economy', 14000),
('0005432527457', 30633, 'Economy', 14000),
('0005435697211', 16280, 'Economy', 7200),
('0005432659695', 17820, 'Economy', 6000),
('0005432848262', 28835, 'Economy', 6300),
('0005433496875', 20357, 'Economy', 4400),
('0005434443661', 20357, 'Economy', 4000),
('0005432783354', 12212, 'Economy', 15100),
('0005433129242', 355, 'Economy', 7200),
('0005434374558', 20105, 'Economy', 13000),
('0005434724941', 9878, 'Economy', 27900),
('0005434725080', 9878, 'Economy', 27900),
('0005435613300', 10914, 'Economy', 14400),
('0005433722182', 30101, 'Economy', 3300),
('0005432382935', 30101, 'Economy', 3300),
('0005435252613', 7363, 'Economy', 6200),
('0005435372819', 5299, 'Economy', 28000),
('0005434214432', 9518, 'Business', 32800),
('0005433202339', 1975, 'Economy', 19000),
('0005435437903', 6717, 'Economy', 17000),
('0005435681898', 24576, 'Business', 51100),
('0005435681966', 24576, 'Business', 51100),
('0005433434629', 26553, 'Business', 18500),
('0005433686608', 29270, 'Economy', 19100),
('0005434943320', 16234, 'Economy', 7500),
('0005433763169', 26220, 'Business', 186200),
('0005434480138', 16571, 'Economy', 23100),
('0005435529215', 11208, 'Economy', 19100),
('0005435126279', 14590, 'Economy', 11700),
('0005435957620', 15202, 'Economy', 4100),
('0005432948221', 11867, 'Business', 105900),
('0005434184652', 8675, 'Economy', 12200),
('0005434095247', 11624, 'Economy', 12200),
('0005434443661', 17340, 'Economy', 14100),
('0005433269688', 1062, 'Economy', 10200),
('0005433342225', 1062, 'Economy', 10200),
('0005434067384', 12811, 'Economy', 13400),
('0005435785233', 27300, 'Economy', 12700),
('0005432459741', 30537, 'Economy', 13600),
('0005433342225', 17109, 'Economy', 7900),
('0005435126279', 10942, 'Business', 9500),
('0005433129242', 11987, 'Economy', 6600),
('0005435697253', 24701, 'Economy', 18100),
('0005434137748', 28542, 'Business', 23100),
('0005434503902', 16694, 'Economy', 6900),
('0005433868336', 32586, 'Economy', 17600),
('0005435911438', 3445, 'Economy', 22600),
('0005433868336', 14487, 'Economy', 16800),
('0005434407578', 26931, 'Economy', 16400),
('0005434407615', 26931, 'Economy', 16400),
('0005433251379', 25831, 'Economy', 6300),
('0005432660802', 18064, 'Economy', 66400),
('0005435103901', 32055, 'Economy', 5200),
('0005434137295', 11954, 'Economy', 3200),
('0005435697253', 16289, 'Economy', 7200),
('0005434503902', 22660, 'Business', 48400),
('0005435103901', 22660, 'Economy', 16100),
('0005435529215', 20852, 'Economy', 28700),
('0005434964161', 18257, 'Economy', 74500),
('0005433449894', 30299, 'Economy', 3700),
('0005435824530', 18013, 'Economy', 66600),
('0005435242691', 5610, 'Business', 27800),
('0005432783354', 15378, 'Economy', 9300),
('0005434877972', 10096, 'Business', 49700),
('0005433633727', 25261, 'Economy', 48700),
('0005433633720', 25261, 'Economy', 44300),
('0005432985015', 2322, 'Economy', 61500),
('0005432984998', 2322, 'Economy', 61500),
('0005435982146', 26201, 'Economy', 61500),
('0005435613023', 10915, 'Economy', 14400),
('0005432459741', 3251, 'Economy', 6300),
('0005435885162', 3250, 'Economy', 6300),
('0005433633727', 8241, 'Economy', 6900),
('0005433805318', 8241, 'Economy', 6300),
('0005433633720', 8241, 'Economy', 6300),
('0005435326691', 6046, 'Economy', 25600),
('0005435126266', 31865, 'Economy', 9700),
('0005435126245', 31865, 'Economy', 8800),
('0005434214432', 28673, 'Economy', 20400),
('0005435006915', 13001, 'Economy', 9800),
('0005434426563', 20199, 'Economy', 17600),
('0005435982146', 26713, 'Economy', 6200),
('0005434171003', 9362, 'Economy', 62100),
('0005433805318', 26267, 'Economy', 62100),
('0005432659695', 26267, 'Economy', 62100),
('0005434426563', 14552, 'Business', 35000),
('0005434877972', 14552, 'Comfort', 19900),
('0005435006915', 5090, 'Economy', 6600),
('0005432659695', 8580, 'Economy', 6600),
('0005434244914', 8580, 'Economy', 6000),
('0005433202339', 23399, 'Economy', 14800),
('0005433342700', 1063, 'Economy', 10200),
('0005435735110', 13466, 'Economy', 11800),
('0005433846557', 13869, 'Economy', 33300),
('0005433342700', 17113, 'Economy', 7900),
('0005435844309', 25191, 'Economy', 26400),
('0005435517837', 11402, 'Economy', 6700),
('0005434184652', 12032, 'Economy', 6600),
('0005433449894', 31292, 'Economy', 3300),
('0005434287237', 26859, 'Economy', 15700),
('0005435293226', 7055, 'Economy', 16400),
('0005434302854', 19741, 'Economy', 8700),
('0005433985781', 25653, 'Economy', 7200),
('0005433496865', 20390, 'Business', 11900),
('0005433496820', 20390, 'Economy', 4000),
('0005435242691', 15435, 'Economy', 13700),
('0005434029650', 1515, 'Economy', 13000),
('0005434029650', 12684, 'Economy', 8200),
('0005433923024', 24121, 'Economy', 11600),
('0005434725247', 9818, 'Economy', 27900),
('0005434244914', 5321, 'Economy', 14400),
('0005435517837', 21977, 'Economy', 19100),
('0005432335999', 21037, 'Economy', 12200),
('0005432661907', 21834, 'Economy', 61800),
('0005435735110', 5284, 'Economy', 28000),
('0005435006991', 12982, 'Economy', 9800),
('0005433985781', 24245, 'Economy', 12100),
('0005435126245', 14537, 'Economy', 11700),
('0005435126266', 14537, 'Economy', 11700),
('0005432335999', 5162, 'Business', 18000),
('0005435006991', 5162, 'Economy', 6000),
('0005434654614', 12524, 'Economy', 22400),
('0005433715831', 29233, 'Economy', 11700),
('0005433686608', 19351, 'Economy', 17600),
('0005435126266', 11015, 'Economy', 3200),
('0005435126245', 11015, 'Economy', 3200),
('0005434907033', 25629, 'Business', 20200),
('0005434137295', 28554, 'Economy', 7700),
('0005434907033', 15024, 'Economy', 6300),
('0005434067301', 30611, 'Economy', 14000),
('0005432692891', 17502, 'Business', 115000),
('0005435785274', 13757, 'Economy', 3100),
('0005434319343', 15677, 'Economy', 14400),
('0005432692891', 30317, 'Economy', 3700),
('0005432783678', 12205, 'Economy', 13700),
('0005434878082', 10113, 'Economy', 16600),
('0005433614436', 25226, 'Economy', 44300),
('0005432424308', 12844, 'Economy', 9200),
('0005435613389', 10932, 'Economy', 14400),
('0005434551139', 27688, 'Economy', 3000),
('0005435068896', 13188, 'Economy', 3800),
('0005433784805', 26265, 'Economy', 62100),
('0005432692891', 2959, 'Economy', 3400),
('0005435068896', 15315, 'Economy', 9000),
('0005435626124', 14566, 'Economy', 11700),
('0005434878082', 14566, 'Economy', 11700),
('0005433784805', 8625, 'Economy', 6600),
('0005433614436', 8626, 'Economy', 6000),
('0005432424308', 30722, 'Economy', 4200),
('0005434067301', 12821, 'Economy', 13400),
('0005435626124', 11038, 'Economy', 3200),
('0005432783678', 15336, 'Economy', 9300),
('0005434551139', 9819, 'Economy', 30700),
('0005432604180', 31663, 'Economy', 6600),
('0005434523760', 28017, 'Economy', 35600),
('0005435282435', 5584, 'Economy', 33300),
('0005435785274', 27275, 'Economy', 12700),
('0005432604180', 21355, 'Economy', 15000),
('0005432948264', 313, 'Economy', 7200),
('0005435982087', 26194, 'Economy', 61500),
('0005435982087', 26730, 'Economy', 6200),
('0005434639273', 12583, 'Economy', 14800),
('0005434608312', 22499, 'Economy', 17300),
('0005434639273', 23262, 'Economy', 19000),
('0005432948264', 11844, 'Business', 105900),
('0005435462362', 5524, 'Economy', 11800),
('0005435718907', 27123, 'Economy', 28400),
('0005433462727', 19910, 'Economy', 48800),
('0005434302854', 19945, 'Business', 150400),
('0005435718907', 15282, 'Economy', 9000),
('0005433462727', 17065, 'Economy', 10200),
('0005433726094', 21660, 'Economy', 30600),
('0005433726094', 30562, 'Economy', 13600),
('0005432159776', 30625, 'Business', 42100),
('0005435212382', 30625, 'Economy', 14000),
('0005432905022', 31103, 'Economy', 5400),
('0005434406666', 26958, 'Economy', 4000),
('0005435850756', 28883, 'Economy', 6300),
('0005435850754', 28883, 'Economy', 6300),
('0005432966489', 29150, 'Economy', 11000),
('0005435437563', 24574, 'Economy', 18700),
('0005434828650', 24574, 'Economy', 17000),
('0005433397209', 13537, 'Economy', 12200),
('0005432125318', 5474, 'Economy', 9800),
('0005434228979', 12973, 'Economy', 9800),
('0005435554106', 20234, 'Economy', 17600),
('0005434943191', 912, 'Economy', 7500),
('0005434170803', 26277, 'Economy', 62100),
('0005432261090', 1, 'Economy', 6700),
('0005432816961', 1, 'Economy', 6700),
('0005432261094', 1, 'Economy', 6700),
('0005432188552', 3490, 'Economy', 11700),
('0005432798980', 3490, 'Economy', 11700),
('0005433959861', 6863, 'Economy', 7100),
('0005433613436', 5204, 'Economy', 6000),
('0005433613410', 5204, 'Economy', 6000),
('0005434228979', 5220, 'Business', 18000),
('0005432816961', 9614, 'Economy', 10900),
('0005435339995', 12554, 'Economy', 22400),
('0005432006710', 29197, 'Economy', 10700),
('0005434095017', 8676, 'Economy', 12200),
('0005433397209', 19231, 'Economy', 11000),
('0005435091899', 1090, 'Business', 30600),
('0005432159776', 12797, 'Economy', 13400),
('0005435846191', 25096, 'Economy', 29400),
('0005435282050', 13884, 'Economy', 33300),
('0005434081476', 4695, 'Economy', 13600),
('0005435715175', 7130, 'Economy', 29000),
('0005434136712', 7350, 'Economy', 7700),
('0005435803213', 6650, 'Economy', 9800),
('0005434663167', 3415, 'Economy', 22600),
('0005434406666', 7072, 'Economy', 16400),
('0005435293045', 26885, 'Economy', 16400),
('0005432142200', 5995, 'Economy', 66400),
('0005435212441', 30589, 'Economy', 14000),
('0005434979292', 2032, 'Economy', 9500),
('0005434136712', 28737, 'Economy', 3200),
('0005432922459', 16133, 'Economy', 14600),
('0005435696893', 3667, 'Economy', 7200),
('0005434503511', 6565, 'Economy', 16100),
('0005434503525', 6565, 'Economy', 16100),
('0005433985188', 4188, 'Economy', 7200),
('0005432327977', 3086, 'Economy', 5400),
('0005434565696', 1599, 'Economy', 28700),
('0005434963914', 1315, 'Economy', 67800),
('0005434406737', 26977, 'Business', 12000),
('0005432692564', 7660, 'Economy', 3700),
('0005432720477', 7660, 'Economy', 3700),
('0005435824193', 1252, 'Economy', 66600),
('0005432782899', 5636, 'Economy', 9300),
('0005433613436', 9319, 'Economy', 44300),
('0005433613410', 9319, 'Economy', 44300),
('0005432984563', 26174, 'Economy', 61500),
('0005433150849', 20115, 'Economy', 13000),
('0005433150829', 20115, 'Economy', 13000),
('0005432231391', 2153, 'Economy', 11600),
('0005433921709', 2153, 'Economy', 11600),
('0005434573123', 5304, 'Business', 43100),
('0005435611839', 5304, 'Economy', 14400),
('0005435611782', 5304, 'Economy', 14400),
('0005435423654', 10928, 'Comfort', 24400),
('0005434244498', 10928, 'Economy', 14400),
('0005434244500', 10928, 'Economy', 14400),
('0005432459011', 8205, 'Economy', 6300),
('0005435528920', 1715, 'Economy', 19100),
('0005432359603', 6364, 'Economy', 12200),
('0005432359600', 6364, 'Economy', 12200),
('0005432746937', 376, 'Economy', 14800),
('0005434821549', 5278, 'Economy', 28000),
('0005434821460', 5278, 'Economy', 28000),
('0005434821494', 5278, 'Economy', 28000),
('0005434828650', 5278, 'Economy', 28000),
('0005435372186', 9883, 'Economy', 28000),
('0005435372173', 9883, 'Economy', 28000),
('0005434755752', 9557, 'Economy', 10900),
('0005435681449', 6731, 'Economy', 17000),
('0005433397256', 13533, 'Economy', 12200),
('0005435038704', 5456, 'Economy', 9800),
('0005434229010', 12969, 'Economy', 9800),
('0005432188552', 14856, 'Economy', 17600),
('0005433784361', 9379, 'Economy', 62100),
('0005433959861', 25957, 'Economy', 12100),
('0005432706339', 2911, 'Economy', 3400),
('0005432692564', 29980, 'Economy', 3400),
('0005435718835', 3553, 'Economy', 9000),
('0005432261169', 87, 'Economy', 6700),
('0005433101245', 7947, 'Economy', 6700),
('0005434244498', 5142, 'Economy', 6000),
('0005434244500', 5142, 'Economy', 6000),
('0005432104786', 5141, 'Economy', 6000),
('0005433784361', 5141, 'Economy', 6000),
('0005432104794', 5141, 'Economy', 6000),
('0005434229010', 5137, 'Economy', 6000),
('0005432947816', 25291, 'Economy', 35300),
('0005434654195', 5367, 'Economy', 22400),
('0005433715124', 7431, 'Economy', 10700),
('0005433397256', 19277, 'Economy', 12100),
('0005435091909', 1076, 'Economy', 10200),
('0005434081476', 30652, 'Economy', 13400),
('0005433529215', 5500, 'Economy', 11800),
('0005435461811', 13477, 'Economy', 11800),
('0005432081405', 5568, 'Economy', 33300),
('0005433845753', 5568, 'Economy', 33300),
('0005434081487', 4693, 'Business', 40900),
('0005432566620', 4693, 'Economy', 13600),
('0005432566598', 4693, 'Economy', 13600),
('0005433341572', 11081, 'Business', 23600),
('0005433341556', 11081, 'Economy', 7900),
('0005435554106', 14692, 'Business', 9500),
('0005434286915', 2406, 'Economy', 15700),
('0005432798980', 14823, 'Economy', 4400),
('0005434406737', 7054, 'Economy', 16400),
('0005435839014', 5984, 'Economy', 66400),
('0005434604845', 3948, 'Economy', 19300),
('0005432638952', 2243, 'Economy', 29100),
('0005433985224', 4172, 'Economy', 7200),
('0005432869429', 17837, 'Business', 18000),
('0005435959990', 8746, 'Economy', 10500),
('0005432692564', 1194, 'Economy', 38300),
('0005433156613', 17317, 'Economy', 13900),
('0005435706121', 2450, 'Economy', 28900),
('0005435706120', 2450, 'Economy', 28900),
('0005432058323', 20258, 'Business', 12000),
('0005434142548', 11424, 'Economy', 4000),
('0005433415424', 17975, 'Economy', 66600),
('0005432782982', 5660, 'Economy', 9300),
('0005435242447', 12174, 'Economy', 13700),
('0005432782899', 15400, 'Economy', 13700),
('0005434876819', 14596, 'Economy', 16600),
('0005434251817', 24661, 'Economy', 22400),
('0005433568182', 358, 'Economy', 7200),
('0005432947816', 11570, 'Economy', 7200),
('0005433764648', 2324, 'Economy', 61500),
('0005433753381', 2324, 'Economy', 61500),
('0005432984596', 26195, 'Business', 184500),
('0005433764648', 20123, 'Business', 38900),
('0005432235522', 440, 'Business', 24500),
('0005433921790', 2113, 'Economy', 11600),
('0005434723617', 245, 'Economy', 27900),
('0005432526022', 7723, 'Economy', 14000),
('0005435097062', 5305, 'Business', 43100),
('0005435611959', 5305, 'Economy', 14400),
('0005432042502', 8287, 'Economy', 6300),
('0005432382601', 4603, 'Economy', 3300),
('0005435540678', 1729, 'Business', 57200),
('0005435490177', 21041, 'Economy', 12200),
('0005432746948', 382, 'Economy', 16300),
('0005434821661', 5302, 'Business', 84000),
('0005434821594', 5302, 'Economy', 28000),
('0005435372289', 9879, 'Economy', 28000),
('0005432111231', 6093, 'Economy', 23200),
('0005434213818', 10710, 'Business', 61300),
('0005434755752', 28655, 'Economy', 20400),
('0005435006658', 5431, 'Economy', 9800),
('0005434943209', 899, 'Economy', 7500),
('0005433255036', 16212, 'Economy', 7500),
('0005433985188', 25910, 'Economy', 12100),
('0005434479943', 941, 'Economy', 23100),
('0005434573123', 11214, 'Economy', 19100),
('0005434979292', 23647, 'Economy', 3600),
('0005435068281', 3523, 'Economy', 9000),
('0005434876819', 3512, 'Business', 35000),
('0005435125757', 3512, 'Economy', 11700),
('0005432611648', 3512, 'Economy', 11700),
('0005435125770', 3512, 'Economy', 11700),
('0005435163149', 4446, 'Economy', 12200),
('0005433613569', 5035, 'Economy', 6000),
('0005434264729', 5033, 'Economy', 6600),
('0005435006658', 8570, 'Economy', 6000),
('0005433202145', 12637, 'Economy', 14800),
('0005432327977', 31230, 'Economy', 6300),
('0005432822084', 9596, 'Business', 32600),
('0005432611648', 15058, 'Economy', 11000),
('0005433341572', 17031, 'Economy', 10200),
('0005433341556', 17031, 'Economy', 10200),
('0005434081487', 30689, 'Business', 40300),
('0005432140316', 5507, 'Economy', 11800),
('0005434264729', 13451, 'Economy', 11800),
('0005435461838', 13451, 'Economy', 11800),
('0005435282103', 13836, 'Economy', 33300),
('0005432566706', 4705, 'Economy', 13600),
('0005432459011', 4705, 'Economy', 15000),
('0005435125770', 14726, 'Economy', 3200),
('0005435125757', 14726, 'Economy', 3200),
('0005435443165', 27100, 'Economy', 29000),
('0005435528920', 22230, 'Business', 20200),
('0005433251008', 25615, 'Economy', 6700),
('0005435696893', 16463, 'Economy', 18100),
('0005434136914', 7309, 'Economy', 7700),
('0005434136882', 7309, 'Economy', 7700),
('0005434503525', 22906, 'Economy', 6900),
('0005434503511', 22906, 'Economy', 6900),
('0005435078096', 2171, 'Economy', 7000),
('0005432382601', 30473, 'Economy', 3300),
('0005434663195', 3417, 'Economy', 22600),
('0005433251008', 15007, 'Economy', 6300),
('0005435212578', 30595, 'Economy', 14000),
('0005434136914', 28769, 'Economy', 3200),
('0005434136882', 28769, 'Economy', 3200),
('0005434604848', 3980, 'Economy', 19300),
('0005435383074', 33105, 'Economy', 5400),
('0005435652391', 1683, 'Economy', 18300),
('0005432328074', 3129, 'Economy', 5400),
('0005435502010', 1563, 'Economy', 28700),
('0005435517663', 1563, 'Economy', 28700),
('0005435086729', 4063, 'Economy', 7500),
('0005434406860', 26959, 'Economy', 4000),
('0005434406876', 26959, 'Economy', 4000),
('0005434319189', 5676, 'Economy', 14400),
('0005432692651', 7598, 'Economy', 3700),
('0005432720477', 30428, 'Economy', 3700),
('0005432783028', 5634, 'Economy', 9300),
('0005435242447', 15392, 'Economy', 9300),
('0005434462759', 4364, 'Economy', 6300),
('0005432075180', 6244, 'Economy', 4000),
('0005435242493', 12168, 'Economy', 13700),
('0005432782982', 15401, 'Economy', 13700),
('0005433613569', 9290, 'Economy', 44300),
('0005432869429', 26206, 'Economy', 61500),
('0005432235532', 465, 'Business', 24500),
('0005433057329', 12677, 'Economy', 8200),
('0005433057318', 12677, 'Economy', 8200),
('0005433529215', 13824, 'Economy', 37200),
('0005435142387', 251, 'Comfort', 47400),
('0005432199146', 9861, 'Comfort', 47400),
('0005433233326', 9861, 'Economy', 27900),
('0005433180748', 9861, 'Economy', 27900),
('0005432526068', 7763, 'Economy', 14000),
('0005432526147', 7763, 'Economy', 14000),
('0005435612060', 5352, 'Business', 43100),
('0005435612016', 5352, 'Economy', 14400),
('0005435490177', 5352, 'Economy', 14400),
('0005434458501', 7354, 'Economy', 6800),
('0005434458501', 29085, 'Economy', 3100),
('0005434604845', 22389, 'Economy', 6600),
('0005434821726', 5286, 'Business', 84000),
('0005434821823', 5286, 'Economy', 28000),
('0005434821815', 5286, 'Economy', 28000),
('0005434821745', 5286, 'Economy', 28000),
('0005435372358', 9929, 'Economy', 28000),
('0005432202960', 9929, 'Economy', 28000),
('0005434213818', 28612, 'Economy', 10900),
('0005433202145', 23256, 'Economy', 19000),
('0005433180748', 27727, 'Economy', 3000),
('0005435125770', 11543, 'Economy', 8800),
('0005435125757', 11543, 'Economy', 8800),
('0005435068281', 15515, 'Economy', 3800),
('0005434213879', 10735, 'Economy', 20400),
('0005435038810', 5435, 'Economy', 9800),
('0005434170803', 9374, 'Economy', 62100),
('0005433985224', 25934, 'Business', 36400),
('0005435319455', 20921, 'Business', 57200),
('0005432706404', 2918, 'Economy', 3400),
('0005432692651', 30010, 'Economy', 3400),
('0005435068368', 3540, 'Economy', 9000),
('0005432019867', 8122, 'Business', 20000),
('0005435125781', 3473, 'Economy', 12800),
('0005432104865', 4957, 'Business', 18000),
('0005432104874', 4957, 'Economy', 6000),
('0005433613628', 4957, 'Economy', 6000),
('0005433690897', 8540, 'Economy', 6000),
('0005432382601', 31254, 'Economy', 6300),
('0005433568182', 11846, 'Economy', 35300),
('0005434095063', 8677, 'Economy', 12200),
('0005435765326', 5505, 'Economy', 11800),
('0005433845899', 5556, 'Economy', 33300),
('0005434081554', 4718, 'Economy', 15000),
('0005433341758', 11115, 'Business', 23600),
('0005433341717', 11115, 'Business', 23600),
('0005435097062', 11115, 'Economy', 7900),
('0005435125781', 14764, 'Economy', 3200),
('0005432398143', 7131, 'Economy', 29000),
('0005435540678', 22222, 'Economy', 6700),
('0005434142548', 29844, 'Economy', 6600),
('0005433266586', 24355, 'Economy', 7000),
('0005433867886', 4781, 'Economy', 17600),
('0005434663215', 3437, 'Economy', 22600),
('0005435911341', 12446, 'Economy', 22600),
('0005434406860', 7031, 'Economy', 16400),
('0005434406876', 7031, 'Economy', 18000),
('0005432058323', 26889, 'Economy', 16400),
('0005432603769', 6462, 'Economy', 15000),
('0005433007971', 14196, 'Economy', 17400),
('0005435212667', 30594, 'Economy', 14000),
('0005435212655', 30594, 'Economy', 14000),
('0005435212640', 30594, 'Economy', 14000),
('0005435212661', 30594, 'Economy', 14000),
('0005435212662', 30594, 'Economy', 14000),
('0005433367384', 24841, 'Business', 9800),
('0005435628681', 780, 'Economy', 3700),
('0005435811009', 4416, 'Economy', 44400),
('0005432398143', 27178, 'Economy', 4900),
('0005435652472', 1669, 'Economy', 16700),
('0005433367384', 21681, 'Economy', 16700),
('0005435788737', 4161, 'Economy', 7200),
('0005432291899', 1552, 'Business', 86000),
('0005435502040', 1552, 'Economy', 28700),
('0005432692651', 1198, 'Business', 115000),
('0005433449675', 7640, 'Economy', 3700),
('0005433192865', 18530, 'Economy', 23500),
('0005435242493', 15368, 'Economy', 9300),
('0005435850754', 4355, 'Economy', 6300),
('0005432783028', 15403, 'Economy', 15100),
('0005434876957', 14612, 'Economy', 16600),
('0005433679938', 2771, 'Economy', 11000),
('0005433613628', 9272, 'Economy', 44300),
('0005433568284', 344, 'Economy', 7200),
('0005433074330', 11598, 'Economy', 7200),
('0005433753487', 2361, 'Economy', 61500),
('0005432984596', 2361, 'Economy', 61500),
('0005432984661', 26197, 'Economy', 61500),
('0005433922024', 2157, 'Economy', 11600),
('0005434723858', 255, 'Economy', 27900),
('0005433180773', 9834, 'Economy', 27900),
('0005432526186', 7719, 'Economy', 14000),
('0005432526207', 7719, 'Economy', 14000),
('0005435612166', 5309, 'Economy', 14400),
('0005434573169', 5309, 'Economy', 14400),
('0005435423903', 10901, 'Economy', 14400),
('0005435423861', 10901, 'Economy', 14400),
('0005435319455', 10901, 'Economy', 14400),
('0005433506937', 3282, 'Economy', 6300),
('0005435884595', 8184, 'Economy', 6900),
('0005432459185', 8184, 'Economy', 6300),
('0005432459192', 8184, 'Economy', 6300),
('0005432382686', 4565, 'Economy', 3300),
('0005435540733', 1750, 'Economy', 19100),
('0005435540729', 1750, 'Economy', 19100),
('0005432335879', 6365, 'Business', 36600),
('0005432359713', 6365, 'Economy', 12200),
('0005432335874', 6365, 'Economy', 12200),
('0005432359705', 6365, 'Economy', 12200),
('0005434462759', 29127, 'Economy', 3100),
('0005432603769', 21422, 'Economy', 6600),
('0005434604848', 22347, 'Economy', 6600),
('0005434153518', 12063, 'Economy', 14800),
('0005432890764', 12063, 'Economy', 14800),
('0005434821859', 5274, 'Comfort', 47600),
('0005435149844', 5274, 'Economy', 28000),
('0005435372386', 9936, 'Economy', 28000),
('0005432202965', 9936, 'Economy', 28000),
('0005434213879', 28609, 'Economy', 10900),
('0005433180773', 27689, 'Economy', 3000),
('0005435125781', 11519, 'Economy', 8800),
('0005433397391', 13503, 'Business', 36600),
('0005435068368', 15468, 'Economy', 3800),
('0005435038882', 5462, 'Economy', 9800),
('0005434229063', 12949, 'Economy', 9800),
('0005432304344', 12949, 'Economy', 9800),
('0005432583708', 3178, 'Economy', 10100),
('0005434943191', 16237, 'Economy', 7500),
('0005435652391', 21778, 'Economy', 3300),
('0005433784461', 9356, 'Economy', 62100),
('0005434170862', 26241, 'Economy', 62100),
('0005435142387', 10340, 'Economy', 15400),
('0005435502010', 20962, 'Economy', 19100),
('0005435517663', 20962, 'Economy', 19100),
('0005432706425', 2971, 'Economy', 3400),
('0005435068400', 3559, 'Business', 26900),
('0005435068414', 3559, 'Economy', 9000),
('0005435125816', 3495, 'Business', 35000),
('0005435625939', 3495, 'Comfort', 19900),
('0005434876957', 3495, 'Economy', 11700),
('0005434947904', 5732, 'Economy', 6800),
('0005433784461', 5074, 'Economy', 6000),
('0005434229063', 5076, 'Economy', 6000),
('0005432335874', 8515, 'Business', 18000),
('0005432335879', 8515, 'Economy', 6000),
('0005432328074', 31265, 'Economy', 6300),
('0005433690897', 7461, 'Economy', 10700),
('0005433397391', 19281, 'Economy', 11000),
('0005433341758', 17067, 'Business', 30600),
('0005433341717', 17067, 'Business', 30600),
('0005434081554', 30673, 'Business', 40300),
('0005435720809', 5531, 'Economy', 12900),
('0005433007971', 22607, 'Economy', 16200),
('0005433845918', 5573, 'Economy', 33300),
('0005435784877', 4313, 'Economy', 12700),
('0005435720809', 13631, 'Economy', 9900),
('0005433341841', 11117, 'Economy', 7900),
('0005433506937', 9079, 'Economy', 9800),
('0005435625939', 14748, 'Economy', 3200),
('0005435125816', 14748, 'Economy', 3200),
('0005434084867', 2718, 'Economy', 7700),
('0005434137014', 7308, 'Economy', 7700),
('0005432382686', 30504, 'Business', 9900),
('0005433449675', 30504, 'Economy', 3300),
('0005433867916', 4762, 'Economy', 17600),
('0005433867893', 4762, 'Economy', 17600),
('0005433867886', 32698, 'Economy', 16800),
('0005435212716', 30603, 'Comfort', 23900),
('0005435212706', 30603, 'Economy', 14000),
('0005434979432', 2053, 'Economy', 9500),
('0005433112359', 19824, 'Economy', 8700),
('0005434137014', 28743, 'Economy', 3200),
('0005435696994', 3679, 'Economy', 7200),
('0005433985366', 4154, 'Economy', 7200),
('0005433168315', 21320, 'Economy', 15500),
('0005434565757', 1558, 'Business', 86000),
('0005435517695', 1558, 'Economy', 31500),
('0005434565758', 1558, 'Economy', 28700),
('0005434434988', 1134, 'Economy', 13900),
('0005435784877', 27451, 'Economy', 3100),
('0005434925400', 6281, 'Economy', 4000),
('0005434925399', 6281, 'Economy', 4000),
('0005434877060', 14631, 'Economy', 16600),
('0005433679994', 2797, 'Business', 33000),
('0005432966611', 29158, 'Economy', 11000),
('0005433568312', 340, 'Economy', 7200),
('0005433568319', 340, 'Economy', 7200),
('0005433753563', 2335, 'Business', 184500),
('0005435981749', 2335, 'Economy', 61500),
('0005432984698', 26203, 'Business', 184500),
('0005433922109', 2152, 'Economy', 11600),
('0005434550565', 278, 'Economy', 27900),
('0005434723999', 278, 'Economy', 27900),
('0005432277639', 278, 'Economy', 27900),
('0005434723933', 278, 'Economy', 27900),
('0005432069473', 7727, 'Comfort', 23900),
('0005432133018', 5345, 'Economy', 14400),
('0005435423982', 10892, 'Business', 43100),
('0005434244625', 10892, 'Economy', 14400),
('0005433506947', 3299, 'Economy', 6300),
('0005432359787', 6384, 'Economy', 12200),
('0005432359777', 6384, 'Economy', 12200),
('0005434821997', 5260, 'Comfort', 47600),
('0005432823426', 9935, 'Economy', 28000),
('0005435386493', 9935, 'Economy', 28000),
('0005434639011', 1970, 'Economy', 19000),
('0005434600482', 6091, 'Economy', 23200),
('0005435720123', 6732, 'Economy', 18700),
('0005435437670', 24566, 'Economy', 17000),
('0005435681449', 24566, 'Economy', 17000),
('0005435125816', 11510, 'Economy', 8800),
('0005435925124', 13145, 'Economy', 4100),
('0005435068414', 15458, 'Economy', 3800),
('0005435068400', 15458, 'Economy', 3800),
('0005434213944', 10696, 'Economy', 20400),
('0005434213958', 10696, 'Economy', 20400),
('0005434213948', 10696, 'Economy', 20400),
('0005435038988', 5425, 'Business', 29500),
('0005435902486', 20198, 'Economy', 17600),
('0005435652472', 21729, 'Economy', 3600),
('0005433784516', 9332, 'Business', 186200),
('0005433784361', 26256, 'Economy', 62100),
('0005433165736', 16577, 'Economy', 23100),
('0005435149844', 10359, 'Economy', 17000),
('0005435386493', 21925, 'Economy', 17000),
('0005434573169', 11221, 'Economy', 19100),
('0005432291899', 20932, 'Economy', 19100),
('0005435502040', 20932, 'Economy', 19100),
('0005435925124', 15293, 'Economy', 9000),
('0005434153518', 210, 'Economy', 6700),
('0005434877060', 3518, 'Comfort', 19900),
('0005435125878', 3518, 'Economy', 12800),
('0005435902486', 14540, 'Comfort', 19900),
('0005434325508', 3621, 'Economy', 14800),
('0005433404716', 29296, 'Economy', 4200),
('0005434244625', 5196, 'Economy', 6000),
('0005433784516', 5197, 'Economy', 6000),
('0005433613821', 5197, 'Economy', 6000),
('0005433784361', 8492, 'Economy', 6600),
('0005432382686', 31274, 'Economy', 6300),
('0005433568284', 11838, 'Economy', 35300),
('0005434654324', 5422, 'Economy', 24600),
('0005434095096', 8668, 'Economy', 12200),
('0005433341841', 17034, 'Business', 30600),
('0005435765444', 5496, 'Economy', 11800),
('0005432459185', 4737, 'Economy', 13600),
('0005432459192', 4737, 'Economy', 13600),
('0005433506947', 9103, 'Economy', 8900),
('0005435125878', 14711, 'Business', 9500),
('0005435540729', 22250, 'Economy', 6700),
('0005435540733', 22250, 'Economy', 6700),
('0005434137106', 7323, 'Economy', 7700),
('0005434610184', 1942, 'Economy', 21700),
('0005434287016', 2398, 'Economy', 15700),
('0005433650449', 7155, 'Business', 89800),
('0005433867916', 32655, 'Economy', 16800),
('0005433867893', 32655, 'Economy', 16800),
('0005435630933', 30580, 'Economy', 14000),
('0005434979463', 2064, 'Economy', 10500),
('0005434137106', 28733, 'Economy', 3200),
('0005435160181', 7501, 'Economy', 12500),
('0005435720123', 24806, 'Economy', 9400),
('0005434509057', 1635, 'Economy', 15500),
('0005432865932', 25064, 'Business', 87300),
('0005435999058', 6220, 'Economy', 41500),
('0005435517723', 1566, 'Economy', 28700),
('0005434964028', 1313, 'Economy', 67800),
('0005432058337', 20293, 'Economy', 4000),
('0005434406666', 20293, 'Economy', 4000),
('0005434407080', 26985, 'Business', 12000),
('0005432153856', 26985, 'Economy', 4000),
('0005434925466', 6330, 'Economy', 4000),
('0005432782899', 12155, 'Economy', 13700),
('0005435242562', 12155, 'Economy', 13700),
('0005433680039', 2818, 'Business', 33000),
('0005433680014', 2818, 'Economy', 11000),
('0005433613821', 9328, 'Business', 132900),
('0005432755037', 9328, 'Economy', 44300),
('0005433568409', 333, 'Economy', 7200),
('0005432984563', 2331, 'Economy', 61500),
('0005432655409', 2331, 'Economy', 61500),
('0005433434362', 26183, 'Economy', 61500),
('0005434374126', 1510, 'Economy', 14300),
('0005434374151', 1510, 'Economy', 13000),
('0005433151027', 20161, 'Economy', 13000),
('0005433922209', 2118, 'Business', 34700),
('0005433922239', 2118, 'Economy', 11600),
('0005434302409', 266, 'Economy', 27900),
('0005433233326', 266, 'Economy', 27900),
('0005433233491', 9845, 'Business', 83700),
('0005433233529', 9845, 'Economy', 27900),
('0005435212382', 7726, 'Economy', 14000),
('0005432526493', 7726, 'Economy', 14000),
('0005432526531', 7726, 'Economy', 14000),
('0005435612410', 5337, 'Economy', 14400),
('0005435612429', 5337, 'Economy', 14400),
('0005434573192', 5337, 'Economy', 14400),
('0005432166864', 10926, 'Business', 43100),
('0005432164953', 10926, 'Economy', 14400),
('0005434244651', 10926, 'Economy', 14400),
('0005435424026', 10926, 'Economy', 14400),
('0005435424009', 10926, 'Economy', 14400),
('0005432459298', 8170, 'Economy', 6300),
('0005435884680', 8170, 'Economy', 6300),
('0005432823426', 7382, 'Economy', 6200),
('0005432909227', 23852, 'Economy', 12100),
('0005432359848', 6372, 'Economy', 12200),
('0005432359831', 6372, 'Economy', 12200),
('0005432335899', 6372, 'Economy', 12200),
('0005432747122', 404, 'Business', 44500),
('0005432746937', 12072, 'Economy', 14800),
('0005432927923', 32511, 'Economy', 25700),
('0005434822130', 5297, 'Economy', 28000),
('0005435372173', 5297, 'Economy', 28000),
('0005432121182', 5297, 'Economy', 28000),
('0005435372513', 9880, 'Economy', 28000),
('0005435372550', 9880, 'Economy', 28000),
('0005434821549', 9880, 'Economy', 28000),
('0005434213958', 28591, 'Economy', 10900),
('0005434213944', 28591, 'Economy', 10900),
('0005434213948', 28591, 'Economy', 10900),
('0005434639017', 1957, 'Economy', 19000),
('0005435326583', 18599, 'Business', 69700),
('0005435326587', 18599, 'Economy', 23200),
('0005434550565', 10592, 'Business', 9100),
('0005433459172', 6127, 'Economy', 11700),
('0005435437563', 6711, 'Economy', 17000),
('0005435125878', 11551, 'Economy', 8800),
('0005433397507', 13546, 'Economy', 12200),
('0005435925141', 13175, 'Economy', 3800),
('0005434214021', 10739, 'Economy', 22500),
('0005435981749', 26500, 'Economy', 6200),
('0005433434362', 26737, 'Economy', 6200),
('0005433784551', 9364, 'Economy', 62100),
('0005433985366', 25925, 'Economy', 12100),
('0005435517695', 20916, 'Economy', 19100),
('0005434979432', 23686, 'Economy', 3600),
('0005435718877', 3546, 'Economy', 9000),
('0005435925141', 15296, 'Economy', 9000),
('0005432817140', 182, 'Economy', 6700),
('0005434426267', 3511, 'Economy', 11700),
('0005434937918', 3511, 'Economy', 11700),
('0005432166864', 5180, 'Economy', 6000),
('0005434244651', 5180, 'Economy', 6000),
('0005432105032', 5177, 'Business', 18000),
('0005433613871', 5177, 'Business', 18000),
('0005433784551', 5177, 'Economy', 6000),
('0005432335899', 8455, 'Economy', 6000),
('0005434639011', 23362, 'Economy', 14800),
('0005432817140', 9601, 'Economy', 10900),
('0005433568312', 11836, 'Economy', 35300),
('0005433568319', 11836, 'Economy', 35300),
('0005435340093', 12504, 'Economy', 22400),
('0005434095111', 8688, 'Economy', 12200),
('0005434182043', 11660, 'Economy', 12200),
('0005434095017', 11660, 'Economy', 12200),
('0005433397507', 19283, 'Business', 33000),
('0005435091909', 17047, 'Economy', 10200),
('0005433687682', 9037, 'Economy', 17600),
('0005433686615', 9037, 'Economy', 17600),
('0005433685504', 9037, 'Economy', 17600),
('0005432295848', 1804, 'Economy', 16200),
('0005432186827', 4720, 'Economy', 13600),
('0005432295848', 22781, 'Economy', 8800),
('0005432919648', 20445, 'Economy', 8900),
('0005435556661', 14705, 'Business', 9500),
('0005435696994', 16468, 'Economy', 18100),
('0005434287039', 2382, 'Economy', 15700),
('0005434287033', 2382, 'Economy', 15700),
('0005434286915', 26824, 'Economy', 15700),
('0005434520182', 6098, 'Economy', 24600),
('0005434663257', 3403, 'Economy', 22600),
('0005432153856', 7029, 'Economy', 16400),
('0005434407080', 7029, 'Economy', 16400),
('0005433008125', 14185, 'Economy', 17400),
('0005434925399', 20510, 'Business', 22900),
('0005434925400', 20510, 'Economy', 7600),
('0005435487596', 15806, 'Economy', 8100),
('0005432526022', 30602, 'Economy', 14000),
('0005433367512', 24835, 'Business', 9800),
('0005433538778', 6769, 'Economy', 9900),
('0005433511863', 828, 'Economy', 16100),
('0005433367512', 21704, 'Economy', 16700),
('0005433985475', 4179, 'Economy', 7200),
('0005432328223', 3079, 'Economy', 5400),
('0005435487596', 19580, 'Business', 124600),
('0005435508245', 1575, 'Economy', 28700),
('0005432674976', 1183, 'Economy', 38300),
('0005432195672', 13800, 'Economy', 3100),
('0005433123720', 15649, 'Economy', 14400),
('0005433123720', 7653, 'Business', 11100),
('0005434586355', 1396, 'Economy', 23500),
('0005432927923', 18545, 'Economy', 23500),
('0005435824352', 1249, 'Economy', 66600),
('0005432783228', 5617, 'Economy', 9300),
('0005435242562', 15389, 'Business', 27800),
('0005432782899', 15389, 'Economy', 9300),
('0005435242590', 12193, 'Economy', 13700),
('0005434876819', 10099, 'Economy', 16600),
('0005433613871', 9308, 'Economy', 44300),
('0005433074330', 326, 'Economy', 7200),
('0005433434409', 26207, 'Economy', 61500),
('0005433434394', 26207, 'Economy', 61500),
('0005433151042', 20135, 'Economy', 13000),
('0005433151049', 20135, 'Economy', 13000),
('0005432423991', 560, 'Economy', 9200),
('0005434023005', 471, 'Economy', 8200),
('0005433922321', 2112, 'Economy', 11600),
('0005435212441', 7732, 'Economy', 14000),
('0005432526702', 7732, 'Economy', 14000),
('0005435612564', 5316, 'Economy', 14400),
('0005435612519', 5316, 'Economy', 14400),
('0005434343853', 5316, 'Economy', 14400),
('0005432459378', 8210, 'Economy', 6300),
('0005434149604', 21039, 'Economy', 12200),
('0005435372358', 5247, 'Business', 84000),
('0005434822315', 5247, 'Comfort', 47600),
('0005434822350', 5247, 'Economy', 28000),
('0005434756039', 9522, 'Economy', 10900),
('0005434214021', 28594, 'Economy', 10900),
('0005435630933', 6707, 'Economy', 17000),
('0005433397552', 13523, 'Economy', 12200),
('0005433397209', 19408, 'Business', 36600),
('0005434426267', 14888, 'Economy', 17600),
('0005433434409', 26732, 'Economy', 6200),
('0005433434394', 26732, 'Economy', 6200),
('0005433687682', 19522, 'Economy', 19100),
('0005433686615', 19522, 'Economy', 19100),
('0005433685504', 19522, 'Economy', 19100),
('0005433654690', 4331, 'Business', 90500),
('0005433784586', 9381, 'Economy', 62100),
('0005433784572', 9381, 'Economy', 62100),
('0005435269674', 26238, 'Economy', 62100),
('0005434573192', 11224, 'Economy', 19100),
('0005435517723', 20913, 'Economy', 19100),
('0005432706339', 30013, 'Economy', 3400),
('0005434979463', 23655, 'Economy', 3600),
('0005434302409', 10246, 'Economy', 19700),
('0005432919648', 7968, 'Business', 20000),
('0005435625987', 3491, 'Business', 35000),
('0005435125946', 3491, 'Economy', 11700),
('0005432799175', 3491, 'Economy', 11700),
('0005432611648', 14553, 'Economy', 12800),
('0005434876819', 14553, 'Economy', 11700),
('0005435217686', 31775, 'Economy', 25500),
('0005435797333', 2846, 'Economy', 4200),
('0005433784586', 5016, 'Economy', 6000),
('0005433784572', 5016, 'Economy', 6000),
('0005433613955', 5016, 'Economy', 6000),
('0005434149604', 5014, 'Economy', 6600),
('0005435269674', 8422, 'Economy', 6000),
('0005434639017', 23369, 'Economy', 14800),
('0005433642190', 2478, 'Economy', 29900),
('0005432611648', 31544, 'Economy', 11000),
('0005433568409', 11855, 'Economy', 35300),
('0005432948070', 25272, 'Economy', 35300),
('0005433715457', 7436, 'Economy', 10700),
('0005434095121', 8709, 'Economy', 12200),
('0005433397209', 1420, 'Economy', 12100),
('0005433397552', 19278, 'Business', 33000),
('0005432851852', 18272, 'Economy', 33700),
('0005432186827', 30691, 'Economy', 13400),
('0005433008125', 22628, 'Economy', 16200),
('0005432755037', 25331, 'Economy', 27900),
('0005432459298', 4717, 'Business', 40900),
('0005432566969', 4717, 'Economy', 13600),
('0005433342167', 11096, 'Economy', 7900),
('0005434411732', 11047, 'Economy', 3200),
('0005435625987', 14691, 'Economy', 3200),
('0005435125946', 14691, 'Economy', 3200),
('0005433251161', 25609, 'Economy', 6700),
('0005434137288', 7342, 'Economy', 7700),
('0005434663195', 12494, 'Economy', 22600),
('0005434406666', 26895, 'Economy', 16400),
('0005432058337', 26895, 'Economy', 16400),
('0005433251161', 15005, 'Economy', 6300),
('0005434925466', 20514, 'Business', 22900),
('0005435999058', 19697, 'Economy', 8100),
('0005435839014', 18079, 'Economy', 66400),
('0005435212949', 30606, 'Business', 42100),
('0005435212897', 30606, 'Comfort', 23900),
('0005434137288', 28751, 'Economy', 3200),
('0005435811029', 4420, 'Economy', 44400),
('0005433985224', 25683, 'Economy', 7200),
('0005432655409', 26336, 'Economy', 6000),
('0005432905022', 3088, 'Economy', 5400),
('0005432328275', 3088, 'Economy', 5400),
('0005435999096', 6200, 'Economy', 41500),
('0005435502114', 1554, 'Economy', 28700),
('0005434565696', 20893, 'Economy', 28700),
('0005435928100', 24389, 'Economy', 7500),
('0005434963914', 18235, 'Economy', 67800),
('0005434625879', 4817, 'Business', 44200),
('0005434407205', 26987, 'Economy', 4000),
('0005434319262', 5688, 'Economy', 14400),
('0005434319253', 5688, 'Economy', 14400),
('0005433123741', 15689, 'Economy', 15900),
('0005433123741', 7536, 'Economy', 3700),
('0005434343853', 11481, 'Economy', 4000),
('0005433415424', 1294, 'Economy', 66600),
('0005432783324', 5612, 'Economy', 9300),
('0005435242590', 15377, 'Economy', 9300),
('0005435850756', 4377, 'Economy', 6300),
('0005433496680', 6241, 'Economy', 4000),
('0005432783228', 15409, 'Economy', 13700),
('0005434877361', 14645, 'Economy', 16600),
('0005433679938', 29138, 'Economy', 11000),
('0005433613955', 9311, 'Economy', 44300),
('0005433613569', 25213, 'Business', 132900),
('0005435947118', 26595, 'Economy', 64400),
('0005435947130', 26595, 'Economy', 64400),
('0005433568527', 320, 'Economy', 7200),
('0005432948070', 11586, 'Economy', 7200),
('0005432655427', 2365, 'Business', 184500),
('0005435981902', 2365, 'Economy', 61500),
('0005433151093', 20111, 'Economy', 13000),
('0005433151103', 20111, 'Economy', 13000),
('0005432424012', 518, 'Economy', 9200),
('0005434023120', 438, 'Economy', 8200),
('0005432157473', 12690, 'Economy', 8200),
('0005433035822', 24091, 'Economy', 11600),
('0005433233599', 9870, 'Economy', 27900),
('0005433180868', 9870, 'Economy', 27900),
('0005432069517', 7775, 'Economy', 14000),
('0005435212640', 7775, 'Economy', 14000),
('0005432526761', 7775, 'Economy', 14000),
('0005434066932', 7775, 'Economy', 14000),
('0005432526708', 7775, 'Economy', 14000),
('0005434066883', 7775, 'Economy', 14000),
('0005433719110', 10930, 'Economy', 14400),
('0005435540810', 1739, 'Economy', 21000),
('0005432073360', 7352, 'Economy', 6200),
('0005432747190', 416, 'Economy', 14800),
('0005432747193', 416, 'Economy', 14800),
('0005432121198', 5265, 'Comfort', 47600),
('0005432394065', 5265, 'Economy', 28000),
('0005434821823', 9914, 'Comfort', 47600),
('0005434213879', 9538, 'Economy', 10900),
('0005435326619', 18612, 'Economy', 23200),
('0005433180868', 27738, 'Economy', 3000),
('0005435681750', 6765, 'Economy', 17000),
('0005435437756', 24604, 'Economy', 17000),
('0005435125946', 11531, 'Economy', 8800),
('0005433397606', 13562, 'Economy', 12200),
('0005434214110', 10698, 'Economy', 20400),
('0005434756039', 28697, 'Economy', 20400),
('0005435006816', 5464, 'Economy', 10800),
('0005435039131', 5464, 'Economy', 9800),
('0005434411732', 14859, 'Economy', 17600),
('0005432857960', 31497, 'Economy', 10100),
('0005433255036', 914, 'Economy', 7500),
('0005434943209', 16227, 'Economy', 7500),
('0005433784599', 9385, 'Economy', 62100),
('0005434217930', 27345, 'Economy', 17900),
('0005433985224', 24249, 'Economy', 12100),
('0005433959861', 24249, 'Economy', 12100),
('0005433985475', 25926, 'Economy', 12100),
('0005435528920', 11179, 'Economy', 19100),
('0005435508245', 20942, 'Economy', 19100),
('0005433123720', 29939, 'Economy', 3400),
('0005432157473', 130, 'Economy', 6700),
('0005432817190', 129, 'Economy', 6700),
('0005432020024', 8055, 'Economy', 6700),
('0005432816961', 8056, 'Economy', 6700),
('0005434426331', 3499, 'Economy', 11700),
('0005434877361', 3499, 'Economy', 11700),
('0005435125982', 3499, 'Economy', 11700),
('0005434947947', 5766, 'Economy', 6800),
('0005434947904', 16399, 'Economy', 6800),
('0005433614016', 5004, 'Business', 18000),
('0005433784599', 5004, 'Economy', 6000),
('0005432105105', 5004, 'Economy', 6000),
('0005433613569', 8386, 'Economy', 6000),
('0005435286568', 8385, 'Business', 18000),
('0005435006816', 8385, 'Business', 18000),
('0005433689892', 8385, 'Business', 18000),
('0005432328223', 31227, 'Economy', 6300),
('0005432423991', 13325, 'Economy', 4200),
('0005432817190', 9589, 'Economy', 10900),
('0005432816961', 29007, 'Economy', 10900),
('0005435339995', 5398, 'Economy', 22400),
('0005433715514', 7458, 'Economy', 10700),
('0005435266111', 29215, 'Economy', 10700),
('0005433397606', 19273, 'Economy', 11000),
('0005433342167', 17038, 'Economy', 10200),
('0005435091899', 17038, 'Economy', 10200),
('0005435461811', 5542, 'Economy', 11800),
('0005435765651', 5542, 'Economy', 11800),
('0005435765670', 5542, 'Economy', 11800),
('0005435462089', 13450, 'Economy', 11800),
('0005435282050', 5548, 'Economy', 33300),
('0005435282266', 13867, 'Economy', 33300),
('0005432195672', 27296, 'Economy', 12700),
('0005432567037', 4710, 'Economy', 13600),
('0005432459378', 4710, 'Economy', 13600),
('0005435125982', 14772, 'Economy', 3200),
('0005435715303', 7124, 'Economy', 29000),
('0005435217686', 27105, 'Economy', 29000),
('0005433251201', 25611, 'Economy', 6700),
('0005435808142', 1895, 'Economy', 21700),
('0005434663167', 12473, 'Economy', 22600),
('0005432799175', 14793, 'Economy', 4400),
('0005434407205', 7064, 'Economy', 16400),
('0005435293140', 26881, 'Economy', 16400),
('0005432603980', 6456, 'Economy', 16500),
('0005433251201', 14977, 'Economy', 6300),
('0005433008233', 14166, 'Economy', 17400),
('0005435718877', 15518, 'Economy', 28400),
('0005435718835', 15518, 'Economy', 28400),
('0005435487638', 15812, 'Economy', 8100),
('0005433285029', 32057, 'Economy', 5200),
('0005435213015', 30598, 'Economy', 14000),
('0005432211437', 30598, 'Economy', 14000),
('0005435213001', 30598, 'Economy', 14000),
('0005435630942', 30598, 'Economy', 14000),
('0005434136712', 11945, 'Economy', 3200),
('0005432922459', 838, 'Economy', 14600),
('0005435132793', 7870, 'Economy', 5400),
('0005435160181', 29538, 'Economy', 12500),
('0005435390183', 29538, 'Economy', 12500),
('0005432639037', 2239, 'Economy', 29100),
('0005435652730', 1687, 'Economy', 16700),
('0005435652715', 1687, 'Economy', 16700),
('0005435487638', 19553, 'Economy', 41500),
('0005435528920', 20864, 'Economy', 28700),
('0005435706254', 2447, 'Economy', 28900),
('0005435784877', 13793, 'Economy', 3100),
('0005432058350', 20261, 'Economy', 4000),
('0005434406860', 20261, 'Economy', 4000),
('0005434189129', 16655, 'Economy', 24900),
('0005434586415', 1398, 'Economy', 23500),
('0005433415528', 18020, 'Economy', 66600),
('0005432783379', 5655, 'Economy', 9300),
('0005435242642', 12159, 'Economy', 13700),
('0005432783324', 15410, 'Economy', 13700),
('0005434877473', 14628, 'Business', 49700),
('0005435660046', 9209, 'Economy', 22400),
('0005433614016', 9281, 'Economy', 44300),
('0005433568578', 315, 'Economy', 7200),
('0005433766608', 2350, 'Economy', 61500),
('0005433057318', 461, 'Economy', 8200),
('0005433035871', 24132, 'Economy', 11600),
('0005433921709', 24132, 'Economy', 11600),
('0005433233693', 9875, 'Economy', 27900),
('0005433233704', 9875, 'Economy', 27900),
('0005433766608', 9875, 'Economy', 27900),
('0005432526975', 7744, 'Comfort', 23900),
('0005432133089', 5331, 'Business', 43100),
('0005435612764', 5331, 'Economy', 14400),
('0005435490177', 10881, 'Business', 43100),
('0005435612060', 10881, 'Economy', 14400),
('0005433805090', 3377, 'Business', 18800),
('0005433805116', 3377, 'Economy', 6300),
('0005432382866', 4673, 'Economy', 3300),
('0005435540842', 1726, 'Business', 57200),
('0005432294469', 1726, 'Economy', 19100),
('0005433516816', 1726, 'Economy', 19100),
('0005434458632', 7357, 'Economy', 6200),
('0005432359987', 6403, 'Business', 36600),
('0005435490177', 6403, 'Economy', 12200),
('0005432359603', 20986, 'Business', 36600),
('0005432359713', 20986, 'Economy', 12200),
('0005434458632', 29093, 'Economy', 3100),
('0005432603980', 21461, 'Economy', 6600),
('0005433473177', 6687, 'Economy', 12700),
('0005432121225', 5249, 'Economy', 28000),
('0005434821661', 9893, 'Economy', 28000),
('0005432823434', 9893, 'Economy', 28000),
('0005434756097', 9531, 'Economy', 10900),
('0005434214110', 28610, 'Economy', 10900),
('0005435125982', 11505, 'Economy', 8800),
('0005435125781', 31860, 'Economy', 8800),
('0005433397655', 13542, 'Economy', 12200),
('0005433397660', 13542, 'Economy', 12200),
('0005433397633', 13542, 'Economy', 12200),
('0005433397654', 13542, 'Economy', 12200),
('0005434214127', 10704, 'Economy', 20400),
('0005434213879', 28671, 'Economy', 20400),
('0005435038704', 12980, 'Economy', 10800),
('0005434426331', 14881, 'Economy', 17600),
('0005435981902', 26518, 'Business', 18500),
('0005432583708', 31500, 'Economy', 10100),
('0005433763077', 9378, 'Economy', 62100),
('0005433805116', 9378, 'Economy', 62100),
('0005433805090', 9378, 'Economy', 62100),
('0005433165796', 16595, 'Economy', 23100),
('0005433165794', 16595, 'Economy', 23100),
('0005435502114', 20951, 'Economy', 19100),
('0005433123741', 29950, 'Economy', 3400),
('0005435626028', 3485, 'Business', 35000),
('0005435126039', 3485, 'Economy', 11700),
('0005432799213', 3485, 'Economy', 11700),
('0005432613829', 3485, 'Economy', 11700),
('0005434877473', 3485, 'Economy', 11700),
('0005433960410', 6910, 'Economy', 7100),
('0005433959861', 25808, 'Economy', 7100),
('0005433614125', 5130, 'Economy', 6600),
('0005432105198', 5130, 'Economy', 6000),
('0005434244500', 8372, 'Economy', 6000),
('0005433815346', 8370, 'Economy', 6600),
('0005432328275', 31232, 'Business', 18900),
('0005432424012', 13365, 'Economy', 4200),
('0005432613829', 15133, 'Economy', 11000),
('0005433568527', 11879, 'Economy', 35300),
('0005432114176', 5371, 'Economy', 22400),
('0005434654195', 12542, 'Economy', 22400),
('0005433689892', 7468, 'Economy', 10700),
('0005433719110', 7468, 'Economy', 10700),
('0005433715124', 29203, 'Economy', 10700),
('0005434095063', 11681, 'Economy', 12200),
('0005433397654', 19239, 'Economy', 11000),
('0005433397655', 19239, 'Economy', 11000),
('0005433397633', 19239, 'Economy', 11000),
('0005433397660', 19239, 'Economy', 11000),
('0005435545667', 1066, 'Economy', 10200),
('0005432390022', 1344, 'Business', 101000),
('0005434066883', 30645, 'Economy', 13400),
('0005434066932', 30645, 'Economy', 13400),
('0005435461838', 5497, 'Economy', 11800),
('0005433008233', 22614, 'Economy', 16200),
('0005433285029', 22614, 'Economy', 16200),
('0005433846230', 5576, 'Economy', 33300),
('0005433846238', 5576, 'Economy', 33300),
('0005434620422', 7829, 'Economy', 15100),
('0005434081712', 4746, 'Economy', 13600),
('0005432459011', 30544, 'Economy', 13600),
('0005435097062', 17090, 'Economy', 7900),
('0005435545667', 17090, 'Economy', 7900),
('0005432919707', 20433, 'Economy', 8900),
('0005432394065', 10170, 'Economy', 5800),
('0005435626028', 14675, 'Economy', 3200),
('0005435126039', 14675, 'Economy', 3200),
('0005435443165', 7093, 'Economy', 29000),
('0005435715175', 27053, 'Economy', 29000),
('0005435540729', 11408, 'Economy', 6700),
('0005435540810', 22264, 'Economy', 6700),
('0005434137537', 7339, 'Economy', 7700),
('0005434137534', 7339, 'Economy', 7700),
('0005434503525', 16690, 'Economy', 6900),
('0005433266586', 2185, 'Economy', 7000),
('0005432382866', 30488, 'Economy', 3300),
('0005433109952', 26875, 'Economy', 15700),
('0005433650449', 27625, 'Economy', 32900),
('0005433868121', 4788, 'Economy', 17600),
('0005435293045', 7066, 'Economy', 16400),
('0005432604037', 6452, 'Economy', 15000),
('0005435999096', 19712, 'Economy', 8100),
('0005435839243', 6018, 'Economy', 66400),
('0005433112359', 19947, 'Economy', 50100),
('0005435213045', 30629, 'Economy', 14000),
('0005432526147', 30629, 'Economy', 14000),
('0005434979570', 2059, 'Economy', 9500),
('0005434979583', 2059, 'Economy', 9500),
('0005434136914', 11946, 'Business', 9700),
('0005434137534', 28765, 'Economy', 3200),
('0005434137537', 28765, 'Economy', 3200),
('0005433348948', 15953, 'Economy', 3700),
('0005432398143', 18441, 'Economy', 4900),
('0005434503525', 22650, 'Economy', 16100),
('0005435720809', 21269, 'Economy', 9400),
('0005432655427', 26280, 'Economy', 6000),
('0005432905087', 31156, 'Economy', 5400),
('0005435297011', 19561, 'Economy', 41500),
('0005433186056', 20900, 'Economy', 28700),
('0005432692564', 17456, 'Economy', 38300),
('0005435551542', 17005, 'Economy', 48100),
('0005432692564', 30367, 'Economy', 3700),
('0005433192865', 1381, 'Economy', 23500),
('0005432783412', 5620, 'Economy', 9300),
('0005435242642', 15391, 'Business', 27800),
('0005434443604', 6273, 'Economy', 4000),
('0005433496751', 6273, 'Economy', 4000),
('0005432783379', 15412, 'Economy', 13700),
('0005434877596', 14597, 'Economy', 16600),
('0005433614125', 9324, 'Economy', 44300),
('0005432655450', 2376, 'Economy', 61500),
('0005433434362', 2376, 'Economy', 61500),
('0005435981978', 2376, 'Economy', 61500),
('0005432869429', 2376, 'Economy', 61500),
('0005433150849', 1526, 'Economy', 13000),
('0005433529215', 32442, 'Economy', 37200),
('0005433921790', 24131, 'Economy', 11600),
('0005434724567', 272, 'Economy', 27900),
('0005434724662', 272, 'Economy', 27900),
('0005435212662', 7766, 'Economy', 14000),
('0005434573251', 5319, 'Economy', 14400),
('0005434244500', 5319, 'Economy', 14400),
('0005435612900', 5319, 'Economy', 14400),
('0005435611959', 10885, 'Economy', 14400),
('0005435097062', 10885, 'Economy', 14400),
('0005435042838', 10885, 'Economy', 14400),
('0005432459011', 3398, 'Economy', 6300),
('0005435884868', 8334, 'Economy', 6300),
('0005432382905', 4613, 'Economy', 3300),
('0005435529108', 1719, 'Economy', 19100),
('0005435540729', 21980, 'Economy', 19100),
('0005432823434', 7405, 'Business', 18500),
('0005432359600', 21029, 'Economy', 12200),
('0005434458501', 17738, 'Economy', 3100),
('0005432604037', 21412, 'Economy', 6600),
('0005432927943', 32463, 'Economy', 25700),
('0005434822729', 5271, 'Business', 84000),
('0005434822655', 5271, 'Economy', 28000),
('0005434822130', 9934, 'Comfort', 47600),
('0005434822315', 9934, 'Economy', 28000),
('0005434821460', 9934, 'Economy', 28000),
('0005434821594', 9934, 'Economy', 28000),
('0005434756154', 9554, 'Economy', 10900),
('0005434214127', 28588, 'Economy', 12000),
('0005435326647', 18611, 'Economy', 23200),
('0005435630942', 6735, 'Economy', 17000),
('0005435437792', 24564, 'Economy', 18700),
('0005435105957', 11502, 'Economy', 8800),
('0005435126039', 11502, 'Economy', 8800),
('0005435125757', 31871, 'Economy', 8800),
('0005433397256', 19392, 'Economy', 12200),
('0005435808142', 23177, 'Economy', 24700),
('0005434214217', 10736, 'Economy', 22500),
('0005434756097', 28680, 'Economy', 22500),
('0005435039312', 5479, 'Economy', 9800),
('0005435042838', 5479, 'Economy', 9800),
('0005434229010', 5479, 'Economy', 9800),
('0005434228979', 5479, 'Economy', 9800),
('0005434229215', 12988, 'Economy', 9800),
('0005435858524', 27612, 'Economy', 30200),
('0005435652715', 21743, 'Economy', 3300),
('0005435652730', 21743, 'Economy', 3300),
('0005434217936', 27335, 'Economy', 17900),
('0005433960410', 25930, 'Economy', 12100),
('0005435142387', 21965, 'Economy', 15400),
('0005432692564', 2938, 'Economy', 3400),
('0005435068703', 3582, 'Economy', 9900),
('0005435068725', 3582, 'Economy', 9000),
('0005432261584', 229, 'Business', 20000),
('0005432261585', 229, 'Economy', 6700),
('0005432919707', 8041, 'Economy', 6700),
('0005432002061', 8040, 'Business', 20000),
('0005432901477', 8040, 'Economy', 6700),
('0005433870715', 9638, 'Economy', 6900),
('0005435126089', 3508, 'Economy', 11700),
('0005434877596', 3508, 'Economy', 11700),
('0005432798980', 14548, 'Comfort', 19900),
('0005435125781', 14548, 'Economy', 12800),
('0005433960478', 6947, 'Economy', 7100),
('0005433960485', 6947, 'Economy', 7100),
('0005433614182', 5190, 'Economy', 6000),
('0005434229215', 5139, 'Economy', 6000),
('0005434244498', 8355, 'Economy', 6000),
('0005434229010', 8357, 'Business', 18000),
('0005434228979', 8357, 'Economy', 6000),
('0005432382866', 31255, 'Business', 18900),
('0005434157422', 28979, 'Business', 32600),
('0005432002061', 28979, 'Economy', 10900),
('0005432901477', 28979, 'Economy', 10900),
('0005433568578', 11889, 'Business', 105900),
('0005433568182', 25323, 'Business', 105900),
('0005433715596', 7420, 'Economy', 10700),
('0005434095165', 8650, 'Business', 36500),
('0005433397256', 1462, 'Economy', 11000),
('0005433341841', 1057, 'Economy', 11200),
('0005433341717', 1057, 'Economy', 10200),
('0005434081554', 12771, 'Economy', 13400),
('0005434081476', 12771, 'Economy', 13400),
('0005434081712', 30657, 'Economy', 13400),
('0005433815346', 5591, 'Economy', 33300),
('0005435784877', 27316, 'Business', 38000),
('0005432567157', 4714, 'Business', 40900),
('0005432566706', 30561, 'Economy', 13600),
('0005434081476', 30561, 'Economy', 13600),
('0005434081554', 30561, 'Economy', 13600),
('0005433342401', 11104, 'Economy', 7900),
('0005433341841', 17081, 'Economy', 7900),
('0005433341717', 17081, 'Economy', 7900),
('0005433506947', 20439, 'Economy', 8900),
('0005435125781', 11050, 'Economy', 3200),
('0005435126089', 14731, 'Economy', 3200),
('0005435540842', 22266, 'Economy', 6700),
('0005432294469', 22266, 'Economy', 6700),
('0005434136712', 28585, 'Economy', 7700),
('0005435078096', 24375, 'Economy', 7000),
('0005432382905', 30507, 'Economy', 3300),
('0005433129250', 29734, 'Economy', 15600),
('0005433868153', 4802, 'Economy', 17600),
('0005435911341', 3441, 'Economy', 24800),
('0005433868121', 32671, 'Economy', 16800),
('0005432798980', 12131, 'Economy', 4400),
('0005432799213', 14780, 'Economy', 4400),
('0005432058350', 26910, 'Economy', 16400),
('0005434406860', 26910, 'Economy', 16400),
('0005432526207', 30619, 'Economy', 14000),
('0005435697163', 3665, 'Economy', 7200),
('0005434606808', 3941, 'Economy', 19300),
('0005435390200', 29563, 'Economy', 12500),
('0005433168315', 1616, 'Economy', 15500),
('0005432638952', 25059, 'Economy', 29100),
('0005432328416', 3085, 'Economy', 5400),
('0005432327977', 31130, 'Economy', 5400),
('0005434565758', 20853, 'Economy', 28700),
('0005434565757', 20853, 'Economy', 28700),
('0005434267926', 15258, 'Economy', 11500),
('0005433156696', 17290, 'Economy', 13900),
('0005435706273', 2445, 'Economy', 28900),
('0005434964122', 1319, 'Economy', 67800),
('0005434964077', 1319, 'Economy', 67800),
('0005434964098', 1319, 'Economy', 67800),
('0005434406737', 20306, 'Economy', 4000),
('0005435311014', 20306, 'Economy', 4000),
('0005434407400', 26991, 'Economy', 4000),
('0005432692900', 7643, 'Business', 11100),
('0005432692894', 7643, 'Economy', 3700),
('0005432927943', 18519, 'Economy', 23500),
('0005435824472', 1254, 'Economy', 66600),
('0005435824193', 18007, 'Economy', 66600),
('0005432783471', 5640, 'Economy', 9300),
('0005432848228', 4394, 'Economy', 7000),
('0005434462777', 4394, 'Economy', 6300),
('0005432783412', 15413, 'Economy', 13700),
('0005434251817', 9242, 'Economy', 20300),
('0005433680247', 2800, 'Business', 33000),
('0005432966489', 2800, 'Economy', 11000),
('0005433680279', 2800, 'Economy', 11000),
('0005432005195', 29147, 'Economy', 11000),
('0005433614182', 9326, 'Business', 132900),
('0005432756825', 9326, 'Economy', 44300),
('0005433577725', 9326, 'Economy', 44300),
('0005433613628', 25217, 'Economy', 44300),
('0005433613821', 25217, 'Economy', 44300),
('0005432947816', 308, 'Economy', 7900),
('0005433568710', 308, 'Economy', 7200),
('0005433568182', 11585, 'Economy', 7200),
('0005433753487', 26179, 'Economy', 61500),
('0005432984889', 26179, 'Economy', 61500),
('0005432157479', 12688, 'Economy', 8200),
('0005433922742', 2156, 'Business', 34700),
('0005434724683', 302, 'Economy', 27900),
('0005434724738', 302, 'Economy', 27900),
('0005434723858', 9836, 'Economy', 27900),
('0005435142387', 9836, 'Economy', 27900),
('0005433129250', 9836, 'Economy', 27900),
('0005434067135', 7720, 'Business', 42100),
('0005435212667', 7720, 'Economy', 14000),
('0005435212661', 7720, 'Economy', 14000),
('0005432527141', 7720, 'Economy', 14000),
('0005434244498', 5310, 'Comfort', 24400),
('0005435423982', 5310, 'Economy', 14400),
('0005435423903', 5310, 'Economy', 14400),
('0005435424381', 10933, 'Business', 43100),
('0005435612429', 10933, 'Economy', 14400),
('0005433805142', 3394, 'Economy', 6300),
('0005433805152', 3394, 'Economy', 6300),
('0005433506947', 8188, 'Economy', 6300),
('0005435884913', 8188, 'Economy', 6300),
('0005432838849', 7385, 'Business', 18500),
('0005432823426', 28923, 'Economy', 6200),
('0005434458501', 28923, 'Economy', 6200),
('0005432360060', 6371, 'Economy', 12200),
('0005432359705', 20995, 'Economy', 12200),
('0005432335874', 20995, 'Economy', 12200),
('0005432359777', 20995, 'Economy', 12200),
('0005435904392', 19058, 'Economy', 22600),
('0005434822755', 5242, 'Comfort', 47600),
('0005434822825', 5242, 'Economy', 28000),
('0005435372186', 5242, 'Economy', 28000),
('0005434822808', 5242, 'Economy', 28000),
('0005435372846', 9931, 'Economy', 28000),
('0005434821815', 9931, 'Economy', 28000),
('0005434821494', 9931, 'Economy', 28000),
('0005434828650', 9931, 'Economy', 28000),
('0005434214217', 28644, 'Economy', 10900),
('0005434600638', 6092, 'Economy', 23200),
('0005435681876', 6727, 'Economy', 17000),
('0005435720809', 24569, 'Business', 51100),
('0005435126089', 11514, 'Economy', 8800),
('0005435125816', 31897, 'Economy', 8800),
('0005435125770', 31897, 'Economy', 8800),
('0005435068281', 13165, 'Economy', 3800),
('0005435068703', 15462, 'Economy', 3800),
('0005435068725', 15462, 'Economy', 3800),
('0005433407533', 29494, 'Economy', 24700),
('0005434756154', 28664, 'Economy', 20400),
('0005435039354', 5469, 'Economy', 9800),
('0005433434362', 26497, 'Business', 18500),
('0005435981978', 26497, 'Economy', 6200),
('0005434943297', 906, 'Economy', 7500),
('0005433654716', 4321, 'Economy', 30200),
('0005433805142', 9380, 'Economy', 62100),
('0005434170862', 9380, 'Economy', 62100),
('0005433805152', 9380, 'Economy', 62100),
('0005433960478', 25962, 'Economy', 13400),
('0005433960485', 25962, 'Economy', 13400),
('0005434573251', 11233, 'Economy', 19100),
('0005434573123', 20927, 'Economy', 19100),
('0005432706612', 2897, 'Economy', 3800),
('0005432692894', 29942, 'Economy', 3400),
('0005432692900', 29942, 'Economy', 3400),
('0005434979583', 23672, 'Economy', 4000),
('0005434979570', 23672, 'Economy', 3600),
('0005435068281', 15290, 'Economy', 9000),
('0005432157479', 181, 'Economy', 6700),
('0005433101824', 7930, 'Economy', 6700),
('0005432753282', 7930, 'Economy', 6700),
('0005433101833', 7930, 'Economy', 6700),
('0005435626064', 3477, 'Comfort', 19900),
('0005435902486', 3477, 'Economy', 11700),
('0005435125757', 14546, 'Economy', 11700),
('0005433420353', 15194, 'Economy', 4100),
('0005435797392', 2850, 'Economy', 4600),
('0005435797333', 29313, 'Economy', 4200),
('0005433960520', 6892, 'Economy', 7100),
('0005433614230', 5152, 'Economy', 6000),
('0005432335874', 5150, 'Economy', 6000),
('0005434244625', 8365, 'Economy', 6000),
('0005433613628', 8366, 'Business', 18000),
('0005433613821', 8366, 'Economy', 6000),
('0005435286591', 8367, 'Economy', 6000),
('0005434639011', 12629, 'Economy', 14800),
('0005432327977', 21078, 'Economy', 6300),
('0005432382905', 31236, 'Economy', 6300),
('0005433642236', 2480, 'Economy', 29900),
('0005432953873', 27591, 'Business', 89600),
('0005432822084', 29006, 'Economy', 10900),
('0005434157430', 29006, 'Economy', 10900),
('0005432948243', 25296, 'Economy', 35300),
('0005434654511', 5376, 'Economy', 22400),
('0005434654324', 12507, 'Economy', 22400),
('0005434095188', 8655, 'Economy', 12200),
('0005434443604', 20604, 'Economy', 15600),
('0005435092006', 1064, 'Economy', 10200),
('0005433341556', 1064, 'Economy', 10200),
('0005433342401', 17022, 'Economy', 10200),
('0005434081487', 12769, 'Economy', 13400),
('0005433529215', 13471, 'Business', 35300),
('0005435846191', 4122, 'Economy', 29400),
('0005432632696', 4122, 'Economy', 29400),
('0005433007971', 1818, 'Economy', 16200),
('0005433846371', 5590, 'Economy', 33300),
('0005435282348', 13857, 'Economy', 33300),
('0005435282351', 13857, 'Economy', 33300),
('0005433845899', 13857, 'Economy', 33300),
('0005434993955', 4278, 'Economy', 12700),
('0005435785149', 4278, 'Economy', 12700),
('0005432567231', 4724, 'Economy', 13600),
('0005434081487', 30570, 'Economy', 13600),
('0005432566620', 30570, 'Economy', 13600),
('0005433342587', 11111, 'Economy', 7900),
('0005433341556', 17097, 'Economy', 7900),
('0005435125757', 10980, 'Economy', 3200),
('0005435556661', 10980, 'Economy', 3200),
('0005435626064', 14702, 'Business', 9500),
('0005432398143', 27081, 'Economy', 29000),
('0005434084867', 28523, 'Economy', 7700),
('0005435529108', 22239, 'Economy', 6700),
('0005433251008', 2263, 'Economy', 6700),
('0005433251278', 25608, 'Economy', 6700),
('0005434142548', 11995, 'Economy', 6600),
('0005435696893', 24688, 'Economy', 18100),
('0005434137683', 7297, 'Business', 23100),
('0005434137698', 7297, 'Business', 23100),
('0005434136914', 28580, 'Economy', 7700),
('0005435803213', 23597, 'Economy', 10800),
('0005434287016', 26869, 'Economy', 15700),
('0005433868153', 32679, 'Economy', 16800),
('0005434407400', 7050, 'Economy', 16400),
('0005432604100', 6471, 'Economy', 15000),
('0005433251278', 14984, 'Economy', 6300),
('0005435487705', 15819, 'Economy', 8100),
('0005433285109', 32075, 'Economy', 5200),
('0005432526068', 30586, 'Comfort', 23900),
('0005432526186', 30586, 'Economy', 14000),
('0005432526702', 30586, 'Economy', 14000),
('0005434137698', 28711, 'Economy', 3200),
('0005434137683', 28711, 'Economy', 3200),
('0005435696893', 16269, 'Economy', 7200),
('0005435628681', 15974, 'Economy', 3700),
('0005434503979', 6532, 'Business', 48400),
('0005435652840', 1661, 'Economy', 16700),
('0005432869429', 26283, 'Economy', 6000),
('0005432655450', 26283, 'Economy', 6000),
('0005432328074', 31128, 'Economy', 5400),
('0005435487705', 19525, 'Economy', 41500),
('0005435959990', 15217, 'Economy', 10500),
('0005432675057', 1188, 'Economy', 38300),
('0005432692900', 1188, 'Economy', 38300),
('0005432692894', 1188, 'Economy', 38300),
('0005435785149', 27441, 'Economy', 3100),
('0005434406876', 20269, 'Business', 12000),
('0005434407442', 27004, 'Business', 12000),
('0005434407415', 27004, 'Economy', 4000),
('0005434407448', 27004, 'Economy', 4000),
('0005434319189', 15650, 'Economy', 14400),
('0005433449675', 30349, 'Economy', 3700),
('0005434586477', 1367, 'Economy', 23500),
('0005432927923', 1367, 'Economy', 23500),
('0005434142548', 29765, 'Economy', 4000),
('0005432783536', 5667, 'Business', 27800),
('0005434443634', 6299, 'Economy', 4000),
('0005432782982', 12188, 'Economy', 13700),
('0005432783471', 15415, 'Economy', 13700),
('0005434876957', 10088, 'Economy', 16600),
('0005435660081', 9210, 'Economy', 20300),
('0005433614230', 9316, 'Economy', 44300),
('0005433568791', 312, 'Economy', 7200),
('0005433568742', 312, 'Economy', 7200),
('0005432948243', 11582, 'Economy', 7200),
('0005432984661', 2326, 'Economy', 61500),
('0005435982055', 2326, 'Economy', 61500),
('0005432984913', 26181, 'Economy', 61500),
('0005433764648', 26181, 'Economy', 61500),
('0005433753381', 26181, 'Economy', 61500),
('0005433151042', 1491, 'Economy', 13000),
('0005434374436', 1491, 'Economy', 14300),
('0005433150829', 1491, 'Economy', 13000),
('0005433057329', 441, 'Economy', 8200),
('0005433922824', 2138, 'Economy', 11600),
('0005434550960', 265, 'Comfort', 47400),
('0005433180748', 265, 'Economy', 27900),
('0005434724849', 265, 'Economy', 27900),
('0005433233491', 265, 'Economy', 27900),
('0005433233915', 9869, 'Business', 83700),
('0005434723617', 9869, 'Economy', 27900),
('0005435212578', 7737, 'Economy', 14000),
('0005435212706', 7737, 'Economy', 14000),
('0005434067192', 7737, 'Economy', 14000),
('0005432527272', 7737, 'Economy', 14000),
('0005434244625', 5333, 'Comfort', 24400),
('0005435423654', 5333, 'Economy', 14400),
('0005434344039', 5333, 'Economy', 14400),
('0005434344059', 5333, 'Economy', 14400),
('0005435319455', 5333, 'Economy', 14400),
('0005434573123', 10924, 'Economy', 14400),
('0005435611839', 10924, 'Economy', 14400),
('0005435612016', 10924, 'Economy', 14400),
('0005433633637', 3382, 'Economy', 6300),
('0005433805186', 3382, 'Economy', 6300),
('0005435884595', 3381, 'Economy', 6300),
('0005435885009', 8202, 'Economy', 6300),
('0005432459608', 8202, 'Economy', 6300),
('0005432382979', 4668, 'Economy', 3300),
('0005432360132', 6398, 'Economy', 12200),
('0005432359831', 21040, 'Economy', 12200),
('0005432359787', 21040, 'Economy', 12200),
('0005434186186', 17699, 'Economy', 3100),
('0005434462777', 29117, 'Economy', 3100),
('0005432604100', 21455, 'Economy', 6600),
('0005435221511', 31699, 'Economy', 7300),
('0005434606808', 22372, 'Economy', 6600),
('0005432890764', 422, 'Economy', 14800),
('0005432753282', 422, 'Economy', 14800),
('0005432746948', 12082, 'Economy', 14800),
('0005432747122', 12082, 'Economy', 14800),
('0005432823426', 5252, 'Business', 84000),
('0005434822942', 5252, 'Economy', 28000),
('0005434821745', 9938, 'Economy', 28000),
('0005434213818', 9523, 'Economy', 10900),
('0005434213948', 9523, 'Economy', 10900),
('0005434639185', 2007, 'Economy', 19000),
('0005434639011', 23260, 'Economy', 19000),
('0005434600667', 6058, 'Economy', 23200),
('0005435437670', 6720, 'Economy', 17000),
('0005434828650', 6720, 'Economy', 17000),
('0005433397552', 19384, 'Economy', 12200),
('0005433397660', 19384, 'Economy', 12200),
('0005435068400', 13159, 'Economy', 4100),
('0005435925212', 13159, 'Economy', 3800),
('0005434214313', 10700, 'Economy', 20400),
('0005434755752', 10700, 'Economy', 20400),
('0005434214277', 10700, 'Economy', 20400),
('0005435039410', 5482, 'Economy', 10800),
('0005434229063', 5482, 'Economy', 9800),
('0005435038882', 12963, 'Economy', 9800),
('0005434229248', 12963, 'Economy', 10800),
('0005435902486', 14899, 'Economy', 19400),
('0005433805186', 9389, 'Economy', 62100),
('0005433784516', 26228, 'Business', 186200),
('0005434170979', 26228, 'Economy', 62100),
('0005433960520', 25954, 'Economy', 12100),
('0005433165736', 975, 'Economy', 23100),
('0005434480187', 975, 'Economy', 23100),
('0005435502040', 11217, 'Economy', 19100),
('0005435068400', 15331, 'Business', 26900),
('0005435925212', 15331, 'Economy', 9000),
('0005435125770', 14584, 'Comfort', 19900),
('0005434876957', 14584, 'Economy', 11700),
('0005435125816', 14584, 'Economy', 11700),
('0005435163149', 29527, 'Economy', 12200),
('0005433404772', 29330, 'Business', 12600),
('0005433404774', 29330, 'Economy', 4200),
('0005433960598', 6933, 'Economy', 7100),
('0005433614328', 5064, 'Economy', 6000),
('0005434229248', 5062, 'Economy', 6600),
('0005433784516', 8380, 'Economy', 6000),
('0005434264729', 8382, 'Business', 18000),
('0005434229063', 8382, 'Economy', 6000),
('0005432382601', 21068, 'Economy', 6300),
('0005432328074', 21068, 'Economy', 6300),
('0005432328416', 31229, 'Economy', 6300),
('0005433568710', 11851, 'Business', 105900),
('0005432947816', 11851, 'Economy', 35300),
('0005432948294', 25269, 'Economy', 35300),
('0005432948278', 25269, 'Economy', 35300),
('0005434654532', 5421, 'Economy', 22400),
('0005433397660', 1419, 'Economy', 11000),
('0005433397552', 1419, 'Economy', 11000),
('0005433342587', 17069, 'Economy', 10200),
('0005434067135', 30683, 'Economy', 13400),
('0005435462255', 13502, 'Economy', 11800),
('0005434604845', 18681, 'Economy', 3300),
('0005433285109', 22584, 'Business', 48700),
('0005435282103', 5575, 'Economy', 33300),
('0005433846412', 5575, 'Economy', 33300),
('0005433845753', 13831, 'Business', 99800),
('0005433845918', 13831, 'Economy', 33300),
('0005434620486', 7809, 'Economy', 15100),
('0005434620489', 7809, 'Economy', 15100),
('0005432567324', 4709, 'Economy', 13600),
('0005434081788', 4709, 'Economy', 13600),
('0005432567312', 4709, 'Economy', 13600),
('0005432459192', 30549, 'Business', 40900),
('0005432459185', 30549, 'Economy', 13600),
('0005435125770', 10964, 'Economy', 3200),
('0005435125816', 10964, 'Economy', 3200),
('0005434907020', 2262, 'Economy', 6700),
('0005433400969', 25626, 'Business', 20200),
('0005433251307', 25626, 'Economy', 6700),
('0005435697163', 16490, 'Economy', 18100),
('0005433407533', 23108, 'Economy', 23900),
('0005432382979', 30463, 'Economy', 3300),
('0005433449675', 31298, 'Economy', 3300),
('0005434407442', 7042, 'Economy', 16400),
('0005434407448', 7042, 'Economy', 16400),
('0005434407415', 7042, 'Economy', 16400),
('0005435311014', 26903, 'Economy', 16400),
('0005434406737', 26903, 'Economy', 16400),
('0005435221511', 21382, 'Economy', 15000),
('0005433251307', 14996, 'Business', 18900),
('0005433251008', 25839, 'Economy', 6300),
('0005433008381', 14156, 'Economy', 17400),
('0005433007971', 22820, 'Economy', 17400),
('0005435472730', 18068, 'Business', 199300),
('0005432537049', 18068, 'Economy', 66400),
('0005435213241', 30581, 'Comfort', 23900),
('0005432526531', 30581, 'Economy', 14000),
('0005432526708', 30581, 'Economy', 14000),
('0005435652472', 24875, 'Economy', 3300),
('0005433111497', 19780, 'Economy', 8700),
('0005434137014', 11937, 'Economy', 3200),
('0005435383074', 7859, 'Economy', 5400),
('0005435811009', 29435, 'Economy', 44400),
('0005435160257', 7504, 'Economy', 12500),
('0005432394065', 18477, 'Economy', 4900),
('0005435652879', 1681, 'Business', 50000),
('0005433367384', 1681, 'Economy', 16700),
('0005435652472', 21680, 'Business', 50000),
('0005433985188', 25664, 'Economy', 7200),
('0005434151694', 17864, 'Economy', 6000),
('0005432328536', 3078, 'Economy', 5400),
('0005435487596', 6211, 'Economy', 41500),
('0005435487638', 6211, 'Economy', 41500),
('0005435502234', 1555, 'Economy', 28700),
('0005435517845', 1555, 'Economy', 28700),
('0005435502040', 20845, 'Economy', 28700),
('0005435931588', 21861, 'Economy', 19700),
('0005432628789', 7200, 'Economy', 14300),
('0005435086729', 24393, 'Economy', 7500),
('0005435706120', 27038, 'Economy', 28900),
('0005435706121', 27038, 'Economy', 28900),
('0005434964028', 18236, 'Economy', 67800),
('0005434407488', 27016, 'Economy', 4000),
('0005433449886', 7546, 'Economy', 3700),
('0005434344059', 11467, 'Economy', 4000),
('0005434344039', 11467, 'Economy', 4000),
('0005435304142', 29752, 'Economy', 4000),
('0005434462759', 17521, 'Economy', 13500),
('0005435242447', 5651, 'Business', 27800),
('0005435242562', 5651, 'Economy', 9300),
('0005432783588', 5651, 'Economy', 9300),
('0005432782982', 15374, 'Economy', 9300),
('0005433496680', 20384, 'Business', 11900),
('0005432783028', 12214, 'Economy', 13700),
('0005432783536', 15416, 'Economy', 13700),
('0005434877889', 14634, 'Economy', 16600),
('0005435660097', 9226, 'Economy', 20300),
('0005432966611', 2793, 'Economy', 11000),
('0005432966835', 29136, 'Economy', 11000),
('0005433633637', 9280, 'Economy', 44300),
('0005433614328', 9280, 'Economy', 44300),
('0005432238909', 317, 'Economy', 7200),
('0005432948278', 11601, 'Economy', 7200),
('0005432948294', 11601, 'Economy', 7200),
('0005433434409', 2329, 'Economy', 61500),
('0005435982132', 2329, 'Economy', 61500),
('0005433764648', 1501, 'Economy', 13000),
('0005433151049', 1501, 'Economy', 13000),
('0005434374151', 20156, 'Economy', 13000),
('0005434374126', 20156, 'Economy', 13000),
('0005433057737', 12680, 'Economy', 8200),
('0005433036075', 24122, 'Economy', 11600),
('0005433922209', 24122, 'Economy', 11600),
('0005434551021', 259, 'Business', 83700),
('0005434724978', 259, 'Economy', 27900),
('0005433233940', 9820, 'Economy', 27900),
('0005433233920', 9820, 'Economy', 30700),
('0005434723933', 9820, 'Economy', 27900),
('0005432527419', 7771, 'Business', 42100),
('0005432527451', 7771, 'Business', 42100),
('0005432537049', 7771, 'Economy', 14000),
('0005432527444', 7771, 'Economy', 14000),
('0005435630933', 7771, 'Economy', 14000),
('0005432527398', 7771, 'Economy', 15400),
('0005434067279', 7771, 'Economy', 14000),
('0005435212655', 7771, 'Economy', 14000),
('0005435213001', 7771, 'Economy', 14000),
('0005435613221', 5312, 'Economy', 14400),
('0005435613201', 5312, 'Economy', 14400),
('0005435423861', 5312, 'Economy', 14400),
('0005435613189', 5312, 'Economy', 14400),
('0005435612166', 10875, 'Economy', 14400),
('0005435424496', 10875, 'Economy', 14400),
('0005435424541', 10875, 'Economy', 14400),
('0005432459185', 3367, 'Economy', 6300),
('0005432459192', 3367, 'Economy', 6300),
('0005433805090', 8258, 'Economy', 6900),
('0005432383028', 4599, 'Economy', 3600),
('0005435176966', 21027, 'Business', 36600),
('0005432335879', 21027, 'Economy', 12200),
('0005432359848', 21027, 'Economy', 13400),
('0005432661913', 6495, 'Economy', 61800),
('0005432603769', 31679, 'Economy', 6600),
('0005434604845', 19063, 'Economy', 24900),
('0005434604848', 19063, 'Economy', 22600),
('0005432927923', 18939, 'Economy', 28200),
('0005434823071', 5301, 'Comfort', 47600),
('0005435386493', 5301, 'Economy', 28000),
('0005435149968', 5301, 'Economy', 28000),
('0005435735121', 9925, 'Comfort', 47600),
('0005434821726', 9925, 'Economy', 28000),
('0005434821859', 9925, 'Economy', 28000),
('0005434756247', 9552, 'Economy', 10900),
('0005434214021', 9552, 'Economy', 10900),
('0005434755752', 28646, 'Economy', 10900),
('0005434214313', 28646, 'Economy', 10900),
('0005434214277', 28646, 'Economy', 10900),
('0005433202145', 1972, 'Economy', 19000),
('0005434550960', 10654, 'Economy', 3000),
('0005433180748', 10654, 'Economy', 3000),
('0005435681937', 6719, 'Economy', 17000),
('0005435630933', 24610, 'Economy', 17000),
('0005433397507', 19401, 'Economy', 12200),
('0005434214361', 10728, 'Economy', 20400),
('0005434213948', 28682, 'Business', 61300),
('0005434213818', 28682, 'Economy', 20400),
('0005435039474', 5452, 'Economy', 9800),
('0005435006658', 12968, 'Economy', 9800),
('0005435982055', 26531, 'Economy', 6200),
('0005435652840', 21741, 'Economy', 3300),
('0005433805090', 26274, 'Economy', 62100),
('0005433985188', 24263, 'Economy', 12100),
('0005433960598', 25943, 'Economy', 12100),
('0005434479943', 16582, 'Economy', 23100),
('0005435502010', 11182, 'Economy', 19100),
('0005435319455', 11182, 'Economy', 19100),
('0005434573169', 20943, 'Economy', 19100),
('0005432706425', 30018, 'Economy', 3400),
('0005434979292', 27523, 'Economy', 3600),
('0005435068855', 3548, 'Economy', 9000),
('0005433101245', 125, 'Economy', 6700),
('0005432020146', 8115, 'Economy', 6700),
('0005434877889', 3506, 'Economy', 11700),
('0005432799331', 3506, 'Economy', 11700),
('0005435957648', 651, 'Economy', 4100),
('0005434947947', 16377, 'Economy', 6800),
('0005435006658', 4987, 'Economy', 6000),
('0005432335879', 4987, 'Economy', 6000),
('0005433815366', 8402, 'Business', 18000),
('0005432034826', 8402, 'Economy', 6000),
('0005434639185', 23358, 'Economy', 14800),
('0005432382979', 31240, 'Economy', 6300),
('0005434448301', 9602, 'Economy', 10900),
('0005434157422', 9602, 'Economy', 10900),
('0005434186186', 28976, 'Business', 32600),
('0005433568791', 11864, 'Business', 105900),
('0005433568742', 11864, 'Economy', 35300),
('0005433568284', 25279, 'Business', 105900),
('0005432948314', 25279, 'Economy', 35300),
('0005433568312', 25279, 'Economy', 38800),
('0005434654558', 5405, 'Business', 67200),
('0005434654565', 5405, 'Economy', 22400),
('0005433719110', 29244, 'Economy', 10700),
('0005434095096', 11650, 'Economy', 12200),
('0005434095111', 11650, 'Economy', 12200),
('0005433397507', 1469, 'Economy', 11000),
('0005434443634', 20571, 'Economy', 15600),
('0005433341572', 1051, 'Economy', 10200),
('0005433269693', 17050, 'Economy', 10200),
('0005434081788', 30668, 'Economy', 13400),
('0005434067192', 30668, 'Economy', 13400),
('0005434264729', 5527, 'Economy', 11800),
('0005435765326', 13488, 'Economy', 11800),
('0005435462283', 13488, 'Economy', 11800),
('0005434604848', 18688, 'Economy', 3300),
('0005432632709', 4131, 'Economy', 29400),
('0005433285029', 1851, 'Business', 48700),
('0005433810524', 1851, 'Economy', 16200),
('0005433008381', 22580, 'Economy', 16200),
('0005432459608', 4751, 'Economy', 13600),
('0005432567376', 4751, 'Economy', 13600),
('0005432459298', 30520, 'Economy', 15000),
('0005435720123', 21231, 'Economy', 9900),
('0005433341572', 17101, 'Economy', 7900),
('0005433506937', 20450, 'Economy', 8900),
('0005434411760', 10977, 'Economy', 3200),
('0005432632696', 25195, 'Economy', 26400),
('0005435540678', 11380, 'Economy', 7400),
('0005435540733', 11380, 'Economy', 6700),
('0005433251346', 25577, 'Economy', 7400),
('0005434137867', 7311, 'Economy', 8500),
('0005434503511', 16708, 'Economy', 6900),
('0005434503979', 22923, 'Economy', 6900),
('0005433449886', 30497, 'Economy', 3300),
('0005432383028', 30497, 'Economy', 3300),
('0005432382601', 31317, 'Business', 9900),
('0005434520238', 6102, 'Economy', 24600),
('0005434407488', 7040, 'Business', 49100),
('0005434406876', 26912, 'Economy', 16400),
('0005435293197', 26912, 'Economy', 16400),
('0005432603769', 21367, 'Economy', 15000),
('0005433251346', 14972, 'Economy', 6300),
('0005434907020', 25867, 'Economy', 6300),
('0005435839340', 6006, 'Economy', 66400),
('0005433285029', 23010, 'Economy', 5200),
('0005432526493', 30592, 'Economy', 14000),
('0005432526975', 30592, 'Economy', 14000),
('0005435213318', 30592, 'Economy', 15400),
('0005435652391', 24844, 'Economy', 3300),
('0005434979698', 2069, 'Economy', 10500),
('0005434979292', 23570, 'Economy', 9500),
('0005434137106', 11965, 'Economy', 3200),
('0005434137867', 28759, 'Economy', 3200),
('0005434190393', 19095, 'Economy', 23600),
('0005433511863', 16177, 'Economy', 16100),
('0005435697247', 3680, 'Economy', 7200),
('0005435132793', 33088, 'Economy', 5400),
('0005434503511', 22678, 'Economy', 16100),
('0005435652391', 21676, 'Economy', 16700),
('0005435788737', 25648, 'Business', 21500),
('0005433985366', 25648, 'Economy', 7200),
('0005432328589', 3072, 'Economy', 5400),
('0005432328593', 3072, 'Economy', 5400),
('0005435502010', 20842, 'Economy', 28700),
('0005432692651', 17474, 'Business', 115000),
('0005433156613', 1130, 'Economy', 13900),
('0005435551559', 17016, 'Economy', 48100),
('0005434407589', 26986, 'Economy', 4000),
('0005432109695', 5669, 'Economy', 14400),
('0005432693000', 7695, 'Economy', 3700),
('0005432692651', 30332, 'Economy', 3700),
('0005434586355', 18546, 'Economy', 23500),
('0005432783650', 5643, 'Business', 27800),
('0005432783610', 5643, 'Economy', 9300),
('0005435242493', 5643, 'Economy', 10200),
('0005432783028', 15385, 'Economy', 10200),
('0005434925466', 20389, 'Economy', 4000),
('0005435242447', 15418, 'Business', 41200),
('0005432783588', 15418, 'Economy', 13700),
('0005435242562', 15418, 'Economy', 13700),
('0005433679994', 29149, 'Economy', 11000),
('0005433613436', 25234, 'Economy', 44300),
('0005433613410', 25234, 'Economy', 44300),
('0005432948314', 11580, 'Business', 21500),
('0005433568284', 11580, 'Business', 21500),
('0005433568312', 11580, 'Economy', 7200),
('0005435982190', 2349, 'Economy', 61500),
('0005432984698', 2349, 'Economy', 61500),
('0005433434608', 26200, 'Economy', 61500),
('0005435981902', 26200, 'Economy', 61500),
('0005432984970', 26200, 'Economy', 61500),
('0005433151103', 1539, 'Economy', 14300),
('0005433151300', 20160, 'Economy', 13000),
('0005434023005', 12692, 'Economy', 8200),
('0005434725134', 282, 'Economy', 27900),
('0005434725102', 282, 'Economy', 27900),
('0005433234030', 9862, 'Economy', 27900),
('0005434723999', 9862, 'Economy', 27900),
('0005433234014', 9862, 'Economy', 27900),
('0005434724662', 9862, 'Economy', 27900),
('0005435212716', 7769, 'Business', 42100),
('0005434067348', 7769, 'Comfort', 23900),
('0005435212949', 7769, 'Economy', 14000),
('0005433719110', 5356, 'Economy', 14400),
('0005435424026', 5356, 'Economy', 14400),
('0005435611782', 10929, 'Comfort', 24400),
('0005435304142', 10929, 'Economy', 14400),
('0005434573169', 10929, 'Economy', 14400),
('0005435612564', 10929, 'Economy', 14400),
('0005432363405', 10929, 'Economy', 14400),
('0005432459298', 3358, 'Economy', 6300),
('0005435885100', 8335, 'Business', 18800),
('0005433506937', 8335, 'Economy', 6900),
('0005432383061', 4517, 'Economy', 3300),
('0005432382601', 30094, 'Economy', 3300),
('0005435540678', 21991, 'Business', 57200),
('0005435540733', 21991, 'Economy', 19100),
('0005434276007', 15737, 'Economy', 48400),
('0005434149604', 6417, 'Business', 36600),
('0005432363405', 6417, 'Economy', 12200),
('0005434448301', 29135, 'Economy', 3100),
('0005433473225', 6696, 'Economy', 12700),
('0005435372386', 5270, 'Economy', 28000),
('0005434823237', 5270, 'Economy', 28000),
('0005435372289', 5270, 'Economy', 28000),
('0005435735126', 9889, 'Economy', 28000),
('0005434213944', 9559, 'Economy', 10900),
('0005434214361', 28595, 'Economy', 10900),
('0005435326583', 6065, 'Business', 69700),
('0005434551021', 10662, 'Economy', 3000),
('0005435125878', 31862, 'Economy', 8800),
('0005433397391', 19405, 'Economy', 12200),
('0005435068855', 15495, 'Economy', 3800),
('0005434214021', 28668, 'Economy', 20400),
('0005434756247', 28668, 'Economy', 20400),
('0005435039567', 5428, 'Economy', 9800),
('0005435038988', 13005, 'Economy', 9800),
('0005434229295', 13005, 'Economy', 9800),
('0005435038810', 13005, 'Economy', 9800),
('0005434411760', 14869, 'Economy', 17600),
('0005434426331', 20225, 'Economy', 17600),
('0005435982132', 26544, 'Economy', 6200),
('0005433434409', 26544, 'Economy', 6200),
('0005433434608', 26717, 'Economy', 6200),
('0005435981902', 26717, 'Economy', 6200),
('0005432857960', 3148, 'Economy', 10100),
('0005433654748', 4327, 'Economy', 30200),
('0005433367384', 21730, 'Economy', 3300),
('0005435652879', 21730, 'Economy', 3300),
('0005434151694', 26249, 'Economy', 62100),
('0005433784461', 26249, 'Economy', 62100),
('0005433784551', 26249, 'Economy', 62100),
('0005433784572', 26249, 'Economy', 62100),
('0005435135653', 4903, 'Economy', 5300),
('0005433985366', 24288, 'Business', 36400),
('0005433165868', 16554, 'Economy', 23100),
('0005435149968', 10345, 'Economy', 15400),
('0005435386493', 10345, 'Economy', 15400),
('0005435502234', 20957, 'Economy', 19100),
('0005434573192', 20957, 'Economy', 19100),
('0005435517845', 20957, 'Economy', 19100),
('0005432692651', 3059, 'Economy', 3400),
('0005432693000', 29914, 'Economy', 3400),
('0005434979432', 27544, 'Economy', 3600),
('0005435068920', 3529, 'Economy', 9000),
('0005432261753', 142, 'Business', 20000),
('0005433102000', 7935, 'Economy', 6700),
('0005433101982', 7935, 'Economy', 6700),
('0005432901551', 7936, 'Business', 20000),
('0005432799374', 3496, 'Economy', 12800),
('0005434426531', 3496, 'Economy', 11700),
('0005434426331', 14581, 'Economy', 11700),
('0005434325508', 15632, 'Economy', 14800),
('0005433420375', 15195, 'Economy', 4100),
('0005433960679', 6883, 'Economy', 7100),
('0005433614500', 4962, 'Economy', 6600),
('0005434229295', 4964, 'Business', 18000),
('0005433815346', 4964, 'Economy', 6000),
('0005434244651', 8415, 'Economy', 6000),
('0005433784551', 8415, 'Economy', 6000),
('0005433784461', 8415, 'Economy', 6000),
('0005433784572', 8415, 'Economy', 6000),
('0005433613436', 8416, 'Economy', 6600),
('0005433613410', 8416, 'Economy', 6000),
('0005434149604', 8417, 'Economy', 6000),
('0005433202145', 23398, 'Economy', 14800),
('0005432382686', 21057, 'Economy', 6300),
('0005432383028', 31241, 'Business', 18900),
('0005432328536', 31241, 'Economy', 6300),
('0005432901551', 28990, 'Economy', 10900),
('0005434654597', 5423, 'Economy', 22400),
('0005434182043', 8690, 'Economy', 12200),
('0005433397391', 1442, 'Economy', 11000),
('0005435545721', 1045, 'Business', 30600),
('0005434067279', 30649, 'Economy', 13400),
('0005435735121', 5492, 'Economy', 11800),
('0005435766019', 5492, 'Economy', 11800),
('0005435462327', 13491, 'Economy', 12900),
('0005435720123', 13491, 'Economy', 11800),
('0005433008233', 1793, 'Economy', 16200),
('0005432756825', 25346, 'Economy', 27900),
('0005433815366', 5574, 'Economy', 33300),
('0005433815346', 13875, 'Business', 99800),
('0005435282438', 13875, 'Economy', 33300),
('0005435785231', 4298, 'Economy', 12700),
('0005432566598', 30543, 'Economy', 13600),
('0005432567037', 30543, 'Economy', 13600),
('0005432566969', 30543, 'Economy', 13600),
('0005435545721', 17122, 'Business', 23600),
('0005435554106', 11029, 'Economy', 3200),
('0005432394065', 27051, 'Economy', 29000),
('0005432620990', 2534, 'Economy', 12400),
('0005434137916', 7331, 'Economy', 7700),
('0005434137925', 7331, 'Economy', 7700),
('0005434137014', 28563, 'Economy', 7700),
('0005434610184', 23104, 'Economy', 21700),
('0005435078302', 2201, 'Economy', 7000),
('0005432383061', 30472, 'Economy', 3300),
('0005434287039', 26861, 'Economy', 15700),
('0005433867886', 32605, 'Economy', 17600),
('0005434462759', 12482, 'Economy', 22600),
('0005433867886', 14521, 'Economy', 16800),
('0005432799331', 14818, 'Economy', 4900),
('0005434407589', 7078, 'Business', 49100),
('0005432604222', 6441, 'Economy', 15000),
('0005432604214', 6441, 'Economy', 15000),
('0005433008482', 14207, 'Economy', 17400),
('0005433810524', 22846, 'Economy', 17400),
('0005434925466', 14932, 'Business', 22900),
('0005435999058', 15789, 'Economy', 8100),
('0005435487638', 19670, 'Economy', 8100),
('0005435487596', 19670, 'Economy', 8100),
('0005435839386', 5979, 'Economy', 66400),
('0005434979432', 23568, 'Economy', 9500),
('0005434137537', 11943, 'Business', 9700),
('0005434137925', 28744, 'Economy', 3200),
('0005434137916', 28744, 'Economy', 3200),
('0005433538854', 6827, 'Economy', 9900),
('0005432922519', 16163, 'Economy', 14600),
('0005435132859', 7887, 'Economy', 5400),
('0005435383139', 33089, 'Economy', 5400),
('0005433367512', 1656, 'Economy', 18300),
('0005432866005', 25065, 'Economy', 29100),
('0005432328599', 3076, 'Economy', 5400),
('0005435999058', 19571, 'Economy', 41500),
('0005435508340', 1553, 'Economy', 28700),
('0005432693000', 1197, 'Economy', 38300),
('0005435928100', 4061, 'Economy', 7500),
('0005435785231', 27402, 'Economy', 3100),
('0005433123720', 5701, 'Economy', 14400),
('0005433123720', 30322, 'Economy', 3700),
('0005434586477', 18503, 'Business', 70400),
('0005435242493', 15420, 'Economy', 13700),
('0005432783650', 15420, 'Economy', 13700),
('0005432783610', 15420, 'Economy', 13700),
('0005434877060', 10117, 'Business', 49700),
('0005434878072', 14618, 'Economy', 16600),
('0005433680039', 29160, 'Economy', 11000),
('0005434153518', 9310, 'Economy', 44300),
('0005433614500', 9310, 'Economy', 44300),
('0005432238926', 324, 'Business', 21500),
('0005433568979', 324, 'Economy', 7200),
('0005432948070', 324, 'Economy', 7200),
('0005435982211', 2355, 'Economy', 61500),
('0005433754124', 2355, 'Economy', 61500),
('0005432051122', 26172, 'Economy', 61500),
('0005433151093', 1540, 'Economy', 13000),
('0005433151027', 1540, 'Economy', 13000),
('0005434023556', 430, 'Economy', 8200),
('0005434023120', 12642, 'Economy', 8200),
('0005433035822', 2169, 'Economy', 11600),
('0005433922239', 24096, 'Economy', 11600),
('0005433922024', 24096, 'Economy', 11600),
('0005434551152', 305, 'Business', 83700),
('0005434725218', 305, 'Economy', 27900),
('0005433233704', 305, 'Economy', 27900),
('0005433180868', 305, 'Economy', 27900),
('0005434725193', 305, 'Economy', 27900),
('0005434725281', 305, 'Economy', 27900),
('0005433234058', 9872, 'Business', 83700),
('0005432428922', 7736, 'Business', 42100),
('0005432527694', 7736, 'Economy', 14000),
('0005435424381', 5314, 'Comfort', 24400),
('0005435613480', 5314, 'Comfort', 24400),
('0005435424009', 5314, 'Economy', 14400),
('0005434244651', 5314, 'Economy', 14400),
('0005435613420', 5314, 'Economy', 14400),
('0005434573192', 10916, 'Economy', 14400),
('0005433633766', 3349, 'Economy', 6300),
('0005435884680', 3348, 'Economy', 6300),
('0005435885149', 8201, 'Business', 18800),
('0005432459806', 8201, 'Economy', 6300),
('0005434458759', 7401, 'Economy', 6200),
('0005433476890', 30861, 'Economy', 14500),
('0005432359987', 21000, 'Economy', 12200),
('0005434448301', 17684, 'Economy', 3100),
('0005434458759', 29126, 'Economy', 3100),
('0005432604214', 21451, 'Economy', 7300),
('0005432604222', 21451, 'Economy', 6600),
('0005435372550', 5283, 'Economy', 28000),
('0005434822350', 9932, 'Comfort', 47600),
('0005434600759', 6075, 'Economy', 23200),
('0005434600482', 18589, 'Business', 69700),
('0005433459172', 19339, 'Economy', 11700),
('0005435105971', 11524, 'Economy', 9700),
('0005435125946', 31855, 'Economy', 8800),
('0005433397606', 19391, 'Business', 36600),
('0005435925271', 13178, 'Economy', 3800),
('0005435068920', 15511, 'Economy', 3800),
('0005434213944', 28708, 'Economy', 20400),
('0005435039624', 5427, 'Economy', 9800),
('0005435039615', 5427, 'Economy', 9800),
('0005435039618', 5427, 'Economy', 9800),
('0005435039633', 5427, 'Economy', 9800),
('0005435006816', 13007, 'Economy', 9800),
('0005434229323', 13007, 'Economy', 9800),
('0005434426531', 14868, 'Business', 52900),
('0005435554106', 14868, 'Economy', 17600),
('0005435982190', 26522, 'Economy', 6200),
('0005432051122', 26722, 'Business', 18500),
('0005435135657', 4902, 'Economy', 5300),
('0005433960679', 25922, 'Economy', 12100),
('0005433165794', 943, 'Economy', 23100),
('0005433123720', 2996, 'Economy', 3400),
('0005434979698', 23662, 'Economy', 4000),
('0005435068967', 3581, 'Economy', 9000),
('0005435925124', 3581, 'Economy', 9000),
('0005435068956', 3581, 'Economy', 9000),
('0005435925141', 3581, 'Economy', 9000),
('0005435925271', 15284, 'Economy', 9000),
('0005432919648', 159, 'Economy', 6700),
('0005432817416', 160, 'Economy', 6700),
('0005432261832', 160, 'Economy', 6700),
('0005433102059', 8128, 'Economy', 6700),
('0005432045610', 8128, 'Economy', 6700),
('0005432817140', 8129, 'Economy', 6700),
('0005432817190', 8129, 'Economy', 6700),
('0005433870715', 32350, 'Economy', 6900),
('0005434878072', 3480, 'Economy', 11700),
('0005434426552', 3480, 'Economy', 11700),
('0005434938095', 3480, 'Economy', 11700),
('0005435125878', 14561, 'Comfort', 19900),
('0005434877060', 14561, 'Economy', 11700),
('0005433404716', 2833, 'Business', 12600),
('0005433960755', 6850, 'Economy', 7100),
('0005435006816', 5060, 'Economy', 6000),
('0005434229323', 5060, 'Economy', 6000),
('0005432328589', 31224, 'Economy', 6300),
('0005432383061', 31224, 'Economy', 6300),
('0005432328593', 31224, 'Economy', 6300),
('0005434157430', 9613, 'Economy', 10900),
('0005432817416', 9613, 'Economy', 10900),
('0005432817140', 28962, 'Economy', 10900),
('0005432817190', 28962, 'Economy', 10900),
('0005433568409', 25293, 'Business', 105900),
('0005432948394', 25293, 'Economy', 35300),
('0005432428922', 29247, 'Business', 32000),
('0005433715514', 29247, 'Economy', 10700),
('0005433397606', 1424, 'Economy', 11000),
('0005434067348', 30681, 'Economy', 13400),
('0005435735126', 5514, 'Business', 35300),
('0005435765444', 13464, 'Economy', 11800),
('0005435462369', 13464, 'Economy', 11800),
('0005433008125', 1884, 'Business', 48700),
('0005433285109', 1884, 'Economy', 17900),
('0005433008482', 22560, 'Economy', 16200),
('0005435282266', 5595, 'Business', 99800),
('0005433846238', 13855, 'Economy', 33300),
('0005432567493', 4742, 'Economy', 13600),
('0005433342939', 11121, 'Economy', 7900),
('0005435125878', 10974, 'Economy', 3200),
('0005435517695', 11421, 'Economy', 6700),
('0005435517663', 11421, 'Economy', 6700),
('0005435697247', 16486, 'Economy', 18100),
('0005435696994', 24735, 'Economy', 19900),
('0005432968837', 21632, 'Economy', 4400),
('0005434137106', 28557, 'Economy', 7700),
('0005432382686', 31341, 'Economy', 3300),
('0005433109952', 2420, 'Economy', 15700),
('0005434287033', 26841, 'Economy', 15700),
('0005433867893', 32621, 'Economy', 17600),
('0005434663257', 12447, 'Economy', 22600),
('0005433867893', 14491, 'Economy', 16800),
('0005432799374', 14830, 'Economy', 4400),
('0005432604286', 6470, 'Economy', 16500),
('0005433008233', 22840, 'Economy', 17400),
('0005432142247', 6003, 'Business', 199300),
('0005433285109', 23031, 'Economy', 5200),
('0005432526761', 30631, 'Comfort', 23900),
('0005433538778', 25012, 'Economy', 9900),
('0005435696994', 16278, 'Economy', 7200),
('0005435390183', 7490, 'Economy', 12500),
('0005432865932', 2248, 'Economy', 29100),
('0005434509057', 21317, 'Economy', 15500),
('0005432905087', 3087, 'Business', 16100),
('0005434267926', 8755, 'Economy', 10500),
('0005434625879', 32894, 'Economy', 14700),
('0005434407400', 20288, 'Business', 12000),
('0005434407080', 20288, 'Business', 12000),
('0005434319253', 15668, 'Economy', 14400),
('0005432968837', 18513, 'Economy', 23500),
('0005434343853', 29799, 'Economy', 4000),
('0005434443604', 20323, 'Business', 11900),
('0005434443634', 20323, 'Economy', 4000),
('0005434925399', 20323, 'Economy', 4000),
('0005434877473', 10087, 'Economy', 16600),
('0005433690897', 29164, 'Economy', 11000),
('0005433633766', 9318, 'Economy', 44300),
('0005433614016', 25250, 'Economy', 48700),
('0005433577725', 25250, 'Economy', 44300),
('0005433613955', 25250, 'Economy', 44300),
('0005433568409', 11600, 'Business', 21500),
('0005432948394', 11600, 'Economy', 7900),
('0005433753563', 26204, 'Economy', 61500),
('0005432045610', 442, 'Economy', 8200),
('0005433035871', 2168, 'Economy', 11600),
('0005433922109', 24103, 'Economy', 11600),
('0005433180773', 273, 'Economy', 30700),
('0005435612900', 10931, 'Economy', 14400),
('0005435612410', 10931, 'Economy', 14400),
('0005433805116', 8216, 'Economy', 6300),
('0005432382686', 30158, 'Economy', 3300),
('0005435517695', 22001, 'Economy', 19100),
('0005435517663', 22001, 'Economy', 19100),
('0005432604286', 21448, 'Economy', 6600),
('0005435149844', 9917, 'Economy', 28000),
('0005433180868', 10588, 'Economy', 3300),
('0005434551152', 10588, 'Economy', 3000),
('0005435437792', 6739, 'Economy', 17000),
('0005435217686', 6739, 'Economy', 17000),
('0005435105957', 31875, 'Economy', 8800),
('0005435068703', 13132, 'Economy', 3800),
('0005435925124', 15516, 'Economy', 3800),
('0005435925141', 15516, 'Economy', 3800),
('0005435068967', 15516, 'Economy', 3800),
('0005435068956', 15516, 'Economy', 3800),
('0005434426552', 14883, 'Economy', 17600),
('0005435982211', 26556, 'Economy', 6200),
('0005433367512', 21759, 'Economy', 3300),
('0005433805116', 26226, 'Economy', 62100),
('0005433960755', 25933, 'Economy', 12100),
('0005435149844', 21959, 'Economy', 15400),
('0005435502114', 11206, 'Economy', 19100),
('0005435508340', 20906, 'Economy', 19100),
('0005432706404', 30084, 'Economy', 3400),
('0005434979463', 27517, 'Economy', 3600),
('0005435068703', 15274, 'Economy', 9000),
('0005435125946', 14559, 'Comfort', 19900),
('0005435625939', 14559, 'Economy', 11700),
('0005434877473', 14559, 'Economy', 11700),
('0005435625987', 14559, 'Economy', 11700),
('0005433404774', 2884, 'Business', 12600),
('0005433613955', 8446, 'Economy', 6000),
('0005433614016', 8446, 'Economy', 6000),
('0005432328599', 31237, 'Economy', 6300),
('0005433642190', 27588, 'Economy', 29900),
('0005434448301', 28985, 'Economy', 10900),
('0005433568979', 11874, 'Economy', 35300),
('0005432948070', 11874, 'Economy', 35300),
('0005433568319', 25274, 'Economy', 35300),
('0005434443634', 17352, 'Economy', 14100),
('0005434443604', 17352, 'Economy', 14100),
('0005433341758', 1068, 'Economy', 10200),
('0005433342939', 17055, 'Economy', 10200),
('0005432851852', 1339, 'Business', 101000),
('0005435765670', 13468, 'Economy', 11800),
('0005432459806', 4723, 'Economy', 13600),
('0005433341758', 17087, 'Economy', 7900),
('0005432919648', 9068, 'Economy', 8900),
('0005435625939', 10934, 'Economy', 3200),
('0005435125946', 10934, 'Economy', 3200),
('0005435625987', 10934, 'Economy', 3200),
('0005435517723', 11365, 'Business', 20200),
('0005433251161', 2265, 'Economy', 6700),
('0005433251307', 2265, 'Economy', 6700),
('0005434137537', 28550, 'Economy', 7700),
('0005434663215', 12444, 'Economy', 22600),
('0005435293140', 7077, 'Economy', 16400),
('0005433008125', 22826, 'Economy', 17400),
('0005435718877', 27116, 'Economy', 28400),
('0005435718835', 27116, 'Economy', 28400),
('0005434925399', 14957, 'Economy', 7600),
('0005433111497', 19950, 'Economy', 50100),
('0005434066883', 30596, 'Comfort', 23900),
('0005434066932', 30596, 'Economy', 14000),
('0005434979463', 23556, 'Economy', 9500),
('0005434137534', 11949, 'Economy', 3200),
('0005434137698', 11949, 'Economy', 3200),
('0005432661913', 21843, 'Economy', 30700),
('0005432655409', 17861, 'Economy', 6600),
('0005432655427', 17861, 'Economy', 6000),
('0005435502114', 20872, 'Economy', 28700),
('0005434434988', 17303, 'Economy', 13900),
('0005433123741', 5705, 'Economy', 14400),
('0005435217686', 24989, 'Economy', 15500),
('0005434189129', 8987, 'Economy', 24900),
('0005433449886', 30308, 'Economy', 3700),
('0005433123741', 30307, 'Economy', 3700),
('0005434586415', 18543, 'Economy', 23500),
('0005432783228', 12213, 'Business', 41200),
('0005434877361', 10116, 'Economy', 16600),
('0005434877596', 10116, 'Economy', 16600),
('0005433680014', 29163, 'Economy', 11000),
('0005433680247', 29163, 'Economy', 11000),
('0005433568319', 11612, 'Economy', 7200),
('0005435981749', 26209, 'Business', 184500),
('0005434374436', 20140, 'Economy', 13000),
('0005433233599', 250, 'Economy', 27900),
('0005434724567', 9838, 'Comfort', 47400),
('0005434302409', 9838, 'Economy', 27900),
('0005434724738', 9838, 'Economy', 27900),
('0005434343853', 10874, 'Economy', 14400),
('0005435612764', 10874, 'Economy', 14400),
('0005435612519', 10874, 'Economy', 14400),
('0005435884868', 3324, 'Economy', 6300),
('0005433805152', 8235, 'Economy', 6300),
('0005435517723', 22022, 'Economy', 19100),
('0005432335899', 21012, 'Economy', 12200),
('0005435372846', 5268, 'Economy', 30800),
('0005434214110', 9550, 'Economy', 10900),
('0005435326587', 6083, 'Economy', 23200),
('0005433180773', 10593, 'Economy', 3000),
('0005435437756', 6712, 'Economy', 17000),
('0005435125982', 31883, 'Economy', 8800),
('0005435126089', 31883, 'Economy', 8800),
('0005433397655', 19371, 'Business', 36600),
('0005433397633', 19371, 'Economy', 12200),
('0005435068368', 13172, 'Business', 11300),
('0005435068414', 13172, 'Economy', 3800),
('0005435039131', 12958, 'Economy', 9800),
('0005434426267', 20219, 'Economy', 17600),
('0005435981749', 26689, 'Economy', 6200),
('0005433654690', 27620, 'Business', 90500),
('0005433805152', 26246, 'Economy', 62100),
('0005433165796', 945, 'Economy', 23100),
('0005433123741', 3037, 'Economy', 3400),
('0005432706612', 29968, 'Economy', 3400),
('0005434302409', 19586, 'Economy', 19700),
('0005435718835', 15332, 'Business', 26900),
('0005435068368', 15332, 'Economy', 9000),
('0005435068414', 15332, 'Economy', 9000),
('0005435718877', 15332, 'Economy', 9000),
('0005432919707', 193, 'Economy', 7300),
('0005433690897', 194, 'Economy', 6700),
('0005434937918', 14570, 'Economy', 11700),
('0005432799213', 14570, 'Economy', 11700),
('0005434877361', 14570, 'Economy', 11700),
('0005434877596', 14570, 'Economy', 11700),
('0005434426267', 14570, 'Economy', 11700),
('0005435286568', 5195, 'Economy', 6000),
('0005432335899', 5145, 'Economy', 6000),
('0005433685504', 5145, 'Economy', 6000),
('0005434639185', 12618, 'Economy', 14800),
('0005433685504', 29220, 'Business', 32000),
('0005434095165', 11623, 'Economy', 12200),
('0005434095121', 11623, 'Economy', 12200),
('0005433397655', 1418, 'Economy', 11000),
('0005433397633', 1418, 'Economy', 11000),
('0005434066932', 12824, 'Economy', 13400),
('0005434066883', 12824, 'Economy', 13400),
('0005434153518', 25330, 'Economy', 27900),
('0005432632709', 25201, 'Economy', 26400),
('0005432632696', 28174, 'Economy', 26400),
('0005433251278', 2291, 'Economy', 6700),
('0005433407533', 1940, 'Economy', 21700),
('0005433449886', 31328, 'Economy', 3300),
('0005433867916', 32618, 'Economy', 17600),
('0005433867916', 14518, 'Economy', 16800),
('0005432799213', 12106, 'Economy', 4400),
('0005434407080', 26883, 'Business', 49100),
('0005434407400', 26883, 'Economy', 16400),
('0005433251307', 25864, 'Economy', 6300),
('0005433251161', 25864, 'Economy', 6300),
('0005432613829', 31721, 'Economy', 14900),
('0005435472730', 6028, 'Economy', 66400),
('0005432527141', 30582, 'Economy', 14000),
('0005434137288', 11934, 'Economy', 3200),
('0005432613829', 22078, 'Economy', 19300),
('0005435811029', 29439, 'Economy', 48800),
('0005435160257', 29585, 'Economy', 12500),
('0005432661913', 26300, 'Business', 18000),
('0005432639037', 25058, 'Economy', 29100),
('0005435824472', 18024, 'Economy', 66600),
('0005435824352', 18024, 'Economy', 66600),
('0005432783228', 15344, 'Economy', 9300),
('0005432848228', 28857, 'Economy', 7000),
('0005434925400', 20416, 'Economy', 4000),
('0005432783536', 12165, 'Business', 41200),
('0005432783471', 12165, 'Economy', 13700),
('0005435660081', 24639, 'Economy', 22400),
('0005433613871', 25208, 'Business', 132900),
('0005433614125', 25208, 'Economy', 44300),
('0005433614182', 25208, 'Economy', 44300),
('0005435947118', 4252, 'Economy', 64400),
('0005432655409', 26162, 'Economy', 61500),
('0005432655427', 26162, 'Economy', 61500),
('0005433151300', 1490, 'Economy', 13000),
('0005432423991', 12896, 'Economy', 9200),
('0005432424012', 12896, 'Economy', 9200),
('0005433922742', 24130, 'Economy', 11600),
('0005433233693', 275, 'Economy', 27900),
('0005435213015', 7772, 'Economy', 14000),
('0005432838849', 28934, 'Economy', 6200),
('0005435176966', 6360, 'Economy', 12200),
('0005432603980', 31705, 'Economy', 6600),
('0005432604037', 31705, 'Economy', 6600),
('0005433473177', 23893, 'Economy', 12700),
('0005432747190', 12066, 'Economy', 14800),
('0005432753282', 12066, 'Economy', 14800),
('0005434822655', 9922, 'Comfort', 47600),
('0005434213958', 9565, 'Economy', 10900),
('0005434639185', 23277, 'Economy', 19000),
('0005435326619', 6078, 'Economy', 23200),
('0005434550565', 27773, 'Economy', 3000),
('0005435105971', 31859, 'Economy', 8800),
('0005434756039', 10723, 'Economy', 20400),
('0005434756097', 10723, 'Economy', 20400),
('0005434214110', 28658, 'Economy', 20400),
('0005435039312', 13002, 'Economy', 9800),
('0005434411732', 20230, 'Economy', 17600),
('0005435858524', 4324, 'Economy', 30200),
('0005434151694', 9382, 'Economy', 62100),
('0005433784599', 26227, 'Economy', 68300),
('0005433784586', 26227, 'Economy', 62100),
('0005433763077', 26227, 'Economy', 62100),
('0005435545667', 11210, 'Business', 57200),
('0005435502234', 11210, 'Economy', 19100),
('0005434979570', 27555, 'Economy', 3600),
('0005434979583', 27555, 'Economy', 3600),
('0005432901551', 207, 'Economy', 6700),
('0005435126089', 14556, 'Comfort', 19900),
('0005432799374', 14556, 'Economy', 11700),
('0005432799175', 14556, 'Economy', 11700),
('0005435125982', 14556, 'Economy', 11700),
('0005435269674', 5203, 'Economy', 6000),
('0005433784599', 8485, 'Economy', 6000),
('0005433784586', 8485, 'Economy', 6000),
('0005433614182', 8486, 'Economy', 6000),
('0005433613871', 8486, 'Economy', 6000),
('0005433614125', 8486, 'Economy', 6000),
('0005432382866', 21079, 'Economy', 6300),
('0005432953873', 2490, 'Economy', 29900),
('0005432423991', 30792, 'Economy', 4700),
('0005432424012', 30792, 'Economy', 4200),
('0005435266111', 7446, 'Economy', 10700),
('0005433715457', 29204, 'Economy', 10700),
('0005433342401', 1061, 'Economy', 10200),
('0005435092006', 17039, 'Economy', 10200),
('0005435765651', 13458, 'Economy', 11800),
('0005433846230', 13879, 'Economy', 33300),
('0005433846371', 13879, 'Economy', 33300),
('0005432459378', 30572, 'Economy', 13600),
('0005432567312', 30572, 'Economy', 13600),
('0005432459608', 30572, 'Economy', 13600),
('0005433342401', 17131, 'Economy', 7900),
('0005432919707', 9070, 'Economy', 8900),
('0005435125982', 10949, 'Business', 9500),
('0005435126089', 10949, 'Economy', 3200),
('0005435540810', 11376, 'Economy', 6700),
('0005435540842', 11376, 'Economy', 6700),
('0005433251201', 2307, 'Economy', 6700),
('0005435697247', 24729, 'Economy', 18100),
('0005434137698', 28540, 'Business', 23100),
('0005434137534', 28540, 'Economy', 7700),
('0005434520182', 19075, 'Economy', 22300),
('0005433868121', 32575, 'Economy', 17600),
('0005433868121', 14482, 'Economy', 16800),
('0005432799175', 12127, 'Economy', 4400),
('0005432799374', 12127, 'Economy', 4400),
('0005432603980', 21341, 'Economy', 15000),
('0005432604037', 21341, 'Economy', 15000),
('0005433251278', 25860, 'Economy', 6300),
('0005434925400', 14948, 'Economy', 7600),
('0005434067348', 30632, 'Economy', 15400),
('0005432428922', 30632, 'Economy', 15400),
('0005432527451', 30632, 'Economy', 14000),
('0005434979570', 23527, 'Economy', 9500),
('0005434979583', 23527, 'Economy', 9500),
('0005434136882', 11959, 'Economy', 3200),
('0005435697247', 16273, 'Economy', 7200),
('0005433348948', 771, 'Economy', 3700),
('0005434151694', 26322, 'Economy', 6000),
('0005432328275', 31106, 'Business', 16100),
('0005432328223', 31106, 'Economy', 5400),
('0005435545667', 20843, 'Economy', 28700),
('0005435502234', 20843, 'Economy', 28700),
('0005435931588', 3885, 'Economy', 19700),
('0005433156696', 1113, 'Economy', 13900),
('0005434407205', 20303, 'Business', 12000),
('0005434344059', 29754, 'Economy', 4000),
('0005432783536', 15382, 'Economy', 9300),
('0005432783471', 15382, 'Economy', 9300),
('0005433687682', 29187, 'Economy', 11000),
('0005435947130', 4229, 'Economy', 64400),
('0005432948243', 339, 'Economy', 7200),
('0005432984889', 2336, 'Economy', 61500),
('0005433434394', 2336, 'Economy', 61500),
('0005433057737', 473, 'Economy', 8200),
('0005433233940', 286, 'Economy', 27900),
('0005433234014', 286, 'Economy', 27900),
('0005434725102', 9877, 'Economy', 27900),
('0005434550565', 9877, 'Economy', 27900),
('0005434725134', 9877, 'Economy', 27900),
('0005435613221', 10886, 'Economy', 14400),
('0005432459378', 3297, 'Business', 18800),
('0005432459608', 3297, 'Economy', 6300),
('0005435885009', 3296, 'Economy', 6300),
('0005433805142', 8175, 'Economy', 6300),
('0005435540810', 21978, 'Economy', 19100),
('0005435540842', 21978, 'Economy', 19100),
('0005432909227', 2089, 'Economy', 13300),
('0005432747193', 12081, 'Economy', 14800),
('0005435304142', 5293, 'Economy', 28000),
('0005434822755', 9888, 'Economy', 28000),
('0005434821997', 9888, 'Economy', 28000),
('0005434756039', 28613, 'Economy', 10900),
('0005434756097', 28613, 'Economy', 10900),
('0005435326647', 6069, 'Economy', 23200),
('0005434550960', 27777, 'Business', 9100),
('0005435126039', 31905, 'Economy', 8800),
('0005435068725', 13174, 'Economy', 3800),
('0005434213958', 28704, 'Economy', 20400),
('0005435039354', 12955, 'Economy', 9800),
('0005435269674', 9360, 'Economy', 62100),
('0005433805142', 26270, 'Economy', 62100),
('0005434217930', 9504, 'Economy', 17900),
('0005435529108', 11215, 'Economy', 19100),
('0005434573251', 20947, 'Economy', 19100),
('0005435068725', 15328, 'Economy', 9000),
('0005433101833', 223, 'Economy', 6700),
('0005433101824', 223, 'Economy', 6700),
('0005432901477', 223, 'Economy', 6700),
('0005432753282', 224, 'Economy', 6700),
('0005435286591', 5120, 'Economy', 6000),
('0005433815366', 5117, 'Business', 18000),
('0005432328223', 21083, 'Business', 18900),
('0005432328275', 21083, 'Economy', 6300),
('0005432901551', 9603, 'Economy', 10900),
('0005433568527', 25273, 'Economy', 35300),
('0005433342167', 1049, 'Business', 30600),
('0005434067348', 12810, 'Economy', 13400),
('0005434081788', 12810, 'Economy', 13400),
('0005435462327', 5546, 'Economy', 11800),
('0005432632696', 25102, 'Economy', 29400),
('0005433008381', 1845, 'Economy', 17900),
('0005435282348', 5593, 'Economy', 33300),
('0005435282351', 5593, 'Economy', 33300),
('0005433815366', 13862, 'Economy', 33300),
('0005434620422', 32960, 'Economy', 15100),
('0005434993955', 27295, 'Economy', 12700),
('0005432567376', 30516, 'Business', 40900),
('0005434081788', 30516, 'Economy', 13600),
('0005435508245', 11074, 'Economy', 7900),
('0005433342167', 17095, 'Economy', 7900),
('0005434411732', 14740, 'Economy', 3200),
('0005435715303', 27048, 'Economy', 29000),
('0005434137288', 28535, 'Business', 23100),
('0005432382866', 31310, 'Economy', 3300),
('0005433251201', 25868, 'Economy', 6300),
('0005435999096', 15840, 'Economy', 8100),
('0005435839243', 18054, 'Economy', 66400),
('0005435839340', 18054, 'Economy', 66400),
('0005432527444', 30590, 'Economy', 14000),
('0005434067135', 30590, 'Economy', 14000),
('0005435652715', 24873, 'Economy', 3300),
('0005435652715', 21703, 'Economy', 16700),
('0005434190393', 9017, 'Economy', 23600),
('0005432328593', 31111, 'Economy', 5400),
('0005435999096', 19533, 'Business', 124600),
('0005433186056', 1594, 'Economy', 28700),
('0005435529108', 20883, 'Economy', 28700),
('0005432674976', 17491, 'Economy', 38300),
('0005435706273', 27027, 'Economy', 28900),
('0005435706254', 27027, 'Economy', 28900),
('0005434964122', 18234, 'Economy', 67800),
('0005434407589', 20253, 'Economy', 4000),
('0005434407448', 20253, 'Economy', 4000),
('0005434319262', 15660, 'Economy', 15900),
('0005434462777', 17520, 'Economy', 13500),
('0005432783412', 12157, 'Economy', 13700),
('0005433568527', 11618, 'Economy', 7200),
('0005432984970', 2354, 'Business', 184500),
('0005433766608', 26157, 'Business', 184500),
('0005433036075', 2134, 'Economy', 11600),
('0005433233915', 268, 'Economy', 27900),
('0005434550960', 9847, 'Economy', 27900),
('0005435213045', 7755, 'Economy', 14000),
('0005435613480', 10906, 'Comfort', 24400),
('0005434573251', 10906, 'Economy', 14400),
('0005434344059', 10906, 'Economy', 15800),
('0005435884913', 3292, 'Economy', 6300),
('0005432382866', 30238, 'Economy', 3300),
('0005434276007', 8814, 'Business', 145300),
('0005432360132', 21016, 'Economy', 12200),
('0005432363405', 21016, 'Economy', 12200),
('0005434458632', 17713, 'Economy', 3100),
('0005433473225', 23889, 'Economy', 12700),
('0005435904392', 3859, 'Economy', 22600),
('0005434823237', 9890, 'Economy', 28000),
('0005434214217', 9558, 'Economy', 10900),
('0005434214127', 9558, 'Economy', 10900),
('0005435681750', 24565, 'Economy', 17000),
('0005433397654', 19369, 'Economy', 12200),
('0005433407533', 23186, 'Economy', 24700),
('0005434229248', 5430, 'Business', 29500),
('0005435042838', 12953, 'Economy', 9800),
('0005433434394', 26535, 'Economy', 6200),
('0005433686615', 29260, 'Economy', 19100),
('0005433689892', 29260, 'Economy', 19100),
('0005433654748', 27619, 'Economy', 30200),
('0005433960520', 24268, 'Business', 36400),
('0005433687682', 3, 'Economy', 6700),
('0005435126039', 14550, 'Economy', 11700),
('0005435797392', 29306, 'Economy', 4200),
('0005434229248', 8522, 'Economy', 6000),
('0005434639017', 12639, 'Economy', 14800),
('0005432328593', 21091, 'Economy', 6300),
('0005433642236', 27587, 'Economy', 29900),
('0005432901477', 9591, 'Economy', 10900),
('0005432948243', 11882, 'Business', 105900),
('0005435340093', 5380, 'Economy', 22400),
('0005432428922', 7423, 'Economy', 10700),
('0005434095188', 11667, 'Economy', 13400),
('0005433397654', 1416, 'Economy', 11000),
('0005435508245', 17066, 'Economy', 10200),
('0005434067135', 12770, 'Economy', 13400),
('0005432755037', 12282, 'Economy', 27900),
('0005432567231', 30547, 'Economy', 13600),
('0005435126039', 10971, 'Economy', 3200),
('0005434136882', 28530, 'Economy', 7700),
('0005435078302', 24367, 'Economy', 7000),
('0005435304142', 10752, 'Economy', 15600),
('0005434407205', 26922, 'Economy', 16400),
('0005433008381', 22848, 'Economy', 17400),
('0005435652840', 24839, 'Economy', 3300),
('0005435390200', 7509, 'Economy', 12500),
('0005435652840', 21717, 'Business', 50000),
('0005432655450', 17834, 'Economy', 6000),
('0005432328416', 31137, 'Economy', 5400),
('0005434407488', 20268, 'Economy', 4000),
('0005432927943', 1406, 'Economy', 23500),
('0005434344039', 29794, 'Economy', 4000),
('0005433415528', 1278, 'Business', 199800),
('0005432783412', 15356, 'Economy', 9300),
('0005435660046', 24672, 'Economy', 20300),
('0005432966835', 2766, 'Economy', 11000),
('0005433680279', 29189, 'Economy', 11000),
('0005432755037', 25245, 'Economy', 44300),
('0005432948314', 346, 'Economy', 7200),
('0005432984913', 2373, 'Economy', 61500),
('0005435981978', 26178, 'Economy', 61500),
('0005433922824', 24113, 'Business', 34700),
('0005433922321', 24113, 'Economy', 11600),
('0005433234030', 298, 'Comfort', 47400),
('0005433766608', 298, 'Comfort', 47400),
('0005433233529', 298, 'Economy', 27900),
('0005434724849', 9831, 'Economy', 27900),
('0005435212897', 7739, 'Economy', 14000),
('0005435042838', 5360, 'Economy', 14400),
('0005432363405', 5360, 'Economy', 14400),
('0005435424541', 5360, 'Economy', 14400),
('0005432823434', 28902, 'Economy', 6200),
('0005434458632', 28902, 'Economy', 6200),
('0005434606808', 18894, 'Economy', 6600),
('0005434823071', 9926, 'Economy', 28000),
('0005434822808', 9926, 'Economy', 28000),
('0005434214277', 9533, 'Economy', 10900),
('0005434639017', 23265, 'Economy', 19000),
('0005435681937', 24586, 'Economy', 17000),
('0005435681876', 24586, 'Economy', 17000),
('0005435808142', 29491, 'Economy', 24700),
('0005434214217', 28669, 'Business', 61300),
('0005434214127', 28669, 'Business', 61300),
('0005434229215', 5477, 'Business', 29500),
('0005434229323', 5477, 'Economy', 9800),
('0005435981978', 26727, 'Economy', 6800),
('0005434943297', 16219, 'Economy', 7500),
('0005435135657', 33001, 'Economy', 5300),
('0005434217936', 9471, 'Economy', 17900),
('0005433960478', 24241, 'Economy', 12100),
('0005435626064', 14547, 'Economy', 11700),
('0005435626028', 14547, 'Economy', 11700),
('0005433404772', 2853, 'Economy', 4200),
('0005433960520', 25733, 'Economy', 7100),
('0005434229215', 8532, 'Economy', 6600),
('0005434229323', 8532, 'Economy', 6000),
('0005432328416', 21097, 'Business', 18900),
('0005432382905', 21097, 'Economy', 6300),
('0005434654532', 12556, 'Business', 67200),
('0005434654558', 12556, 'Economy', 22400),
('0005434654511', 12556, 'Economy', 22400),
('0005433715596', 29219, 'Economy', 10700),
('0005433342587', 1067, 'Economy', 10200),
('0005434081712', 12779, 'Economy', 13400),
('0005433689892', 19363, 'Economy', 17600),
('0005433686615', 19363, 'Economy', 17600),
('0005435735121', 13494, 'Economy', 11800),
('0005433846412', 13859, 'Economy', 33300),
('0005434620489', 32993, 'Economy', 15100),
('0005434081712', 30550, 'Economy', 13600),
('0005432567324', 30550, 'Economy', 13600),
('0005432567157', 30550, 'Economy', 13600),
('0005433342587', 17102, 'Economy', 7900),
('0005435626028', 11018, 'Economy', 3200),
('0005435626064', 11018, 'Economy', 3200),
('0005434907020', 25575, 'Economy', 6700),
('0005435697163', 24724, 'Economy', 18100),
('0005434520238', 19079, 'Economy', 22300),
('0005433868153', 32613, 'Economy', 17600),
('0005434462777', 12484, 'Economy', 24800),
('0005433868153', 14493, 'Economy', 16800),
('0005434407589', 26908, 'Economy', 16400),
('0005434407448', 26908, 'Economy', 16400),
('0005434907020', 14971, 'Business', 18900),
('0005435839386', 18089, 'Economy', 66400),
('0005432537049', 30618, 'Economy', 14000),
('0005432527694', 30618, 'Economy', 14000),
('0005435652730', 24855, 'Economy', 3300),
('0005434137683', 11930, 'Economy', 3200),
('0005432922519', 819, 'Economy', 14600),
('0005435697163', 16301, 'Economy', 7200),
('0005434606808', 22086, 'Economy', 19300),
('0005435652730', 21667, 'Economy', 16700),
('0005433985475', 25652, 'Economy', 7200),
('0005435487705', 6199, 'Economy', 41500),
('0005435297011', 6199, 'Economy', 41500),
('0005432628789', 28096, 'Economy', 13000),
('0005432693000', 17494, 'Economy', 38300),
('0005432675057', 17494, 'Economy', 38300),
('0005432692894', 17494, 'Economy', 38300),
('0005432692900', 17494, 'Economy', 38300),
('0005434964098', 18246, 'Economy', 67800),
('0005435785231', 13802, 'Economy', 3100),
('0005434407415', 20283, 'Economy', 4000),
('0005432692894', 30278, 'Business', 11100),
('0005432692900', 30278, 'Economy', 4100),
('0005432693000', 30278, 'Economy', 3700),
('0005435242590', 5642, 'Economy', 9300),
('0005433496751', 20310, 'Economy', 4000),
('0005432783324', 12171, 'Economy', 13700),
('0005432783379', 12171, 'Economy', 13700),
('0005435982055', 26173, 'Economy', 61500),
('0005432655450', 26173, 'Economy', 61500),
('0005435982132', 26173, 'Economy', 61500),
('0005434023556', 12673, 'Economy', 8200),
('0005434725218', 9849, 'Economy', 27900),
('0005435213241', 7770, 'Economy', 14000),
('0005435630942', 7770, 'Economy', 14000),
('0005434344039', 10884, 'Economy', 15800),
('0005435613189', 10884, 'Economy', 14400),
('0005433516816', 22000, 'Economy', 19100),
('0005433476890', 20616, 'Economy', 14500),
('0005432927943', 18951, 'Economy', 28200),
('0005432823434', 5275, 'Business', 84000),
('0005435735121', 5275, 'Economy', 28000),
('0005435372513', 5275, 'Economy', 30800),
('0005435149968', 9907, 'Comfort', 47600),
('0005434822729', 9907, 'Economy', 28000),
('0005434822942', 9907, 'Economy', 28000),
('0005434551021', 27729, 'Business', 9100),
('0005435630942', 24602, 'Economy', 17000),
('0005435068855', 13134, 'Economy', 3800),
('0005434214277', 28707, 'Economy', 20400),
('0005435039410', 12975, 'Economy', 10800),
('0005435982055', 26701, 'Economy', 6200),
('0005435982132', 26701, 'Economy', 6200),
('0005434170979', 9344, 'Economy', 62100),
('0005433960598', 24261, 'Economy', 12100),
('0005433960485', 24261, 'Economy', 12100),
('0005433985475', 24261, 'Economy', 13400),
('0005434480187', 16551, 'Economy', 23100),
('0005435149968', 21936, 'Economy', 15400),
('0005432692894', 2984, 'Economy', 3400),
('0005432692900', 2984, 'Economy', 3400),
('0005432693000', 2984, 'Economy', 3400),
('0005434979698', 27576, 'Economy', 3600),
('0005435068855', 15330, 'Economy', 9000),
('0005432799331', 14571, 'Economy', 11700),
('0005433420375', 635, 'Economy', 4100),
('0005435957648', 15154, 'Economy', 4100),
('0005433960478', 25771, 'Economy', 7100),
('0005432383028', 21102, 'Economy', 6300),
('0005432948314', 11860, 'Business', 105900),
('0005433568742', 25306, 'Economy', 35300),
('0005433568791', 25306, 'Economy', 35300),
('0005433568710', 25306, 'Economy', 35300),
('0005434654565', 12527, 'Economy', 22400),
('0005433269693', 1086, 'Economy', 10200),
('0005435462255', 5486, 'Economy', 11800),
('0005435462089', 5486, 'Economy', 11800),
('0005435462283', 5486, 'Economy', 11800),
('0005434620486', 32984, 'Economy', 15100),
('0005435508340', 11073, 'Economy', 7900),
('0005432620990', 28046, 'Economy', 12400),
('0005435808142', 23084, 'Economy', 21700),
('0005432382905', 31318, 'Economy', 3300),
('0005432799331', 12104, 'Economy', 4400),
('0005434407488', 26909, 'Economy', 16400),
('0005433112359', 1475, 'Economy', 50100),
('0005432527272', 30633, 'Business', 42100),
('0005432527419', 30633, 'Economy', 14000),
('0005435652879', 24865, 'Economy', 3300),
('0005434979698', 23533, 'Economy', 9500),
('0005433112359', 20024, 'Economy', 8700),
('0005435383139', 7885, 'Economy', 5400),
('0005435132859', 33115, 'Economy', 5400),
('0005432866005', 2233, 'Economy', 29100),
('0005435652879', 21691, 'Economy', 16700),
('0005432968837', 1371, 'Economy', 23500),
('0005435242642', 5631, 'Economy', 10200),
('0005432783324', 15379, 'Economy', 9300),
('0005432783379', 15379, 'Economy', 9300),
('0005432783610', 12212, 'Economy', 13700),
('0005432783650', 12212, 'Economy', 15100),
('0005435242590', 15432, 'Economy', 13700),
('0005434877889', 10068, 'Economy', 16600),
('0005435660097', 24670, 'Economy', 20300),
('0005433614328', 25248, 'Economy', 44300),
('0005432948278', 355, 'Economy', 7200),
('0005433568710', 11596, 'Economy', 7900),
('0005433568791', 11596, 'Economy', 7200),
('0005433568742', 11596, 'Economy', 7200),
('0005433434608', 2346, 'Economy', 61500),
('0005434725281', 9878, 'Economy', 27900),
('0005434724683', 9878, 'Economy', 27900),
('0005434551021', 9878, 'Economy', 27900),
('0005435613201', 10914, 'Economy', 14400),
('0005435885100', 3256, 'Economy', 6300),
('0005432382905', 30101, 'Economy', 3300),
('0005432360060', 21031, 'Economy', 12200),
('0005434822825', 9908, 'Economy', 28000),
('0005434214313', 9518, 'Economy', 10900),
('0005434214361', 9518, 'Economy', 10900),
('0005434600759', 18559, 'Business', 69700),
('0005434551152', 27783, 'Economy', 3000),
('0005435068956', 13153, 'Economy', 3800),
('0005434756247', 10712, 'Economy', 20400),
('0005434756154', 10712, 'Economy', 20400),
('0005434229295', 5458, 'Economy', 9800),
('0005435039624', 12965, 'Economy', 9800),
('0005433165868', 951, 'Economy', 23100),
('0005435068956', 15279, 'Business', 26900),
('0005433102000', 52, 'Business', 20000),
('0005433102059', 52, 'Economy', 6700),
('0005434877889', 14590, 'Economy', 11700),
('0005434938095', 14590, 'Economy', 11700),
('0005433420353', 628, 'Economy', 4500),
('0005433960598', 25810, 'Economy', 7100),
('0005433960485', 25810, 'Economy', 7100),
('0005433614328', 8566, 'Economy', 6000),
('0005434229295', 8567, 'Economy', 6000),
('0005433568578', 25307, 'Economy', 35300),
('0005435508340', 17075, 'Economy', 10200),
('0005435462369', 5509, 'Economy', 11800),
('0005435735126', 13454, 'Business', 35300),
('0005435785231', 27300, 'Economy', 13900),
('0005432459806', 30537, 'Economy', 13600),
('0005435517845', 11399, 'Economy', 6700),
('0005433400969', 2267, 'Economy', 6700),
('0005434137683', 28542, 'Economy', 8500),
('0005432383028', 31320, 'Economy', 3300),
('0005435293197', 7044, 'Economy', 16400),
('0005434407415', 26931, 'Business', 49100),
('0005435487705', 19710, 'Economy', 8100),
('0005432537049', 5976, 'Economy', 73100),
('0005432527398', 30620, 'Comfort', 23900),
('0005434137867', 11954, 'Economy', 3500),
('0005433538854', 25010, 'Economy', 9900),
('0005432328599', 31147, 'Economy', 5900),
('0005435551559', 11065, 'Business', 144300),
('0005435551542', 11065, 'Economy', 48100),
('0005434964077', 18257, 'Business', 203300),
('0005435785149', 13765, 'Economy', 3100),
('0005434407442', 20259, 'Economy', 4000),
('0005432783650', 15378, 'Economy', 9300),
('0005432783610', 15378, 'Economy', 9300),
('0005432783588', 12181, 'Economy', 13700),
('0005435242642', 15433, 'Economy', 13700),
('0005433614230', 25261, 'Economy', 44300),
('0005433614500', 25261, 'Economy', 44300),
('0005433568578', 11572, 'Business', 21500),
('0005435982211', 26201, 'Business', 184500),
('0005435982190', 26201, 'Economy', 61500),
('0005433111497', 301, 'Comfort', 47400),
('0005433233920', 301, 'Economy', 27900),
('0005434551152', 9860, 'Economy', 27900),
('0005435424496', 5332, 'Economy', 14400),
('0005435613420', 10915, 'Economy', 14400),
('0005432459806', 3251, 'Economy', 6300),
('0005435885149', 3250, 'Economy', 6300),
('0005432383028', 30115, 'Economy', 3300),
('0005435517845', 22017, 'Economy', 19100),
('0005434458759', 17728, 'Economy', 3100),
('0005432604100', 31697, 'Economy', 6600),
('0005432604214', 31697, 'Economy', 6600),
('0005432604286', 31697, 'Economy', 6600),
('0005432756825', 12077, 'Economy', 14800),
('0005435735126', 5290, 'Economy', 28000),
('0005434756154', 28596, 'Economy', 10900),
('0005434756247', 28596, 'Economy', 10900),
('0005434600667', 18560, 'Business', 69700),
('0005435221511', 6741, 'Economy', 17000),
('0005435068967', 13166, 'Economy', 3800),
('0005434214361', 28673, 'Economy', 20400),
('0005434214313', 28673, 'Economy', 20400),
('0005435039567', 13001, 'Economy', 9800),
('0005435039633', 13001, 'Economy', 9800),
('0005435039618', 13001, 'Economy', 9800),
('0005434426552', 20199, 'Economy', 17600),
('0005434426531', 20199, 'Economy', 17600),
('0005434411760', 20199, 'Economy', 17600),
('0005433434608', 26513, 'Economy', 6800),
('0005435982211', 26713, 'Economy', 6200),
('0005435982190', 26713, 'Economy', 6200),
('0005433654716', 27618, 'Business', 90500),
('0005435135653', 33048, 'Economy', 5300),
('0005433960410', 24286, 'Business', 36400),
('0005433960679', 24286, 'Economy', 12100),
('0005435545721', 11201, 'Economy', 19100),
('0005435925212', 3571, 'Economy', 9000),
('0005435925271', 3571, 'Economy', 9000),
('0005435068967', 15313, 'Economy', 9000),
('0005432817416', 7925, 'Economy', 6700),
('0005434426552', 14552, 'Business', 35000),
('0005434426531', 14552, 'Economy', 11700),
('0005433614500', 8581, 'Business', 18000),
('0005433614230', 8581, 'Economy', 6000),
('0005432328599', 21106, 'Economy', 6300),
('0005432382979', 21106, 'Economy', 6300),
('0005432383061', 21106, 'Economy', 6300),
('0005432817416', 28958, 'Economy', 10900),
('0005432948278', 11891, 'Economy', 35300),
('0005433568979', 25316, 'Economy', 35300),
('0005434654597', 12544, 'Economy', 22400),
('0005432390022', 18276, 'Economy', 33700),
('0005435282438', 5581, 'Economy', 33300),
('0005432632709', 28166, 'Economy', 29000),
('0005432968837', 18776, 'Economy', 4400),
('0005434503979', 16689, 'Economy', 6900),
('0005432604286', 21381, 'Economy', 15000),
('0005432604100', 21381, 'Economy', 15000),
('0005432604214', 21381, 'Economy', 15000),
('0005434067279', 30626, 'Economy', 15400),
('0005434067192', 30626, 'Economy', 14000),
('0005434137925', 11939, 'Economy', 3200),
('0005434137916', 11939, 'Economy', 3200),
('0005434503979', 22672, 'Economy', 17800),
('0005432328589', 31104, 'Economy', 5400),
('0005435545721', 20888, 'Economy', 28700),
('0005435311014', 27002, 'Economy', 4000),
('0005432783588', 15376, 'Economy', 9300),
('0005432948294', 362, 'Economy', 7200),
('0005433568979', 11576, 'Economy', 7200),
('0005433234058', 271, 'Economy', 27900),
('0005434725193', 9818, 'Economy', 27900),
('0005435213318', 7748, 'Economy', 14000),
('0005433805186', 8250, 'Business', 18800),
('0005434458759', 28941, 'Economy', 6200),
('0005432604222', 31675, 'Economy', 6600),
('0005434600638', 18578, 'Economy', 25600),
('0005435068920', 13139, 'Business', 11300),
('0005435925212', 15464, 'Economy', 3800),
('0005435925271', 15464, 'Economy', 3800),
('0005433805186', 26244, 'Economy', 62100),
('0005433111497', 10255, 'Economy', 21600),
('0005435068920', 15295, 'Economy', 9000),
('0005432756825', 86, 'Economy', 6700),
('0005433960679', 25695, 'Economy', 7100),
('0005433960410', 25695, 'Economy', 7100),
('0005432328589', 21071, 'Economy', 6300),
('0005434186186', 9598, 'Economy', 10900),
('0005434067279', 12802, 'Economy', 14800),
('0005434067192', 12802, 'Economy', 13400),
('0005435766019', 13487, 'Economy', 11800),
('0005433008482', 1842, 'Economy', 16200),
('0005435785149', 27332, 'Economy', 12700),
('0005432567493', 30565, 'Business', 40900),
('0005434411760', 14668, 'Economy', 3200),
('0005433251346', 2303, 'Economy', 6700),
('0005434137867', 28554, 'Economy', 7700),
('0005432383061', 31340, 'Economy', 3300),
('0005432382979', 31340, 'Economy', 3300),
('0005435311014', 7061, 'Economy', 16400),
('0005434407442', 26893, 'Economy', 16400),
('0005432604222', 21397, 'Economy', 15000),
('0005433810524', 14201, 'Economy', 17400),
('0005432328536', 31126, 'Economy', 5400),
('0005434878072', 10113, 'Economy', 16600),
('0005433129250', 364, 'Economy', 7200),
('0005434724978', 9837, 'Economy', 27900),
('0005432383061', 30237, 'Business', 9900),
('0005432382979', 30237, 'Economy', 3300),
('0005434186186', 29100, 'Economy', 3100),
('0005435039474', 12954, 'Economy', 9800),
('0005435039615', 12954, 'Economy', 9800),
('0005433960755', 24278, 'Economy', 12100),
('0005433101982', 108, 'Economy', 6700),
('0005434878072', 14566, 'Economy', 11700),
('0005432328536', 21082, 'Economy', 6300),
('0005432948294', 11888, 'Economy', 35300),
('0005432632709', 25090, 'Economy', 29400),
('0005433810524', 22561, 'Economy', 16200),
('0005433129250', 12026, 'Economy', 6600),
('0005434137916', 28561, 'Business', 23100),
('0005434137925', 28561, 'Economy', 7700),
('0005433251346', 25846, 'Economy', 6300),
('0005433008482', 22866, 'Economy', 17400),
('0005432661913', 17833, 'Economy', 6000),
('0005435221511', 24976, 'Economy', 15500),
('0005433633766', 25222, 'Economy', 44300),
('0005433633637', 25222, 'Economy', 44300),
('0005433633637', 8181, 'Economy', 6300),
('0005433633766', 8181, 'Economy', 6300),
('0005433960755', 25698, 'Economy', 7100),
('0005432948394', 313, 'Economy', 7200),
('0005433754124', 26194, 'Economy', 61500),
('0005433342939', 1040, 'Economy', 10200),
('0005433342939', 17100, 'Economy', 7900),
('0005432948394', 11844, 'Economy', 35300),
('0005432661913', 26493, 'Business', 92200),
('0005432661913', 21831, 'Economy', 61800),
('0005433348889', 15900, 'Economy', 3700),
('0005435296943', 19528, 'Economy', 41500),
('0005434406683', 26958, 'Economy', 4000),
('0005435304093', 29766, 'Economy', 4000),
('0005434876588', 14602, 'Economy', 16600),
('0005432966497', 29150, 'Economy', 11000),
('0005434149524', 20993, 'Economy', 12200),
('0005435925052', 13148, 'Economy', 3800),
('0005434213711', 10699, 'Economy', 20400),
('0005435038630', 5474, 'Economy', 9800),
('0005433784314', 9336, 'Economy', 62100),
('0005435925052', 15302, 'Economy', 9000),
('0005434937800', 3490, 'Economy', 11700),
('0005434426090', 3490, 'Economy', 11700),
('0005434876588', 3490, 'Economy', 11700),
('0005433784314', 5204, 'Economy', 6000),
('0005433613441', 5204, 'Economy', 6000),
('0005433613417', 5204, 'Economy', 6000),
('0005434149524', 5220, 'Economy', 6000),
('0005434264692', 5220, 'Economy', 6000),
('0005434264697', 5220, 'Economy', 6000),
('0005432822065', 9614, 'Economy', 10900),
('0005434157345', 29001, 'Economy', 10900),
('0005434654180', 5381, 'Economy', 22400),
('0005435765159', 5493, 'Economy', 11800),
('0005432140302', 5493, 'Economy', 11800),
('0005434264697', 13470, 'Economy', 11800),
('0005434264692', 13470, 'Economy', 12900),
('0005435846190', 25096, 'Economy', 29400),
('0005433845713', 5588, 'Economy', 33300),
('0005435282062', 13884, 'Economy', 33300),
('0005435282052', 13884, 'Economy', 33300),
('0005434620240', 7843, 'Economy', 15100),
('0005434081480', 4695, 'Economy', 13600),
('0005432566546', 4695, 'Economy', 13600),
('0005433341459', 11112, 'Economy', 7900),
('0005432968801', 21642, 'Economy', 4400),
('0005434136757', 7350, 'Economy', 7700),
('0005434136724', 7350, 'Economy', 7700),
('0005435911320', 12445, 'Economy', 22600),
('0005434299154', 7072, 'Economy', 16400),
('0005434406683', 7072, 'Economy', 16400),
('0005434512016', 6446, 'Economy', 15000),
('0005435801647', 2032, 'Economy', 9500),
('0005434136757', 28737, 'Economy', 3200),
('0005434136724', 28737, 'Economy', 3500),
('0005432607499', 3957, 'Economy', 19300),
('0005434503536', 6565, 'Economy', 17800),
('0005433438775', 3086, 'Economy', 5400),
('0005433185979', 20861, 'Economy', 28700),
('0005433185976', 20861, 'Economy', 28700),
('0005432153820', 26977, 'Economy', 4000),
('0005432968801', 18549, 'Economy', 23500),
('0005434876693', 14650, 'Economy', 16600),
('0005433613417', 9319, 'Economy', 44300),
('0005433613441', 9319, 'Economy', 44300),
('0005433568077', 363, 'Economy', 7200),
('0005434022605', 487, 'Business', 24500),
('0005433233203', 9841, 'Economy', 27900),
('0005432525770', 7717, 'Economy', 14000),
('0005434343634', 5304, 'Comfort', 24400),
('0005435304093', 10928, 'Economy', 14400),
('0005435884432', 8205, 'Economy', 6300),
('0005435528905', 1715, 'Economy', 19100),
('0005435540657', 1715, 'Economy', 19100),
('0005432838515', 7371, 'Economy', 6200),
('0005434275931', 15753, 'Economy', 48400),
('0005434821538', 5278, 'Comfort', 47600),
('0005434821502', 5278, 'Economy', 28000),
('0005434213711', 28631, 'Economy', 10900),
('0005434600367', 6036, 'Economy', 23200),
('0005434213753', 10689, 'Economy', 22500),
('0005435038710', 5456, 'Economy', 9800),
('0005435038680', 5456, 'Economy', 9800),
('0005434426090', 14856, 'Economy', 17600),
('0005432583620', 3165, 'Economy', 10100),
('0005432857872', 31474, 'Economy', 10100),
('0005434943199', 862, 'Economy', 7500),
('0005433762971', 9379, 'Economy', 62100),
('0005433165693', 16566, 'Economy', 25400),
('0005432706355', 2911, 'Economy', 3400),
('0005435939857', 15276, 'Economy', 9000),
('0005432816974', 87, 'Economy', 6700),
('0005435125712', 3475, 'Comfort', 19900),
('0005432798996', 3475, 'Comfort', 19900),
('0005434876693', 3475, 'Economy', 11700),
('0005435797247', 2872, 'Economy', 4200),
('0005432104785', 5141, 'Economy', 6000),
('0005432816974', 9586, 'Economy', 10900),
('0005434954542', 7285, 'Economy', 5800),
('0005433341459', 17071, 'Economy', 10200),
('0005434081480', 30652, 'Economy', 13400),
('0005435765186', 5500, 'Economy', 11800),
('0005435461799', 13477, 'Economy', 12900),
('0005434081508', 4693, 'Economy', 13600),
('0005433341545', 11081, 'Economy', 7900),
('0005435125712', 14692, 'Economy', 3200),
('0005432862170', 28089, 'Economy', 12400),
('0005434087435', 7295, 'Business', 23100),
('0005434136833', 7295, 'Economy', 7700),
('0005432153820', 7054, 'Economy', 16400),
('0005435293057', 26926, 'Economy', 16400),
('0005433007887', 14193, 'Economy', 17400),
('0005433284802', 32049, 'Economy', 5200),
('0005435725525', 30585, 'Comfort', 23900),
('0005435725521', 30585, 'Economy', 14000),
('0005434979333', 2019, 'Economy', 9500),
('0005434136833', 28755, 'Economy', 3200),
('0005432328020', 3075, 'Economy', 5400),
('0005434565714', 1548, 'Economy', 28700),
('0005434434944', 1140, 'Economy', 13900),
('0005434434947', 1140, 'Economy', 13900),
('0005433373381', 27019, 'Economy', 28900),
('0005435310880', 20258, 'Economy', 4000),
('0005434343634', 11424, 'Economy', 4000),
('0005432782974', 5660, 'Economy', 9300),
('0005432848086', 4372, 'Economy', 6300),
('0005433131636', 11570, 'Economy', 7900),
('0005435981623', 2324, 'Economy', 61500),
('0005432300174', 2324, 'Economy', 61500),
('0005432984581', 26195, 'Economy', 61500),
('0005433150896', 20123, 'Economy', 13000),
('0005432423714', 508, 'Economy', 10100),
('0005432302273', 12905, 'Economy', 9200),
('0005434022680', 440, 'Economy', 8200),
('0005434022689', 440, 'Economy', 8200),
('0005433921860', 2113, 'Economy', 12700),
('0005433921831', 2113, 'Economy', 11600),
('0005434723627', 245, 'Comfort', 47400),
('0005434723571', 245, 'Economy', 27900),
('0005434723677', 245, 'Economy', 27900),
('0005433180707', 9858, 'Comfort', 47400),
('0005432526000', 7723, 'Economy', 14000),
('0005432526010', 7723, 'Economy', 14000),
('0005432525930', 7723, 'Economy', 14000),
('0005435611928', 5305, 'Economy', 14400),
('0005434573138', 5305, 'Economy', 14400),
('0005435611975', 5305, 'Economy', 14400),
('0005434573139', 5305, 'Economy', 14400),
('0005435423778', 10910, 'Comfort', 24400),
('0005435423775', 10910, 'Economy', 14400),
('0005433633303', 3246, 'Economy', 6300),
('0005432042495', 8287, 'Economy', 6300),
('0005434458481', 7377, 'Economy', 6200),
('0005434458481', 29115, 'Economy', 3100),
('0005434522377', 3837, 'Economy', 22600),
('0005432890719', 12085, 'Economy', 14800),
('0005434821684', 5302, 'Comfort', 47600),
('0005435372236', 9879, 'Comfort', 47600),
('0005434213753', 28608, 'Economy', 12000),
('0005435326538', 18572, 'Economy', 23200),
('0005435326526', 18572, 'Economy', 23200),
('0005433180707', 27775, 'Economy', 3000),
('0005435681499', 6723, 'Economy', 17000),
('0005435125712', 11538, 'Economy', 8800),
('0005435038774', 5431, 'Business', 29500),
('0005432857876', 31491, 'Economy', 10100),
('0005434943212', 899, 'Economy', 7500),
('0005432667421', 9359, 'Economy', 62100),
('0005435135595', 4934, 'Economy', 5300),
('0005434479939', 941, 'Economy', 23100),
('0005432706360', 2968, 'Economy', 3800),
('0005432817007', 54, 'Business', 20000),
('0005432002044', 7989, 'Economy', 6700),
('0005434175688', 32343, 'Economy', 6900),
('0005435125767', 3512, 'Economy', 11700),
('0005434947885', 5762, 'Economy', 6800),
('0005433960011', 6919, 'Economy', 7100),
('0005432667421', 5035, 'Business', 18000),
('0005432104845', 5035, 'Economy', 6000),
('0005432817007', 9596, 'Economy', 10900),
('0005432002044', 28993, 'Economy', 10900),
('0005433568077', 11866, 'Economy', 35300),
('0005434654236', 5387, 'Economy', 22400),
('0005433715189', 7422, 'Economy', 10700),
('0005434446484', 1050, 'Economy', 10200),
('0005433341545', 17031, 'Economy', 10200),
('0005434081508', 30689, 'Economy', 14800),
('0005435765287', 5507, 'Business', 35300),
('0005435765269', 5507, 'Economy', 11800),
('0005433284802', 22565, 'Economy', 16200),
('0005433007887', 22565, 'Economy', 16200),
('0005434620267', 7815, 'Economy', 15100),
('0005433341634', 11079, 'Economy', 7900),
('0005435125767', 14726, 'Economy', 3200),
('0005435528905', 22230, 'Economy', 6700),
('0005435540657', 22230, 'Economy', 6700),
('0005434906497', 2261, 'Economy', 6700),
('0005433131636', 29837, 'Economy', 6600),
('0005434503536', 22906, 'Economy', 6900),
('0005434988575', 6641, 'Economy', 9800),
('0005433650409', 7160, 'Economy', 29900),
('0005435911332', 12500, 'Economy', 22600),
('0005432798996', 14837, 'Economy', 4400),
('0005433007937', 14152, 'Economy', 17400),
('0005435212595', 30595, 'Economy', 14000),
('0005433511830', 800, 'Economy', 14600),
('0005434446484', 17243, 'Economy', 7100),
('0005433985293', 4159, 'Economy', 7200),
('0005432869433', 17850, 'Business', 18000),
('0005432667421', 26329, 'Economy', 6000),
('0005432905036', 31154, 'Economy', 5900),
('0005434406879', 26959, 'Economy', 4000),
('0005434406845', 26959, 'Economy', 4000),
('0005432720513', 7598, 'Economy', 3700),
('0005432692634', 7598, 'Economy', 3700),
('0005435850783', 28859, 'Economy', 6300),
('0005435242494', 12168, 'Economy', 13700),
('0005432782974', 15401, 'Economy', 13700),
('0005435659975', 9217, 'Economy', 20300),
('0005433633303', 9290, 'Economy', 44300),
('0005433568220', 352, 'Economy', 7200),
('0005433074307', 11603, 'Business', 21500),
('0005432300179', 2342, 'Economy', 61500),
('0005434731109', 26206, 'Economy', 61500),
('0005434374004', 1486, 'Economy', 13000),
('0005434374024', 1486, 'Economy', 13000),
('0005432423792', 536, 'Economy', 9200),
('0005432749754', 24117, 'Economy', 11600),
('0005434066583', 7763, 'Comfort', 23900),
('0005434343688', 5352, 'Economy', 14400),
('0005435611999', 5352, 'Economy', 14400),
('0005433506920', 3264, 'Economy', 6300),
('0005433804879', 3264, 'Economy', 6300),
('0005433804889', 3264, 'Economy', 6300),
('0005432121127', 5286, 'Economy', 28000),
('0005434755845', 9563, 'Business', 32800),
('0005434755831', 9563, 'Economy', 10900),
('0005434828658', 24609, 'Economy', 17000),
('0005435125767', 11543, 'Economy', 8800),
('0005435981623', 26540, 'Business', 18500),
('0005432300174', 26540, 'Economy', 6200),
('0005433804889', 9374, 'Business', 186200),
('0005433804879', 9374, 'Economy', 62100),
('0005433960011', 25934, 'Economy', 12100),
('0005434573138', 11186, 'Economy', 19100),
('0005434573139', 11186, 'Economy', 19100),
('0005432692634', 30010, 'Economy', 3400),
('0005434979333', 23689, 'Economy', 3600),
('0005434988575', 23689, 'Economy', 3600),
('0005432019887', 8122, 'Economy', 6700),
('0005432645777', 6837, 'Business', 87700),
('0005433689883', 8540, 'Business', 18000),
('0005433690898', 8540, 'Economy', 6000),
('0005432328020', 31254, 'Business', 18900),
('0005432423714', 13273, 'Economy', 4200),
('0005432947919', 25281, 'Business', 105900),
('0005435266078', 29250, 'Economy', 10700),
('0005434351504', 4473, 'Economy', 14000),
('0005435545635', 1077, 'Economy', 10200),
('0005433341634', 17040, 'Economy', 10200),
('0005435725525', 5505, 'Economy', 11800),
('0005435765305', 5505, 'Economy', 11800),
('0005435725521', 5505, 'Economy', 11800),
('0005433007937', 22589, 'Economy', 16200),
('0005432566728', 4718, 'Economy', 13600),
('0005432566745', 4718, 'Economy', 13600),
('0005433341701', 11115, 'Economy', 7900),
('0005435545635', 17111, 'Economy', 7900),
('0005433506920', 9115, 'Economy', 8900),
('0005434084864', 2745, 'Economy', 7700),
('0005435844264', 28177, 'Economy', 26400),
('0005432862186', 28084, 'Economy', 12400),
('0005433126784', 29714, 'Economy', 15600),
('0005434406879', 7031, 'Economy', 16400),
('0005434406845', 7031, 'Economy', 16400),
('0005435310880', 26889, 'Business', 49100),
('0005432603786', 6462, 'Economy', 15000),
('0005434906497', 25821, 'Economy', 6300),
('0005432607499', 22468, 'Economy', 14900),
('0005435487532', 15799, 'Economy', 8100),
('0005435472575', 18048, 'Economy', 66400),
('0005435212625', 30594, 'Economy', 14000),
('0005435259696', 24990, 'Economy', 9900),
('0005435390147', 29550, 'Economy', 12500),
('0005433985309', 4161, 'Economy', 7200),
('0005432328105', 3091, 'Business', 16100),
('0005435487532', 19546, 'Economy', 41500),
('0005432628654', 7202, 'Economy', 13000),
('0005435225476', 28131, 'Economy', 13000),
('0005432692634', 1198, 'Economy', 38300),
('0005435086731', 4057, 'Economy', 7500),
('0005434963935', 1322, 'Business', 203300),
('0005432279244', 1322, 'Economy', 67800),
('0005435310912', 20280, 'Economy', 4000),
('0005434406956', 26988, 'Economy', 4000),
('0005432071534', 7640, 'Economy', 3700),
('0005432720564', 7640, 'Economy', 3700),
('0005432692665', 7640, 'Economy', 3700),
('0005434343688', 11458, 'Economy', 4000),
('0005432783072', 5647, 'Economy', 9300),
('0005435242494', 15368, 'Economy', 9300),
('0005435242519', 12167, 'Economy', 13700),
('0005435913871', 10112, 'Economy', 16600),
('0005434163500', 25207, 'Economy', 44300),
('0005432947919', 11598, 'Economy', 7200),
('0005432655381', 2361, 'Business', 184500),
('0005432869433', 26197, 'Economy', 61500),
('0005432423825', 544, 'Economy', 9200),
('0005434731109', 255, 'Economy', 27900),
('0005434723877', 255, 'Economy', 27900),
('0005434550499', 255, 'Economy', 27900),
('0005434550506', 255, 'Economy', 27900),
('0005433180771', 9834, 'Comfort', 47400),
('0005433126784', 9834, 'Economy', 27900),
('0005432526205', 7719, 'Economy', 14000),
('0005432069460', 7719, 'Economy', 14000),
('0005435612129', 5309, 'Comfort', 24400),
('0005434573166', 5309, 'Economy', 14400),
('0005432181422', 3282, 'Economy', 6300),
('0005435884592', 8184, 'Economy', 6300),
('0005435884590', 8184, 'Economy', 6300),
('0005435176717', 21002, 'Economy', 12200),
('0005432603786', 21422, 'Economy', 6600),
('0005432749754', 392, 'Economy', 14800),
('0005434821912', 5274, 'Economy', 28000),
('0005434828658', 5274, 'Economy', 28000),
('0005435372411', 9936, 'Economy', 28000),
('0005434600444', 6048, 'Economy', 23200),
('0005433180771', 27689, 'Economy', 3000),
('0005434755845', 28670, 'Economy', 22500),
('0005434755831', 28670, 'Economy', 20400),
('0005435038924', 5462, 'Economy', 9800),
('0005432300179', 26545, 'Business', 18500),
('0005432857900', 31510, 'Economy', 10100),
('0005433985293', 25927, 'Economy', 12100),
('0005432706418', 2971, 'Economy', 3400),
('0005432706416', 2971, 'Economy', 3400),
('0005432692665', 30069, 'Economy', 3400),
('0005433101405', 8069, 'Economy', 6700),
('0005435125849', 3495, 'Economy', 11700),
('0005435125845', 3495, 'Economy', 11700),
('0005434426205', 3495, 'Economy', 11700),
('0005432183436', 3495, 'Economy', 11700),
('0005435913871', 14557, 'Economy', 11700),
('0005433960139', 6940, 'Business', 21400),
('0005432423792', 13281, 'Economy', 4200),
('0005433568220', 11850, 'Economy', 35300),
('0005433689883', 7461, 'Economy', 10700),
('0005433690898', 7461, 'Economy', 10700),
('0005435893539', 29639, 'Economy', 14000),
('0005433341701', 17067, 'Economy', 10200),
('0005434066583', 30673, 'Economy', 14800),
('0005432632640', 4115, 'Economy', 29400),
('0005435282161', 13877, 'Economy', 33300),
('0005433341867', 11117, 'Economy', 7900),
('0005435125849', 14748, 'Business', 9500),
('0005435125845', 14748, 'Economy', 3200),
('0005434906589', 2287, 'Economy', 6700),
('0005434906577', 2287, 'Economy', 6700),
('0005432968812', 21628, 'Economy', 4400),
('0005434137074', 7308, 'Economy', 7700),
('0005433109895', 26856, 'Economy', 15700),
('0005433867928', 4762, 'Economy', 19400),
('0005434299252', 7038, 'Economy', 16400),
('0005434406956', 7038, 'Economy', 16400),
('0005434512039', 6482, 'Economy', 15000),
('0005435212725', 30603, 'Economy', 15400),
('0005433367443', 24861, 'Economy', 3300),
('0005434137074', 28743, 'Economy', 3200),
('0005435916135', 16256, 'Economy', 7200),
('0005435390153', 29558, 'Economy', 12500),
('0005433367443', 21673, 'Economy', 16700),
('0005433985385', 4154, 'Economy', 7200),
('0005432328154', 3125, 'Economy', 5400),
('0005435153665', 3891, 'Economy', 19700),
('0005432692665', 1177, 'Economy', 38300),
('0005434406970', 26976, 'Economy', 4000),
('0005434319214', 5681, 'Economy', 14400),
('0005433524905', 1353, 'Economy', 23500),
('0005432968812', 18501, 'Economy', 23500),
('0005435242519', 15360, 'Economy', 9300),
('0005434925424', 6281, 'Economy', 4000),
('0005435242535', 12206, 'Economy', 13700),
('0005435242531', 12206, 'Economy', 13700),
('0005432783072', 15404, 'Economy', 13700),
('0005434877116', 14631, 'Economy', 16600),
('0005435981735', 2335, 'Economy', 61500),
('0005433753562', 2335, 'Economy', 61500),
('0005434374111', 1499, 'Economy', 13000),
('0005433150987', 20153, 'Economy', 13000),
('0005434022902', 443, 'Economy', 9000),
('0005433057413', 12674, 'Economy', 8200),
('0005433922163', 2152, 'Economy', 11600),
('0005432749758', 24087, 'Economy', 11600),
('0005433035658', 24087, 'Economy', 11600),
('0005433035654', 24087, 'Economy', 11600),
('0005435612281', 5345, 'Economy', 14400),
('0005434343791', 5345, 'Economy', 14400),
('0005435423968', 10892, 'Economy', 14400),
('0005433804949', 3299, 'Economy', 6900),
('0005433633399', 3299, 'Economy', 6300),
('0005433506957', 3299, 'Economy', 6300),
('0005435884636', 8166, 'Economy', 6300),
('0005432459230', 8166, 'Economy', 6900),
('0005433804879', 8163, 'Economy', 6300),
('0005432382717', 4661, 'Economy', 3300),
('0005432382698', 4661, 'Economy', 3300),
('0005434822080', 5260, 'Economy', 28000),
('0005435372456', 9935, 'Comfort', 47600),
('0005432202972', 9935, 'Economy', 28000),
('0005435082694', 7016, 'Economy', 7400),
('0005434755948', 9526, 'Economy', 10900),
('0005434550499', 10609, 'Economy', 3000),
('0005434550506', 10609, 'Economy', 3000),
('0005435681638', 6732, 'Economy', 17000),
('0005435125849', 11510, 'Economy', 8800),
('0005435125845', 11510, 'Economy', 8800),
('0005434213957', 10696, 'Economy', 20400),
('0005435006738', 5425, 'Economy', 9800),
('0005434426205', 14890, 'Economy', 17600),
('0005434426090', 20198, 'Economy', 17600),
('0005435902485', 20198, 'Economy', 17600),
('0005433255049', 16236, 'Economy', 7500),
('0005433804949', 9332, 'Economy', 62100),
('0005432667428', 9332, 'Economy', 62100),
('0005433784314', 26256, 'Business', 186200),
('0005433804879', 26256, 'Economy', 62100),
('0005433960139', 25948, 'Economy', 12100),
('0005433985309', 25948, 'Economy', 12100),
('0005434573166', 11221, 'Economy', 21000),
('0005432261340', 210, 'Economy', 6700),
('0005433101467', 7942, 'Economy', 6700),
('0005433870704', 9659, 'Economy', 6900),
('0005434175698', 32372, 'Economy', 6900),
('0005435125894', 3518, 'Economy', 11700),
('0005434877116', 3518, 'Economy', 11700),
('0005435902485', 14540, 'Business', 35000),
('0005434426090', 14540, 'Economy', 11700),
('0005434247114', 16049, 'Economy', 10400),
('0005434947916', 5798, 'Economy', 6800),
('0005433613815', 5197, 'Economy', 6000),
('0005433613814', 5197, 'Economy', 6000),
('0005432667428', 5197, 'Economy', 6000),
('0005433613782', 5197, 'Economy', 6000),
('0005433784314', 8492, 'Economy', 6000),
('0005435006738', 8490, 'Economy', 6000),
('0005434264697', 8490, 'Economy', 6600),
('0005432328105', 31274, 'Economy', 6300),
('0005432423825', 13283, 'Economy', 4200),
('0005432947990', 25326, 'Economy', 35300),
('0005433341867', 17034, 'Economy', 10200),
('0005435765420', 5496, 'Business', 35300),
('0005435846204', 25083, 'Economy', 29400),
('0005435844264', 25083, 'Economy', 29400),
('0005432566852', 4737, 'Economy', 13600),
('0005433506957', 9103, 'Economy', 8900),
('0005435125894', 14711, 'Economy', 3200),
('0005435443192', 27073, 'Economy', 29000),
('0005434137101', 7323, 'Economy', 8500),
('0005434988606', 6617, 'Economy', 9800),
('0005432382698', 30458, 'Economy', 3300),
('0005432382717', 30458, 'Economy', 3300),
('0005433650444', 7155, 'Economy', 29900),
('0005433867928', 32655, 'Economy', 16800),
('0005434406970', 7057, 'Economy', 16400),
('0005434299267', 7057, 'Economy', 16400),
('0005434299154', 26936, 'Economy', 16400),
('0005435310912', 26936, 'Economy', 16400),
('0005434906577', 25836, 'Economy', 6300),
('0005434906589', 25836, 'Economy', 6300),
('0005435839104', 6005, 'Economy', 66400),
('0005435472606', 18088, 'Economy', 66400),
('0005434979443', 2064, 'Economy', 10500),
('0005434137101', 28733, 'Economy', 3200),
('0005433511855', 798, 'Economy', 14600),
('0005432638985', 2255, 'Economy', 29100),
('0005434503717', 6515, 'Economy', 16100),
('0005435312779', 23242, 'Economy', 20900),
('0005432667428', 26281, 'Business', 18000),
('0005432655381', 26281, 'Economy', 6000),
('0005435508233', 1566, 'Economy', 28700),
('0005435706199', 2462, 'Business', 86800),
('0005435706204', 2462, 'Economy', 28900),
('0005433373434', 27033, 'Economy', 28900),
('0005434319234', 5683, 'Economy', 14400),
('0005434343791', 11464, 'Economy', 4000),
('0005432783211', 5621, 'Economy', 9300),
('0005435242535', 15351, 'Economy', 9300),
('0005435242531', 15351, 'Economy', 9300),
('0005432848146', 4374, 'Economy', 6300),
('0005434876588', 10082, 'Economy', 18200),
('0005432756809', 9328, 'Business', 132900),
('0005433613782', 9328, 'Economy', 44300),
('0005433633399', 9328, 'Economy', 44300),
('0005433613815', 9328, 'Economy', 44300),
('0005433613814', 9328, 'Economy', 44300),
('0005433134086', 11592, 'Economy', 7900),
('0005432947990', 11592, 'Economy', 7200),
('0005433753616', 2331, 'Economy', 61500),
('0005435981834', 2331, 'Economy', 61500),
('0005432984710', 26183, 'Economy', 61500),
('0005433150896', 1510, 'Economy', 13000),
('0005432423950', 595, 'Economy', 10100),
('0005434022946', 451, 'Economy', 8200),
('0005434022922', 451, 'Economy', 8200),
('0005433035703', 24085, 'Business', 34700),
('0005434724155', 266, 'Comfort', 47400),
('0005432526559', 7726, 'Economy', 14000),
('0005432526519', 7726, 'Economy', 14000),
('0005435612411', 5337, 'Economy', 14400),
('0005433506976', 3320, 'Economy', 6300),
('0005433506966', 3320, 'Economy', 6300),
('0005432459325', 8170, 'Business', 18800),
('0005432459290', 8170, 'Business', 18800),
('0005432838678', 7382, 'Economy', 6800),
('0005432359818', 6372, 'Economy', 12200),
('0005435904379', 19044, 'Economy', 22600),
('0005432749758', 404, 'Economy', 14800),
('0005433524905', 18973, 'Economy', 25700),
('0005434822154', 5297, 'Business', 84000),
('0005434822194', 5297, 'Business', 84000),
('0005435372549', 9880, 'Economy', 28000),
('0005434756006', 9556, 'Economy', 10900),
('0005434213957', 28591, 'Economy', 10900),
('0005434600506', 6085, 'Economy', 23200),
('0005434600367', 18599, 'Economy', 23200),
('0005435125894', 11551, 'Economy', 8800),
('0005434755948', 28703, 'Business', 61300),
('0005435039029', 5436, 'Economy', 9800),
('0005435038680', 12989, 'Economy', 9800),
('0005435981735', 26500, 'Economy', 6200),
('0005432583620', 31472, 'Economy', 10100),
('0005433985385', 25925, 'Economy', 12100),
('0005433289773', 21913, 'Economy', 15400),
('0005434988606', 23686, 'Economy', 3600),
('0005432261390', 182, 'Economy', 6700),
('0005432817147', 182, 'Economy', 6700),
('0005432261371', 182, 'Economy', 6700),
('0005433101588', 8018, 'Economy', 6700),
('0005432799129', 3511, 'Economy', 11700),
('0005435125937', 3511, 'Economy', 11700),
('0005434876588', 14576, 'Economy', 11700),
('0005434096718', 20174, 'Economy', 13400),
('0005435082694', 26127, 'Economy', 3900),
('0005433613892', 5177, 'Economy', 6000),
('0005434264844', 5175, 'Economy', 6000),
('0005434264835', 5175, 'Economy', 6000),
('0005432328154', 31253, 'Economy', 6300),
('0005432382698', 31253, 'Economy', 6300),
('0005432382717', 31253, 'Economy', 6300),
('0005432817147', 9601, 'Economy', 10900),
('0005434654236', 12504, 'Economy', 22400),
('0005435893539', 4456, 'Economy', 15400),
('0005435765509', 5517, 'Economy', 11800),
('0005434264697', 5517, 'Economy', 11800),
('0005434264844', 13482, 'Economy', 11800),
('0005434831096', 13482, 'Economy', 11800),
('0005434264835', 13482, 'Economy', 11800),
('0005435846190', 4125, 'Economy', 29400),
('0005435282222', 13863, 'Business', 99800),
('0005432170306', 4720, 'Business', 40900),
('0005432459230', 4720, 'Economy', 13600),
('0005432566546', 30519, 'Economy', 13600),
('0005433506966', 9066, 'Economy', 8900),
('0005433506976', 9066, 'Economy', 8900),
('0005435125937', 14705, 'Economy', 3200),
('0005432632640', 25190, 'Economy', 26400),
('0005433134086', 29869, 'Economy', 6600),
('0005435808121', 1903, 'Economy', 21700),
('0005434988615', 6629, 'Economy', 9800),
('0005435263519', 27629, 'Economy', 32900),
('0005434512016', 21364, 'Economy', 15000),
('0005433008143', 14185, 'Business', 52300),
('0005434925424', 20510, 'Economy', 7600),
('0005435212819', 30602, 'Economy', 14000),
('0005434979495', 2062, 'Economy', 9500),
('0005434952492', 2656, 'Economy', 5300),
('0005434503777', 6526, 'Economy', 17800),
('0005433985514', 4179, 'Economy', 7200),
('0005435999080', 6209, 'Economy', 41500),
('0005434565786', 1575, 'Economy', 28700),
('0005432674980', 1183, 'Economy', 38300),
('0005434434947', 17330, 'Economy', 13900),
('0005435907457', 32882, 'Business', 44200),
('0005434189117', 16647, 'Economy', 24900),
('0005434189122', 16647, 'Economy', 24900),
('0005433449759', 7586, 'Economy', 3700),
('0005433449760', 7586, 'Economy', 3700),
('0005432692759', 7586, 'Economy', 3700),
('0005434586342', 1396, 'Economy', 23500),
('0005432783225', 5617, 'Economy', 9300),
('0005432783211', 15407, 'Economy', 13700),
('0005435913898', 10099, 'Economy', 16600),
('0005434910087', 10099, 'Economy', 16600),
('0005432222729', 2785, 'Economy', 11000),
('0005432966686', 29193, 'Economy', 12100),
('0005432005185', 29193, 'Economy', 11000),
('0005433613892', 9308, 'Economy', 44300),
('0005432238876', 326, 'Economy', 7200),
('0005433568438', 326, 'Economy', 7200),
('0005433753675', 2362, 'Economy', 67700),
('0005435981878', 2362, 'Economy', 61500),
('0005433753643', 2362, 'Economy', 61500),
('0005433151043', 20135, 'Business', 38900),
('0005432423968', 560, 'Economy', 9200),
('0005433057496', 12645, 'Business', 24500),
('0005434735638', 12645, 'Economy', 9000),
('0005433922289', 2112, 'Economy', 11600),
('0005433922342', 2112, 'Economy', 11600),
('0005433922326', 2112, 'Economy', 11600),
('0005433035775', 24143, 'Economy', 11600),
('0005434550667', 258, 'Economy', 27900),
('0005434724276', 258, 'Economy', 27900),
('0005434031978', 9846, 'Economy', 27900),
('0005433289773', 9846, 'Economy', 27900),
('0005432526576', 7732, 'Economy', 14000),
('0005435423778', 5316, 'Business', 43100),
('0005435042834', 10911, 'Economy', 15800),
('0005433506986', 3341, 'Economy', 6300),
('0005433633477', 3341, 'Economy', 6300),
('0005432459330', 8210, 'Economy', 6900),
('0005432459352', 8210, 'Economy', 6300),
('0005432838731', 7398, 'Business', 18500),
('0005435990548', 8784, 'Economy', 48400),
('0005432359879', 6378, 'Business', 36600),
('0005433293179', 29612, 'Economy', 17800),
('0005435304093', 5247, 'Business', 84000),
('0005434822323', 5247, 'Business', 84000),
('0005434822261', 5247, 'Economy', 28000),
('0005435149885', 5247, 'Economy', 28000),
('0005432121187', 5247, 'Economy', 28000),
('0005434831096', 5247, 'Economy', 28000),
('0005434821502', 9906, 'Business', 84000),
('0005435681692', 6707, 'Economy', 17000),
('0005435125937', 11508, 'Economy', 8800),
('0005433397563', 13523, 'Economy', 12200),
('0005434214048', 10741, 'Economy', 22500),
('0005434756006', 28685, 'Economy', 20400),
('0005435042834', 5483, 'Business', 29500),
('0005435981834', 26542, 'Economy', 6200),
('0005432857872', 3183, 'Economy', 10100),
('0005432857876', 3183, 'Economy', 10100),
('0005434943212', 16211, 'Economy', 7500),
('0005433762971', 26238, 'Economy', 62100),
('0005435135595', 33006, 'Economy', 5300),
('0005434480059', 938, 'Economy', 23100),
('0005433872449', 3198, 'Economy', 17200),
('0005435508233', 20913, 'Economy', 19100),
('0005432692759', 30013, 'Economy', 3400),
('0005432706355', 30013, 'Economy', 3400),
('0005434979443', 23655, 'Economy', 3600),
('0005434988615', 23655, 'Economy', 3600),
('0005432261432', 152, 'Economy', 6700),
('0005433101604', 7968, 'Economy', 6700),
('0005434426322', 3491, 'Economy', 11700),
('0005435913898', 14553, 'Business', 35000),
('0005434947931', 5833, 'Economy', 6800),
('0005433613934', 5016, 'Economy', 6000),
('0005432105083', 5016, 'Economy', 6000),
('0005432034658', 8420, 'Economy', 6000),
('0005432423950', 13353, 'Economy', 4200),
('0005434157345', 9626, 'Economy', 10900),
('0005433397563', 19278, 'Economy', 11000),
('0005435765305', 13461, 'Economy', 11800),
('0005433008143', 22628, 'Economy', 16200),
('0005432756809', 25331, 'Economy', 27900),
('0005433846107', 5555, 'Economy', 33300),
('0005435282062', 5555, 'Economy', 33300),
('0005432566971', 4717, 'Business', 40900),
('0005432459325', 4717, 'Business', 40900),
('0005434081671', 4717, 'Economy', 13600),
('0005432459290', 4717, 'Economy', 13600),
('0005433342100', 11096, 'Economy', 7900),
('0005433342091', 11096, 'Economy', 8600),
('0005433342159', 11096, 'Economy', 7900),
('0005433506986', 9106, 'Economy', 8900),
('0005432919668', 20440, 'Economy', 8900),
('0005435540657', 11364, 'Economy', 6700),
('0005434137307', 7342, 'Economy', 7700),
('0005434503717', 22921, 'Economy', 6900),
('0005433449759', 30453, 'Business', 9900),
('0005433449760', 30453, 'Economy', 3300),
('0005435302154', 29725, 'Economy', 15600),
('0005433109895', 2416, 'Economy', 17200),
('0005432799129', 14834, 'Economy', 4400),
('0005434299318', 7070, 'Economy', 16400),
('0005435293121', 26895, 'Business', 49100),
('0005434299252', 26895, 'Economy', 16400),
('0005434137307', 28751, 'Economy', 3200),
('0005435259696', 6790, 'Economy', 9900),
('0005432905036', 3088, 'Economy', 5400),
('0005435508264', 1554, 'Economy', 31500),
('0005433185976', 1554, 'Economy', 28700),
('0005432692759', 1212, 'Economy', 38300),
('0005435937336', 13796, 'Economy', 3100),
('0005434406683', 20282, 'Economy', 4000),
('0005434407175', 26987, 'Economy', 4000),
('0005433123758', 15689, 'Economy', 14400),
('0005433123758', 7536, 'Economy', 3700),
('0005432783285', 5612, 'Economy', 9300),
('0005432848176', 4377, 'Economy', 7000),
('0005432848180', 4377, 'Economy', 6300),
('0005432783225', 15409, 'Economy', 13700),
('0005434876693', 10114, 'Economy', 16600),
('0005433680114', 2808, 'Economy', 11000),
('0005433680134', 2808, 'Economy', 11000),
('0005433577672', 9311, 'Economy', 48700),
('0005433613934', 9311, 'Economy', 44300),
('0005433633477', 9311, 'Economy', 44300),
('0005433568512', 320, 'Economy', 7900),
('0005433753697', 2365, 'Business', 184500),
('0005432984779', 26192, 'Economy', 61500),
('0005434374024', 20111, 'Economy', 13000),
('0005432424051', 518, 'Economy', 9200),
('0005434023083', 438, 'Economy', 8200),
('0005434023086', 438, 'Economy', 8200),
('0005434031978', 438, 'Economy', 8200),
('0005434023100', 438, 'Economy', 8200),
('0005434022680', 12690, 'Economy', 8200),
('0005433922403', 2116, 'Economy', 12700),
('0005433035809', 24091, 'Economy', 11600),
('0005434550732', 279, 'Comfort', 47400),
('0005434735638', 279, 'Comfort', 47400),
('0005434724395', 279, 'Economy', 27900),
('0005434724325', 279, 'Economy', 27900),
('0005434724404', 279, 'Economy', 27900),
('0005434723627', 9870, 'Business', 83700),
('0005432526785', 7775, 'Economy', 14000),
('0005432526737', 7775, 'Economy', 14000),
('0005435612645', 5359, 'Economy', 14400),
('0005435423775', 5359, 'Economy', 14400),
('0005433805058', 3359, 'Economy', 6300),
('0005435884432', 3360, 'Economy', 6900),
('0005432459386', 8221, 'Economy', 6300),
('0005435884776', 8221, 'Economy', 6300),
('0005433804889', 8219, 'Business', 18800),
('0005432382840', 4602, 'Economy', 3300),
('0005435540657', 22021, 'Economy', 19100),
('0005432838763', 7352, 'Economy', 6200),
('0005435990558', 8821, 'Business', 145300),
('0005432335921', 6386, 'Economy', 12200),
('0005435176812', 21006, 'Business', 36600),
('0005434458481', 17688, 'Economy', 3100),
('0005432747197', 416, 'Economy', 14800),
('0005432890719', 416, 'Economy', 14800),
('0005433293179', 12062, 'Economy', 14800),
('0005434822479', 5265, 'Comfort', 47600),
('0005434822387', 5265, 'Economy', 28000),
('0005434822439', 5265, 'Economy', 28000),
('0005435302154', 9914, 'Economy', 28000),
('0005434214048', 28615, 'Economy', 10900),
('0005434600564', 6071, 'Economy', 23200),
('0005434550667', 10678, 'Economy', 3000),
('0005435125767', 31907, 'Economy', 8800),
('0005435925156', 13186, 'Economy', 3800),
('0005435808121', 23179, 'Economy', 24700),
('0005435039137', 5464, 'Economy', 9800),
('0005435039164', 5464, 'Economy', 9800),
('0005435038774', 12950, 'Business', 29500),
('0005435038630', 12950, 'Economy', 9800),
('0005434426322', 14859, 'Economy', 19400),
('0005435981878', 26538, 'Economy', 6200),
('0005433805058', 9385, 'Economy', 62100),
('0005433804889', 26242, 'Economy', 62100),
('0005433985514', 25926, 'Economy', 12100),
('0005434480086', 953, 'Economy', 23100),
('0005435149885', 10344, 'Economy', 15400),
('0005432706418', 29939, 'Economy', 3400),
('0005434979495', 23697, 'Economy', 3600),
('0005435939857', 3573, 'Economy', 9000),
('0005435925156', 15297, 'Economy', 9000),
('0005432020019', 8055, 'Economy', 6700),
('0005432919668', 8055, 'Economy', 6700),
('0005434937964', 3499, 'Business', 35000),
('0005435126003', 3499, 'Economy', 12800),
('0005434876693', 14586, 'Economy', 11700),
('0005433960341', 6952, 'Economy', 7100),
('0005432105141', 5004, 'Business', 18000),
('0005432105134', 5004, 'Economy', 6000),
('0005432335921', 8385, 'Economy', 6000),
('0005432423968', 13325, 'Economy', 4200),
('0005433568438', 11843, 'Economy', 35300),
('0005434654419', 5398, 'Economy', 22400),
('0005433715475', 7458, 'Economy', 10700),
('0005433715493', 7458, 'Economy', 10700),
('0005433715510', 7458, 'Economy', 10700),
('0005434446500', 1083, 'Economy', 11200),
('0005433342159', 17038, 'Economy', 10200),
('0005433342100', 17038, 'Economy', 10200),
('0005433342091', 17038, 'Economy', 10200),
('0005434081671', 30675, 'Economy', 13400),
('0005435461799', 5542, 'Economy', 12900),
('0005433007887', 1821, 'Economy', 17900),
('0005432295856', 1821, 'Economy', 16200),
('0005435282052', 5548, 'Economy', 33300),
('0005433846141', 5548, 'Economy', 33300),
('0005435282264', 13867, 'Economy', 33300),
('0005434620267', 32977, 'Economy', 15100),
('0005434993925', 4290, 'Economy', 12700),
('0005432567078', 4710, 'Business', 40900),
('0005432459352', 4710, 'Economy', 13600),
('0005432459330', 4710, 'Economy', 13600),
('0005432170323', 4710, 'Economy', 13600),
('0005432295856', 22772, 'Economy', 8800),
('0005433342259', 11095, 'Business', 23600),
('0005433342230', 11095, 'Economy', 7900),
('0005435126003', 14772, 'Economy', 3200),
('0005434087435', 28584, 'Business', 23100),
('0005434503777', 22917, 'Economy', 6900),
('0005432382840', 30499, 'Economy', 3300),
('0005435304093', 10755, 'Economy', 15600),
('0005433126807', 29736, 'Economy', 15600),
('0005435302162', 29736, 'Economy', 15600),
('0005434407175', 7064, 'Economy', 16400),
('0005433008208', 14166, 'Business', 52300),
('0005435999080', 19678, 'Economy', 8100),
('0005435839205', 6012, 'Economy', 66400),
('0005432142225', 6012, 'Economy', 66400),
('0005435212959', 30598, 'Economy', 14000),
('0005432526000', 30598, 'Economy', 15400),
('0005434979538', 2034, 'Economy', 9500),
('0005435628701', 774, 'Economy', 3700),
('0005434446500', 17147, 'Economy', 7100),
('0005435383107', 33064, 'Economy', 5400),
('0005433985573', 4175, 'Business', 21500),
('0005433438775', 31114, 'Business', 16100),
('0005433185979', 1549, 'Economy', 28700),
('0005433373462', 27039, 'Economy', 28900),
('0005432968801', 1398, 'Economy', 23500),
('0005433415532', 18020, 'Economy', 66600),
('0005432783361', 5655, 'Business', 27800),
('0005432783369', 5655, 'Economy', 9300),
('0005432783285', 15410, 'Economy', 13700),
('0005435659975', 24624, 'Economy', 20300),
('0005432966718', 29182, 'Economy', 11000),
('0005432984581', 2350, 'Business', 184500),
('0005432226005', 2350, 'Economy', 61500),
('0005433753785', 2350, 'Economy', 61500),
('0005432984802', 26188, 'Economy', 61500),
('0005434374259', 1495, 'Economy', 13000),
('0005434023187', 461, 'Economy', 8200),
('0005434022605', 12665, 'Economy', 8200),
('0005434022902', 12665, 'Economy', 8200),
('0005433057576', 12665, 'Economy', 8200),
('0005434022922', 12665, 'Economy', 8200),
('0005433922535', 2161, 'Economy', 11600),
('0005432207641', 24132, 'Economy', 11600),
('0005433131636', 295, 'Economy', 27900),
('0005433126807', 9875, 'Economy', 27900),
('0005432526841', 7744, 'Business', 42100),
('0005435423968', 5331, 'Business', 43100),
('0005435612688', 5331, 'Business', 43100),
('0005434343938', 5331, 'Economy', 14400),
('0005435097135', 5331, 'Economy', 14400),
('0005435612411', 10881, 'Economy', 14400),
('0005435611928', 10881, 'Economy', 14400),
('0005435611975', 10881, 'Economy', 14400),
('0005435424220', 10881, 'Economy', 14400),
('0005433633528', 3377, 'Economy', 6300),
('0005432181530', 3377, 'Economy', 6300),
('0005432727841', 4673, 'Economy', 3300),
('0005434458645', 7357, 'Economy', 6200),
('0005434458481', 28915, 'Economy', 6200),
('0005434275931', 8831, 'Economy', 48400),
('0005432909230', 23841, 'Economy', 13300),
('0005435176717', 6403, 'Economy', 12200),
('0005435176846', 20986, 'Economy', 12200),
('0005434458645', 29093, 'Economy', 3100),
('0005435372731', 9893, 'Economy', 28000),
('0005435302162', 9893, 'Economy', 28000),
('0005434821684', 9893, 'Economy', 28000),
('0005434639104', 2003, 'Economy', 19000),
('0005432111255', 6068, 'Business', 69700),
('0005434600590', 6068, 'Economy', 23200),
('0005434550732', 10655, 'Business', 9100),
('0005434550506', 27765, 'Economy', 3000),
('0005434828674', 24589, 'Economy', 17000),
('0005435126003', 11505, 'Economy', 8800),
('0005435125712', 31860, 'Economy', 8800),
('0005435039229', 5465, 'Economy', 9800),
('0005435006824', 5465, 'Economy', 9800),
('0005434229195', 12980, 'Business', 29500),
('0005435902554', 20238, 'Economy', 17600),
('0005432462492', 28019, 'Business', 106800),
('0005433689883', 29263, 'Economy', 19100),
('0005433960341', 25956, 'Economy', 12100),
('0005435508264', 20951, 'Economy', 19100),
('0005432706562', 2961, 'Economy', 3400),
('0005432880688', 29950, 'Business', 10300),
('0005433123758', 29950, 'Economy', 3400),
('0005432817222', 209, 'Economy', 6700),
('0005434426379', 3485, 'Economy', 11700),
('0005432799225', 3485, 'Economy', 11700),
('0005435125767', 14585, 'Business', 35000),
('0005435902554', 14585, 'Economy', 11700),
('0005435797247', 29323, 'Economy', 4200),
('0005434229195', 5132, 'Business', 18000),
('0005432034706', 8370, 'Economy', 6000),
('0005435006824', 8370, 'Economy', 6000),
('0005432382840', 31232, 'Economy', 6300),
('0005432424051', 13365, 'Economy', 4200),
('0005432817222', 9609, 'Economy', 10900),
('0005433568512', 11879, 'Economy', 35300),
('0005434654442', 5371, 'Economy', 22400),
('0005433715549', 7468, 'Economy', 10700),
('0005433715189', 29203, 'Economy', 10700),
('0005434095155', 8663, 'Economy', 12200),
('0005434351504', 29633, 'Economy', 14000),
('0005433342259', 17053, 'Business', 30600),
('0005433342230', 17053, 'Economy', 10200),
('0005432390039', 1344, 'Economy', 33700),
('0005432390017', 1344, 'Economy', 33700),
('0005432390028', 1344, 'Economy', 33700),
('0005434081480', 12820, 'Economy', 13400),
('0005433008208', 22614, 'Business', 48700),
('0005435937336', 27312, 'Economy', 12700),
('0005432459386', 4746, 'Economy', 13600),
('0005434081480', 30544, 'Economy', 13600),
('0005433342374', 11091, 'Economy', 7900),
('0005433481100', 9104, 'Economy', 8900),
('0005435125767', 11002, 'Economy', 3200),
('0005432862170', 2542, 'Economy', 12400),
('0005435803239', 6644, 'Economy', 9800),
('0005434520201', 6101, 'Economy', 22300),
('0005433650467', 7165, 'Economy', 32900),
('0005433650516', 7165, 'Economy', 29900),
('0005435263562', 27625, 'Business', 89800),
('0005433868112', 4788, 'Economy', 17600),
('0005435911320', 3436, 'Economy', 22600),
('0005434406683', 26921, 'Economy', 16400),
('0005432604028', 6452, 'Economy', 16500),
('0005433008261', 14194, 'Economy', 17400),
('0005433008271', 14194, 'Economy', 17400),
('0005433007887', 22845, 'Economy', 17400),
('0005432526010', 30629, 'Comfort', 23900),
('0005432525930', 30629, 'Economy', 14000),
('0005435801672', 2059, 'Economy', 9500),
('0005434137101', 11946, 'Economy', 3200),
('0005433348889', 685, 'Economy', 3700),
('0005435132807', 7905, 'Economy', 5400),
('0005433985293', 25658, 'Economy', 7200),
('0005433186058', 20900, 'Economy', 28700),
('0005434565714', 20900, 'Economy', 28700),
('0005435153699', 3877, 'Economy', 19700),
('0005432692634', 17456, 'Economy', 42200),
('0005434406845', 20277, 'Economy', 4000),
('0005434407314', 26975, 'Economy', 4000),
('0005432109683', 5692, 'Economy', 14400),
('0005432692843', 7610, 'Economy', 3700),
('0005432692634', 30367, 'Economy', 3700),
('0005434343938', 11474, 'Economy', 4300),
('0005432848086', 28873, 'Economy', 6300),
('0005432783072', 12172, 'Business', 41200),
('0005432783369', 15412, 'Economy', 13700),
('0005432783361', 15412, 'Economy', 13700),
('0005434877610', 14597, 'Economy', 16600),
('0005432966497', 2814, 'Economy', 11000),
('0005433680198', 2814, 'Economy', 11000),
('0005433633528', 9324, 'Economy', 44300),
('0005433613417', 25251, 'Economy', 44300),
('0005433613441', 25251, 'Economy', 44300),
('0005433074493', 11583, 'Economy', 7200),
('0005433753562', 26163, 'Business', 184500),
('0005435981735', 26163, 'Economy', 61500),
('0005434374360', 1526, 'Business', 38900),
('0005433151147', 20116, 'Economy', 13000),
('0005433057585', 12649, 'Economy', 8200),
('0005434022689', 12649, 'Economy', 8200),
('0005433035925', 24131, 'Economy', 11600),
('0005433035934', 24131, 'Economy', 11600),
('0005433921860', 24131, 'Economy', 11600),
('0005433180707', 272, 'Business', 83700),
('0005434550506', 9825, 'Business', 83700),
('0005432526998', 7766, 'Economy', 14000),
('0005434343962', 5319, 'Economy', 14400),
('0005433805122', 3398, 'Economy', 6300),
('0005435884882', 8334, 'Economy', 6300),
('0005435540849', 1719, 'Economy', 19100),
('0005432838826', 7405, 'Economy', 6200),
('0005432838827', 7405, 'Economy', 6200),
('0005435252569', 28946, 'Economy', 6200),
('0005432359998', 6375, 'Economy', 12200),
('0005434149650', 21029, 'Business', 36600),
('0005432604028', 21412, 'Economy', 6600),
('0005434828674', 5271, 'Comfort', 47600),
('0005434822641', 5271, 'Economy', 28000),
('0005435372797', 9934, 'Comfort', 47600),
('0005435372769', 9934, 'Economy', 28000),
('0005434213711', 9554, 'Economy', 10900),
('0005434639151', 1973, 'Economy', 19000),
('0005434600607', 6062, 'Economy', 23200),
('0005435326538', 6062, 'Economy', 23200),
('0005435681499', 24564, 'Economy', 18700),
('0005433397699', 13556, 'Economy', 12200),
('0005432297260', 19392, 'Economy', 12200),
('0005435039287', 5479, 'Economy', 9800),
('0005435039029', 12988, 'Economy', 9800),
('0005435039164', 12988, 'Economy', 9800),
('0005434426379', 14864, 'Economy', 17600),
('0005435981735', 26719, 'Business', 18500),
('0005432857985', 31496, 'Economy', 10100),
('0005433805122', 9352, 'Business', 186200),
('0005433784689', 9352, 'Economy', 62100),
('0005433985293', 24290, 'Economy', 12100),
('0005433985573', 25930, 'Economy', 12100),
('0005435545635', 11223, 'Economy', 19100),
('0005432692634', 2938, 'Economy', 3400),
('0005432706591', 2924, 'Economy', 3400),
('0005432692843', 30064, 'Economy', 3400),
('0005434979538', 23678, 'Economy', 3600),
('0005435068740', 3582, 'Economy', 9000),
('0005432207641', 229, 'Business', 20000),
('0005432261557', 229, 'Economy', 6700),
('0005433101750', 8041, 'Economy', 7300),
('0005434937997', 3508, 'Economy', 11700),
('0005435126068', 3508, 'Economy', 11700),
('0005434877610', 3508, 'Economy', 11700),
('0005434937800', 14548, 'Economy', 11700),
('0005435125712', 14548, 'Economy', 11700),
('0005432798996', 14548, 'Economy', 11700),
('0005435229369', 25118, 'Economy', 29200),
('0005434947963', 5780, 'Economy', 6800),
('0005434947885', 16387, 'Economy', 6800),
('0005432105247', 5190, 'Business', 18000),
('0005433614168', 5190, 'Business', 18000),
('0005433784689', 5190, 'Economy', 6000),
('0005434149650', 5139, 'Business', 18000),
('0005433613441', 8356, 'Business', 18000),
('0005433613417', 8356, 'Economy', 6000),
('0005434264692', 8357, 'Economy', 6000),
('0005434639104', 23395, 'Economy', 14800),
('0005434654469', 5375, 'Economy', 22400),
('0005435340150', 12540, 'Business', 67200),
('0005435266120', 29248, 'Economy', 10700),
('0005432297260', 1462, 'Economy', 11000),
('0005433397699', 19264, 'Economy', 11000),
('0005433342374', 17059, 'Economy', 10200),
('0005435765750', 5515, 'Economy', 11800),
('0005435765287', 13485, 'Business', 35300),
('0005435462160', 13485, 'Economy', 11800),
('0005435765159', 13485, 'Economy', 11800),
('0005433008271', 22602, 'Economy', 16200),
('0005433008261', 22602, 'Economy', 16200),
('0005432567205', 4714, 'Economy', 13600),
('0005432566852', 30561, 'Business', 40900),
('0005432566745', 30561, 'Economy', 13600),
('0005433342402', 11104, 'Business', 23600),
('0005435097135', 11104, 'Economy', 7900),
('0005433342397', 11104, 'Economy', 7900),
('0005433342450', 11104, 'Economy', 7900),
('0005435125712', 11050, 'Economy', 3200),
('0005435126068', 14731, 'Economy', 3200),
('0005435443244', 27096, 'Economy', 29000),
('0005432632640', 28170, 'Economy', 26400),
('0005432968801', 18759, 'Economy', 4400),
('0005433266653', 24375, 'Economy', 7000),
('0005433131636', 10753, 'Economy', 15600),
('0005433868112', 32671, 'Economy', 16800),
('0005432798996', 12131, 'Economy', 4400),
('0005432799225', 14780, 'Economy', 4400),
('0005434407314', 7080, 'Economy', 16400),
('0005434512039', 21361, 'Economy', 16500),
('0005433008303', 14187, 'Economy', 17400),
('0005435472696', 18090, 'Economy', 66400),
('0005432526205', 30619, 'Business', 42100),
('0005435725569', 30619, 'Economy', 14000),
('0005432525770', 30619, 'Economy', 14000),
('0005435801647', 23550, 'Economy', 9500),
('0005434136724', 11927, 'Business', 9700),
('0005434137074', 11927, 'Economy', 3200),
('0005433511830', 16174, 'Economy', 14600),
('0005435652806', 1657, 'Economy', 16700),
('0005433985648', 4184, 'Economy', 7200),
('0005432667421', 17836, 'Economy', 6000),
('0005432328020', 31130, 'Economy', 5400),
('0005435487532', 6230, 'Economy', 41500),
('0005434446484', 17546, 'Economy', 12300),
('0005435508296', 1593, 'Economy', 28700),
('0005435545635', 20853, 'Economy', 28700),
('0005435225476', 7178, 'Economy', 13000),
('0005432628654', 28111, 'Economy', 13000),
('0005432692843', 1171, 'Economy', 38300),
('0005434435094', 1105, 'Economy', 13900),
('0005433373381', 2445, 'Economy', 28900),
('0005435706277', 2445, 'Economy', 28900),
('0005435706274', 2445, 'Economy', 28900),
('0005435310880', 26991, 'Economy', 4000),
('0005434319214', 15702, 'Economy', 14400),
('0005435220306', 31750, 'Economy', 15500),
('0005434343962', 11423, 'Economy', 4000),
('0005435824462', 1254, 'Economy', 66600),
('0005432783470', 5640, 'Economy', 9300),
('0005432783444', 5640, 'Economy', 9300),
('0005432783072', 15346, 'Business', 27800),
('0005434910087', 14616, 'Economy', 16600),
('0005433614168', 9326, 'Business', 132900),
('0005432869433', 2358, 'Economy', 61500),
('0005433461576', 1493, 'Economy', 13000),
('0005434374365', 1493, 'Economy', 13000),
('0005434446484', 12881, 'Economy', 9200),
('0005432235592', 480, 'Economy', 8200),
('0005434023308', 480, 'Economy', 8200),
('0005432235589', 480, 'Economy', 8200),
('0005433035658', 2156, 'Economy', 11600),
('0005432231495', 2156, 'Economy', 11600),
('0005433035969', 24088, 'Economy', 11600),
('0005434724774', 302, 'Economy', 27900),
('0005433233203', 302, 'Economy', 27900),
('0005434724276', 9836, 'Economy', 27900),
('0005434724325', 9836, 'Economy', 27900),
('0005434067097', 7720, 'Business', 42100),
('0005432533274', 7720, 'Comfort', 23900),
('0005435212625', 7720, 'Economy', 14000),
('0005434067110', 7720, 'Economy', 14000),
('0005435612967', 5310, 'Economy', 14400),
('0005435097150', 5310, 'Economy', 14400),
('0005435611999', 10933, 'Economy', 14400),
('0005435424414', 10933, 'Economy', 14400),
('0005435424378', 10933, 'Economy', 14400),
('0005434244812', 10933, 'Economy', 14400),
('0005435424398', 10933, 'Economy', 14400),
('0005433633618', 3394, 'Economy', 6300),
('0005432459593', 8188, 'Economy', 6300),
('0005432838515', 28923, 'Economy', 6200),
('0005435252591', 28923, 'Economy', 6200),
('0005434522377', 19058, 'Economy', 22600),
('0005432747325', 425, 'Economy', 14800),
('0005432749758', 12091, 'Economy', 14800),
('0005434822787', 5242, 'Comfort', 47600),
('0005434831096', 9931, 'Economy', 28000),
('0005435082739', 6980, 'Economy', 8200),
('0005434213753', 9551, 'Economy', 12000),
('0005434756168', 9551, 'Economy', 10900),
('0005434639180', 1979, 'Economy', 19000),
('0005433180707', 10616, 'Economy', 3000),
('0005432533274', 24569, 'Economy', 17000),
('0005435126068', 11514, 'Economy', 8800),
('0005435125937', 31897, 'Economy', 8800),
('0005435125894', 31897, 'Economy', 8800),
('0005433397745', 13521, 'Economy', 12200),
('0005435068740', 15462, 'Economy', 3800),
('0005434214236', 10684, 'Economy', 20400),
('0005434213711', 28664, 'Economy', 20400),
('0005435039374', 5469, 'Economy', 9800),
('0005432657430', 9380, 'Economy', 62100),
('0005434479939', 16580, 'Economy', 23100),
('0005433872462', 3208, 'Economy', 17200),
('0005435925052', 3554, 'Economy', 9000),
('0005434426421', 3477, 'Business', 35000),
('0005433960513', 6892, 'Business', 21400),
('0005434244812', 5153, 'Economy', 6000),
('0005432105276', 5152, 'Economy', 6000),
('0005433614256', 5152, 'Economy', 6000),
('0005434639151', 23343, 'Economy', 14800),
('0005432328020', 21078, 'Economy', 6300),
('0005432822065', 29006, 'Economy', 10900),
('0005432948230', 25296, 'Economy', 35300),
('0005433568077', 25296, 'Economy', 35300),
('0005434654503', 5376, 'Business', 67200),
('0005434654180', 12507, 'Economy', 22400),
('0005435340172', 12507, 'Economy', 22400),
('0005433397745', 19272, 'Economy', 11000),
('0005433342402', 17022, 'Economy', 10200),
('0005433342397', 17022, 'Economy', 10200),
('0005433342450', 17022, 'Economy', 10200),
('0005433689883', 19365, 'Economy', 17600),
('0005434264692', 5501, 'Business', 35300),
('0005435765814', 5501, 'Economy', 12900),
('0005433008303', 22596, 'Economy', 16200),
('0005433846339', 5590, 'Economy', 33300),
('0005433845713', 13857, 'Economy', 33300),
('0005434620461', 7824, 'Economy', 15100),
('0005435785129', 4278, 'Economy', 12700),
('0005435918624', 27306, 'Economy', 12700),
('0005433342596', 11111, 'Economy', 7900),
('0005433342593', 11111, 'Economy', 7900),
('0005433342512', 11111, 'Economy', 7900),
('0005434084864', 28523, 'Economy', 7700),
('0005435540849', 22239, 'Economy', 6700),
('0005433251284', 25608, 'Economy', 6700),
('0005432862186', 2527, 'Economy', 12400),
('0005434183566', 29850, 'Economy', 7200),
('0005434137101', 28580, 'Economy', 7700),
('0005434503536', 16729, 'Economy', 6900),
('0005433867928', 32568, 'Economy', 17600),
('0005435911332', 3452, 'Economy', 22600),
('0005433867928', 14489, 'Economy', 16800),
('0005435310880', 7050, 'Economy', 16400),
('0005435293057', 7050, 'Economy', 16400),
('0005434406845', 26905, 'Business', 49100),
('0005433251284', 14984, 'Economy', 6300),
('0005433008371', 14191, 'Economy', 17400),
('0005435487707', 15819, 'Economy', 8100),
('0005432660807', 6021, 'Economy', 66400),
('0005435839104', 18073, 'Economy', 66400),
('0005435213204', 30586, 'Business', 42100),
('0005432526737', 30586, 'Economy', 14000),
('0005435213169', 30586, 'Economy', 14000),
('0005433367710', 24857, 'Economy', 3300),
('0005434136833', 11951, 'Economy', 3200),
('0005435390147', 7482, 'Economy', 12500),
('0005435390153', 7482, 'Economy', 12500),
('0005434503536', 22689, 'Economy', 16100),
('0005433367710', 21678, 'Economy', 16700),
('0005433985708', 4180, 'Economy', 7200),
('0005432667428', 17852, 'Economy', 6000),
('0005432657430', 26283, 'Economy', 6000),
('0005432328486', 3126, 'Economy', 5400),
('0005432905101', 31128, 'Economy', 5400),
('0005435487707', 19525, 'Economy', 41500),
('0005435517820', 1582, 'Economy', 28700),
('0005435225547', 28140, 'Economy', 13000),
('0005435785129', 27441, 'Economy', 3400),
('0005434406879', 20269, 'Economy', 4000),
('0005434407418', 27004, 'Economy', 4000),
('0005434189149', 16648, 'Economy', 24900),
('0005432720513', 30348, 'Economy', 3700),
('0005432720564', 30348, 'Economy', 3700),
('0005434343634', 29765, 'Economy', 4000),
('0005435242494', 5667, 'Economy', 10200),
('0005432783516', 5667, 'Economy', 9300),
('0005435850783', 4368, 'Economy', 7000),
('0005432782974', 12188, 'Economy', 13700),
('0005432783444', 15415, 'Economy', 13700),
('0005432783470', 15415, 'Economy', 13700),
('0005433680309', 2777, 'Economy', 11000),
('0005433614256', 9316, 'Economy', 48700),
('0005433633618', 9316, 'Economy', 44300),
('0005434163577', 25229, 'Economy', 44300),
('0005433134086', 312, 'Economy', 7900),
('0005433568745', 312, 'Economy', 7200),
('0005432947990', 312, 'Economy', 7200),
('0005433568077', 11582, 'Business', 21500),
('0005432948230', 11582, 'Economy', 7200),
('0005433766620', 2326, 'Economy', 61500),
('0005435981623', 26181, 'Economy', 67700),
('0005434731150', 26181, 'Economy', 61500),
('0005433151043', 1491, 'Economy', 13000),
('0005432424226', 505, 'Economy', 9200),
('0005432749758', 2138, 'Business', 34700),
('0005433036043', 24109, 'Business', 34700),
('0005434028284', 24109, 'Economy', 11600),
('0005433036035', 24109, 'Economy', 11600),
('0005434724851', 265, 'Comfort', 47400),
('0005434724891', 265, 'Economy', 27900),
('0005433766620', 9869, 'Economy', 27900),
('0005434723677', 9869, 'Economy', 27900),
('0005434723571', 9869, 'Economy', 27900),
('0005432527274', 7737, 'Business', 42100),
('0005435212819', 7737, 'Economy', 14000),
('0005435613063', 5333, 'Comfort', 24400),
('0005434244844', 10924, 'Economy', 14400),
('0005433633656', 3382, 'Economy', 6300),
('0005435884636', 3381, 'Business', 18800),
('0005432459626', 8202, 'Business', 18800),
('0005435529147', 1723, 'Economy', 19100),
('0005432838678', 28932, 'Business', 18500),
('0005434149524', 6398, 'Economy', 12200),
('0005435176949', 21040, 'Economy', 12200),
('0005435490211', 21040, 'Economy', 12200),
('0005432749754', 12082, 'Economy', 14800),
('0005435372236', 5252, 'Economy', 28000),
('0005434822914', 5252, 'Economy', 28000),
('0005434821912', 9938, 'Economy', 28000),
('0005434214048', 9523, 'Economy', 12000),
('0005434214236', 28589, 'Economy', 10900),
('0005435681906', 6720, 'Economy', 17000),
('0005435681894', 6720, 'Economy', 17000),
('0005435220306', 24571, 'Business', 51100),
('0005433397563', 19384, 'Economy', 12200),
('0005435925052', 15473, 'Economy', 3800),
('0005434755831', 10700, 'Economy', 20400),
('0005434213753', 28660, 'Economy', 20400),
('0005434756168', 28660, 'Economy', 20400),
('0005435038710', 12963, 'Economy', 9800),
('0005434426421', 14899, 'Economy', 17600),
('0005435902619', 20184, 'Economy', 19400),
('0005435902607', 20184, 'Economy', 17600),
('0005435981623', 26725, 'Economy', 6200),
('0005432583901', 3189, 'Economy', 10100),
('0005432857900', 3189, 'Economy', 10100),
('0005435652806', 21723, 'Business', 9800),
('0005433960513', 25954, 'Economy', 12100),
('0005433985648', 25954, 'Economy', 12100),
('0005434480204', 975, 'Economy', 23100),
('0005433165693', 975, 'Economy', 23100),
('0005434573139', 20922, 'Economy', 19100),
('0005435508296', 20922, 'Economy', 19100),
('0005434988575', 27573, 'Economy', 3600),
('0005432660807', 18219, 'Economy', 5900),
('0005432667421', 26370, 'Economy', 5900),
('0005433101405', 25, 'Economy', 6700),
('0005432261684', 38, 'Economy', 7300),
('0005432817307', 38, 'Economy', 6700),
('0005432391985', 8031, 'Economy', 7300),
('0005433101878', 8031, 'Economy', 7300),
('0005432817007', 8033, 'Economy', 6700),
('0005432816974', 8033, 'Economy', 6700),
('0005433870704', 32370, 'Economy', 6900),
('0005432799322', 3522, 'Economy', 11700),
('0005432799328', 3522, 'Economy', 11700),
('0005435125937', 14584, 'Comfort', 19900),
('0005432607499', 14584, 'Economy', 11700),
('0005432799129', 14584, 'Economy', 11700),
('0005435902607', 14584, 'Economy', 11700),
('0005435125894', 14584, 'Economy', 11700),
('0005435902619', 14584, 'Economy', 11700),
('0005434947931', 16379, 'Economy', 6800),
('0005434947916', 16379, 'Economy', 6800),
('0005433960595', 6933, 'Economy', 7100),
('0005435082739', 26059, 'Economy', 3900),
('0005434244844', 5065, 'Economy', 6000),
('0005432105321', 5064, 'Economy', 6000),
('0005432034799', 8382, 'Economy', 6000),
('0005434149524', 8382, 'Economy', 6000),
('0005433202285', 12609, 'Economy', 16200),
('0005433202294', 12609, 'Economy', 16200),
('0005433202290', 12609, 'Economy', 14800),
('0005434639180', 23350, 'Economy', 14800),
('0005432817307', 9574, 'Business', 32600),
('0005432816974', 28964, 'Economy', 10900),
('0005432817007', 28964, 'Economy', 10900),
('0005432607499', 31553, 'Economy', 11000),
('0005432948276', 25269, 'Economy', 35300),
('0005434654419', 12536, 'Business', 67200),
('0005435266078', 7460, 'Economy', 10700),
('0005434183566', 11674, 'Economy', 12200),
('0005433397563', 1419, 'Economy', 11000),
('0005434954542', 28340, 'Economy', 5800),
('0005433341545', 1065, 'Economy', 10200),
('0005433341459', 1065, 'Economy', 10200),
('0005433341867', 1065, 'Economy', 10200),
('0005433342512', 17069, 'Business', 30600),
('0005433342596', 17069, 'Economy', 10200),
('0005433342593', 17069, 'Economy', 10200),
('0005434081508', 12783, 'Economy', 13400),
('0005434067110', 30683, 'Economy', 13400),
('0005434067097', 30683, 'Economy', 13400),
('0005434831096', 5499, 'Business', 35300),
('0005435765894', 5499, 'Economy', 11800),
('0005435765908', 5499, 'Economy', 11800),
('0005435765892', 5499, 'Economy', 11800),
('0005435725569', 5499, 'Economy', 11800),
('0005435462246', 13502, 'Economy', 11800),
('0005435462241', 13502, 'Economy', 11800),
('0005435765269', 13502, 'Economy', 11800),
('0005435462237', 13502, 'Economy', 11800),
('0005435462224', 13502, 'Economy', 11800),
('0005432632640', 25099, 'Economy', 29400),
('0005433284802', 1809, 'Economy', 16200),
('0005433007937', 1809, 'Economy', 16200),
('0005433008371', 22584, 'Economy', 16200),
('0005435282380', 13831, 'Economy', 33300),
('0005434620240', 32998, 'Economy', 15100),
('0005432459593', 4709, 'Economy', 13600),
('0005432566728', 30549, 'Economy', 13600),
('0005434081508', 30549, 'Economy', 13600),
('0005433342689', 11077, 'Economy', 7900),
('0005433342682', 11077, 'Economy', 7900),
('0005435097150', 11077, 'Economy', 7900),
('0005433341867', 17140, 'Economy', 8600),
('0005433341545', 17140, 'Economy', 8600),
('0005433341459', 17140, 'Economy', 7900),
('0005433506920', 20446, 'Economy', 8900),
('0005433506976', 20446, 'Economy', 8900),
('0005435125894', 10964, 'Economy', 3200),
('0005435125937', 10964, 'Economy', 3200),
('0005435443192', 7126, 'Business', 86900),
('0005434084909', 2717, 'Economy', 7700),
('0005433134086', 11973, 'Economy', 7200),
('0005434137733', 7333, 'Economy', 7700),
('0005434137074', 28575, 'Economy', 7700),
('0005434136724', 28575, 'Economy', 7700),
('0005434988686', 6628, 'Economy', 9800),
('0005433129254', 29724, 'Economy', 15600),
('0005433129255', 29724, 'Economy', 15600),
('0005433650575', 7152, 'Economy', 29900),
('0005434460496', 3421, 'Economy', 22600),
('0005432799129', 12151, 'Economy', 4400),
('0005434299437', 7042, 'Economy', 16400),
('0005434407418', 7042, 'Economy', 16400),
('0005435487532', 19679, 'Economy', 8100),
('0005433284802', 23049, 'Economy', 5200),
('0005435213292', 30581, 'Economy', 14000),
('0005434137733', 28724, 'Economy', 3200),
('0005435697222', 3647, 'Economy', 7200),
('0005434604883', 3989, 'Economy', 19300),
('0005435132845', 7859, 'Economy', 5400),
('0005432639068', 2237, 'Economy', 29100),
('0005433985514', 25664, 'Economy', 7200),
('0005432655381', 17864, 'Economy', 6000),
('0005432660807', 26303, 'Economy', 6000),
('0005432869433', 26303, 'Economy', 6000),
('0005432328105', 31146, 'Economy', 5400),
('0005432328154', 31146, 'Economy', 5400),
('0005434309695', 6211, 'Business', 124600),
('0005435296943', 6211, 'Economy', 41500),
('0005435517843', 1555, 'Economy', 28700),
('0005434565786', 20845, 'Business', 86000),
('0005435706326', 2464, 'Economy', 28900),
('0005435706309', 2464, 'Economy', 28900),
('0005434963935', 18236, 'Economy', 67800),
('0005434406970', 20300, 'Business', 12000),
('0005434407486', 27016, 'Economy', 4000),
('0005434189117', 8980, 'Economy', 24900),
('0005432692948', 7546, 'Economy', 3700),
('0005434586342', 18520, 'Economy', 23500),
('0005432782974', 15374, 'Economy', 9300),
('0005434462782', 4360, 'Economy', 6300),
('0005432783211', 12214, 'Economy', 13700),
('0005432783516', 15416, 'Economy', 13700),
('0005435242494', 15416, 'Economy', 13700),
('0005433633656', 9280, 'Business', 132900),
('0005433577672', 25242, 'Economy', 48700),
('0005433568805', 317, 'Economy', 7200),
('0005432948276', 11601, 'Economy', 7900),
('0005432226030', 2329, 'Business', 184500),
('0005434731109', 2329, 'Economy', 61500),
('0005434731154', 26198, 'Economy', 61500),
('0005434374004', 20156, 'Economy', 13000),
('0005434028284', 447, 'Economy', 8200),
('0005434023453', 447, 'Economy', 8200),
('0005433057496', 447, 'Economy', 9000),
('0005433057413', 447, 'Economy', 8200),
('0005434023086', 12680, 'Business', 24500),
('0005432749754', 2166, 'Business', 34700),
('0005433036067', 24122, 'Economy', 11600),
('0005434731150', 259, 'Economy', 27900),
('0005434725027', 259, 'Economy', 27900),
('0005433180771', 259, 'Economy', 27900),
('0005434735638', 9820, 'Business', 83700),
('0005433129254', 9820, 'Business', 83700),
('0005434723877', 9820, 'Economy', 27900),
('0005434731109', 9820, 'Economy', 27900),
('0005433233965', 9820, 'Economy', 30700),
('0005433129255', 9820, 'Economy', 27900),
('0005432527428', 7771, 'Business', 42100),
('0005434067254', 7771, 'Business', 42100),
('0005432527453', 7771, 'Economy', 14000),
('0005434067272', 7771, 'Economy', 14000),
('0005435212595', 7771, 'Economy', 14000),
('0005435212725', 7771, 'Economy', 14000),
('0005435613234', 5312, 'Comfort', 24400),
('0005435490211', 5312, 'Economy', 14400),
('0005435424524', 10875, 'Economy', 14400),
('0005435424545', 10875, 'Economy', 15800),
('0005434343634', 10875, 'Economy', 14400),
('0005434573139', 10875, 'Economy', 14400),
('0005433507113', 3367, 'Economy', 6300),
('0005433633699', 3367, 'Economy', 6300),
('0005435884590', 3366, 'Economy', 6300),
('0005433506976', 8239, 'Economy', 6300),
('0005433506920', 8239, 'Economy', 6300),
('0005433805058', 8258, 'Economy', 6300),
('0005433804949', 8258, 'Economy', 6300),
('0005432727841', 30103, 'Economy', 3600),
('0005435529180', 1733, 'Economy', 19100),
('0005435252639', 28949, 'Economy', 6200),
('0005435990593', 8791, 'Economy', 48400),
('0005432360174', 6357, 'Economy', 12200),
('0005432603786', 31679, 'Economy', 6600),
('0005432756809', 12089, 'Economy', 14800),
('0005434823063', 5301, 'Economy', 28000),
('0005432121280', 5301, 'Economy', 28000),
('0005432121270', 5301, 'Economy', 28000),
('0005434822323', 9925, 'Economy', 28000),
('0005434821538', 9925, 'Economy', 30800),
('0005435082694', 25993, 'Economy', 7400),
('0005434756283', 9552, 'Economy', 10900),
('0005434756244', 9552, 'Economy', 10900),
('0005434755831', 28646, 'Economy', 10900),
('0005433202290', 23252, 'Economy', 20900),
('0005433202294', 23252, 'Economy', 19000),
('0005433202285', 23252, 'Economy', 19000),
('0005435326526', 6053, 'Economy', 23200),
('0005434600506', 18600, 'Economy', 23200),
('0005435681638', 24610, 'Economy', 17000),
('0005435125845', 31884, 'Economy', 8800),
('0005434214349', 10728, 'Economy', 20400),
('0005434214048', 28682, 'Economy', 20400),
('0005434229277', 12968, 'Economy', 9800),
('0005435554169', 20227, 'Business', 52900),
('0005433255049', 863, 'Economy', 7500),
('0005433784806', 9386, 'Economy', 62100),
('0005433804949', 26274, 'Economy', 62100),
('0005433805058', 26274, 'Economy', 62100),
('0005433985514', 24263, 'Business', 36400),
('0005433985708', 25943, 'Business', 36400),
('0005433960595', 25943, 'Economy', 12100),
('0005434573138', 20943, 'Economy', 19100),
('0005435517820', 20943, 'Economy', 19100),
('0005432692948', 30018, 'Economy', 3400),
('0005434988686', 23671, 'Economy', 3600),
('0005434979333', 27523, 'Economy', 4000),
('0005432667428', 26426, 'Economy', 5900),
('0005432261728', 126, 'Economy', 6700),
('0005432020140', 8115, 'Economy', 6700),
('0005434175698', 9668, 'Economy', 6900),
('0005434426487', 3506, 'Economy', 11700),
('0005434096735', 20165, 'Economy', 13400),
('0005435229389', 25111, 'Business', 87700),
('0005432645777', 25111, 'Economy', 29200),
('0005434947963', 16377, 'Economy', 6800),
('0005435082694', 24541, 'Economy', 3900),
('0005433784806', 4989, 'Economy', 6000),
('0005434229277', 4987, 'Business', 18000),
('0005434265029', 4987, 'Economy', 6000),
('0005432034833', 8402, 'Economy', 6000),
('0005432328105', 21052, 'Economy', 6300),
('0005432382698', 21052, 'Economy', 6300),
('0005432328154', 21052, 'Economy', 6300),
('0005432328486', 31240, 'Economy', 6300),
('0005432424226', 13285, 'Economy', 4200),
('0005434448300', 9602, 'Economy', 11900),
('0005432947990', 11864, 'Economy', 35300),
('0005433568745', 11864, 'Economy', 35300),
('0005433715741', 7450, 'Economy', 10700),
('0005433715475', 29244, 'Business', 32000),
('0005434095210', 8660, 'Economy', 12200),
('0005433341701', 1051, 'Economy', 10200),
('0005433342682', 17050, 'Economy', 10200),
('0005433342689', 17050, 'Economy', 10200),
('0005432391985', 1335, 'Economy', 33700),
('0005435765186', 13488, 'Economy', 11800),
('0005434265029', 13488, 'Economy', 11800),
('0005435846204', 4131, 'Business', 88300),
('0005435844264', 4131, 'Economy', 29400),
('0005435282161', 5552, 'Economy', 33300),
('0005432459626', 4751, 'Business', 40900),
('0005432567380', 4751, 'Economy', 13600),
('0005433341701', 17101, 'Economy', 7900),
('0005433507113', 9097, 'Economy', 8900),
('0005433506957', 20450, 'Business', 26600),
('0005433506966', 20450, 'Economy', 8900),
('0005435844307', 28173, 'Economy', 26400),
('0005435540849', 11380, 'Business', 20200),
('0005435529147', 22247, 'Economy', 6700),
('0005434907073', 2313, 'Economy', 6700),
('0005434137799', 7311, 'Business', 23100),
('0005434137825', 7311, 'Economy', 7700),
('0005434136833', 28570, 'Economy', 7700),
('0005434988575', 23645, 'Economy', 10800),
('0005432799328', 14812, 'Economy', 4400),
('0005432799322', 14812, 'Economy', 4400),
('0005434407486', 7040, 'Economy', 16400),
('0005434406879', 26912, 'Economy', 16400),
('0005432603786', 21367, 'Economy', 15000),
('0005433007937', 22834, 'Economy', 17400),
('0005435472575', 6006, 'Economy', 66400),
('0005432667421', 18034, 'Economy', 66400),
('0005435839205', 18034, 'Economy', 66400),
('0005434066583', 30592, 'Comfort', 23900),
('0005432211475', 30592, 'Economy', 14000),
('0005432526519', 30592, 'Economy', 14000),
('0005432526785', 30592, 'Economy', 14000),
('0005434979333', 23570, 'Economy', 9500),
('0005434952492', 28219, 'Economy', 5300),
('0005434136757', 11965, 'Economy', 3200),
('0005434137825', 28759, 'Economy', 3500),
('0005434137799', 28759, 'Economy', 3200),
('0005435916135', 3680, 'Economy', 7900),
('0005435383107', 7916, 'Economy', 5400),
('0005435132807', 33088, 'Economy', 5400),
('0005435652934', 1647, 'Economy', 16700),
('0005433461576', 20240, 'Economy', 67100),
('0005432692948', 1220, 'Economy', 38300),
('0005432692665', 17474, 'Business', 115000),
('0005434435136', 1130, 'Economy', 13900),
('0005435098545', 17016, 'Economy', 48100),
('0005434406956', 20287, 'Business', 12000),
('0005433123877', 15708, 'Economy', 15900),
('0005434189163', 16660, 'Economy', 24900),
('0005433123877', 7694, 'Economy', 3700),
('0005432692979', 7695, 'Economy', 4100),
('0005432720835', 7695, 'Economy', 3700),
('0005433449904', 7695, 'Economy', 3700),
('0005432692665', 30332, 'Economy', 4100),
('0005433525007', 1374, 'Economy', 23500),
('0005435242531', 5643, 'Economy', 9300),
('0005435242519', 5643, 'Economy', 9300),
('0005432783211', 15385, 'Economy', 9300),
('0005434443658', 6342, 'Economy', 4000),
('0005434925424', 20389, 'Economy', 4000),
('0005434877116', 10070, 'Business', 49700),
('0005434877939', 14641, 'Economy', 16600),
('0005433680435', 2807, 'Economy', 11000),
('0005433633699', 9295, 'Economy', 44300),
('0005434163500', 9295, 'Economy', 44300),
('0005433613934', 25234, 'Economy', 44300),
('0005433754031', 2349, 'Economy', 61500),
('0005432655381', 26200, 'Business', 184500),
('0005434374562', 1539, 'Economy', 13000),
('0005433150987', 1539, 'Economy', 13000),
('0005434374111', 20160, 'Economy', 13000),
('0005432056290', 20160, 'Economy', 13000),
('0005432424274', 526, 'Economy', 9200),
('0005432423825', 12874, 'Economy', 9200),
('0005432423792', 12874, 'Economy', 9200),
('0005434023479', 476, 'Economy', 8200),
('0005434735638', 476, 'Economy', 8200),
('0005433923025', 2130, 'Business', 34700),
('0005433923003', 2130, 'Economy', 11600),
('0005433922163', 24086, 'Economy', 11600),
('0005433921831', 24086, 'Economy', 11600),
('0005434725074', 282, 'Comfort', 47400),
('0005434725100', 282, 'Comfort', 47400),
('0005434725127', 282, 'Economy', 27900),
('0005434551066', 282, 'Economy', 27900),
('0005435142540', 282, 'Economy', 27900),
('0005434731154', 282, 'Economy', 27900),
('0005434724155', 9862, 'Comfort', 47400),
('0005433234004', 9862, 'Economy', 27900),
('0005434067357', 7769, 'Economy', 14000),
('0005435725525', 7769, 'Economy', 14000),
('0005435613285', 5356, 'Comfort', 24400),
('0005435302162', 5356, 'Comfort', 24400),
('0005434344129', 5356, 'Economy', 15800),
('0005434244900', 10929, 'Comfort', 24400),
('0005435612281', 10929, 'Economy', 14400),
('0005434573138', 10929, 'Economy', 14400),
('0005435612129', 10929, 'Economy', 14400),
('0005435424624', 10929, 'Economy', 14400),
('0005435884592', 3357, 'Economy', 6300),
('0005433506957', 8335, 'Economy', 6300),
('0005432459726', 8335, 'Economy', 6300),
('0005435885086', 8335, 'Economy', 6300),
('0005433506966', 8335, 'Economy', 6300),
('0005432383075', 4517, 'Business', 9900),
('0005435540849', 21991, 'Business', 57200),
('0005432838763', 28919, 'Economy', 6200),
('0005432909230', 2098, 'Economy', 12100),
('0005435176812', 6417, 'Economy', 12200),
('0005432335921', 21028, 'Economy', 12200),
('0005432359818', 21028, 'Economy', 12200),
('0005434149689', 21028, 'Economy', 12200),
('0005434462782', 29135, 'Economy', 3100),
('0005434448300', 29135, 'Economy', 3100),
('0005433473220', 6696, 'Economy', 12700),
('0005434604883', 22285, 'Economy', 6600),
('0005435372411', 5270, 'Business', 84000),
('0005435372456', 5270, 'Economy', 28000),
('0005432396229', 5270, 'Economy', 28000),
('0005434828658', 9889, 'Comfort', 47600),
('0005435373073', 9889, 'Economy', 28000),
('0005434822479', 9889, 'Economy', 28000),
('0005434822154', 9889, 'Economy', 28000),
('0005435082770', 6987, 'Economy', 7400),
('0005434213957', 9559, 'Economy', 10900),
('0005434214349', 28595, 'Economy', 10900),
('0005435326703', 18594, 'Economy', 23200),
('0005433180771', 10662, 'Economy', 3000),
('0005434550499', 27751, 'Economy', 3000),
('0005435437880', 24568, 'Economy', 17000),
('0005434756244', 28668, 'Economy', 20400),
('0005434756283', 28668, 'Economy', 20400),
('0005434229195', 5428, 'Economy', 9800),
('0005434426487', 14869, 'Business', 52900),
('0005434943199', 16208, 'Economy', 7500),
('0005433654741', 4327, 'Business', 90500),
('0005433960011', 24288, 'Business', 36400),
('0005433872449', 32539, 'Economy', 17200),
('0005435517843', 20957, 'Economy', 19100),
('0005432692665', 3059, 'Economy', 3400),
('0005432217767', 3058, 'Economy', 3800),
('0005432706416', 29914, 'Economy', 3400),
('0005432692979', 29914, 'Economy', 3400),
('0005435068940', 3529, 'Economy', 9900),
('0005432756809', 142, 'Economy', 7300),
('0005432261765', 142, 'Economy', 6700),
('0005432020182', 7935, 'Economy', 6700),
('0005434175688', 9679, 'Economy', 6900),
('0005435902485', 3496, 'Comfort', 19900),
('0005434877939', 3496, 'Economy', 11700),
('0005434426537', 3496, 'Economy', 11700),
('0005435626112', 3496, 'Economy', 11700),
('0005434426534', 3496, 'Economy', 11700),
('0005435125845', 14581, 'Comfort', 19900),
('0005434877116', 14581, 'Economy', 11700),
('0005435216581', 31778, 'Economy', 25500),
('0005434244900', 4961, 'Economy', 6000),
('0005432335921', 4964, 'Business', 18000),
('0005434149689', 4964, 'Economy', 6000),
('0005433613934', 8416, 'Business', 18000),
('0005434264844', 8417, 'Economy', 6000),
('0005432034863', 8417, 'Economy', 6000),
('0005434229195', 8417, 'Economy', 6000),
('0005432034869', 8417, 'Economy', 6000),
('0005432382717', 21057, 'Economy', 6300),
('0005432382840', 21057, 'Economy', 6300),
('0005432423825', 30756, 'Business', 12700),
('0005432423792', 30756, 'Business', 12700),
('0005433568805', 11877, 'Economy', 35300),
('0005432948354', 25295, 'Economy', 35300),
('0005434654585', 5423, 'Economy', 22400),
('0005433715816', 7430, 'Economy', 10700),
('0005433341634', 1045, 'Economy', 10200),
('0005434066583', 12778, 'Economy', 13400),
('0005434067272', 30649, 'Economy', 13400),
('0005434067254', 30649, 'Economy', 13400),
('0005435766015', 5492, 'Economy', 11800),
('0005434831138', 13491, 'Economy', 11800),
('0005435725525', 13491, 'Economy', 11800),
('0005432194495', 13491, 'Economy', 11800),
('0005435844307', 25087, 'Economy', 29400),
('0005435785243', 4298, 'Economy', 12700),
('0005432567462', 4727, 'Economy', 13600),
('0005432567422', 4727, 'Economy', 13600),
('0005432459325', 30543, 'Economy', 13600),
('0005432459290', 30543, 'Economy', 13600),
('0005433341634', 17122, 'Economy', 7900),
('0005435125845', 11029, 'Economy', 3200),
('0005435626112', 14657, 'Economy', 3200),
('0005435554169', 14657, 'Economy', 3200),
('0005434084909', 28495, 'Economy', 7700),
('0005435529180', 22223, 'Economy', 6700),
('0005434907154', 2300, 'Economy', 6700),
('0005435697222', 16492, 'Economy', 18100),
('0005434503717', 16717, 'Economy', 6900),
('0005433449904', 30472, 'Economy', 3300),
('0005432383075', 30472, 'Economy', 3300),
('0005432382698', 31285, 'Economy', 3300),
('0005433110015', 26861, 'Economy', 15700),
('0005434406970', 26939, 'Economy', 16400),
('0005434907073', 25840, 'Economy', 6300),
('0005433008510', 14207, 'Economy', 17400),
('0005434925424', 14932, 'Economy', 7600),
('0005432667428', 18066, 'Economy', 66400),
('0005435801672', 23568, 'Economy', 9500),
('0005433511855', 16163, 'Economy', 14600),
('0005434504079', 6511, 'Economy', 16100),
('0005434503717', 22656, 'Economy', 16100),
('0005433367443', 1656, 'Economy', 16700),
('0005433985309', 25642, 'Economy', 7200),
('0005432638985', 25065, 'Economy', 29100),
('0005433438867', 3076, 'Economy', 5400),
('0005432328617', 3076, 'Economy', 5400),
('0005435225570', 28101, 'Economy', 13000),
('0005432675110', 1197, 'Business', 115000),
('0005432692979', 1197, 'Economy', 38300),
('0005434434944', 17281, 'Economy', 15200),
('0005435785243', 27402, 'Economy', 3100),
('0005434407632', 26970, 'Economy', 4000),
('0005434407642', 26970, 'Economy', 4000),
('0005434407653', 26970, 'Economy', 4000),
('0005432693018', 7578, 'Economy', 3700),
('0005433449934', 7578, 'Economy', 3700),
('0005432968812', 1372, 'Economy', 25800),
('0005433525017', 1372, 'Economy', 23500),
('0005433193025', 18503, 'Economy', 23500),
('0005434344129', 11443, 'Economy', 4000),
('0005435302162', 11443, 'Economy', 4000),
('0005435304154', 29791, 'Economy', 4000),
('0005434343688', 29791, 'Economy', 4000),
('0005435824578', 1262, 'Business', 199800),
('0005434460496', 12575, 'Economy', 13500),
('0005432783705', 5665, 'Economy', 9300),
('0005432848146', 28852, 'Economy', 6300),
('0005433496902', 6246, 'Economy', 4000),
('0005432783369', 12194, 'Economy', 13700),
('0005435242531', 15420, 'Economy', 13700),
('0005435242519', 15420, 'Economy', 13700),
('0005433680198', 29160, 'Economy', 11000),
('0005433613782', 25212, 'Economy', 44300),
('0005433633528', 25212, 'Economy', 44300),
('0005435947225', 26605, 'Business', 193100),
('0005433568981', 324, 'Business', 21500),
('0005433568952', 324, 'Economy', 7200),
('0005433074493', 324, 'Economy', 7200),
('0005432947919', 324, 'Economy', 7200),
('0005432948354', 11616, 'Economy', 7200),
('0005432984802', 2355, 'Economy', 61500),
('0005435982205', 2355, 'Economy', 61500),
('0005433434628', 26172, 'Business', 184500),
('0005433753616', 26172, 'Economy', 67700),
('0005433434622', 26172, 'Economy', 61500),
('0005434374567', 1540, 'Economy', 13000),
('0005432424365', 512, 'Economy', 9200),
('0005432424373', 512, 'Economy', 9200),
('0005432423714', 12895, 'Economy', 9200),
('0005434023608', 430, 'Economy', 8200),
('0005434023558', 430, 'Economy', 8200),
('0005433057576', 430, 'Economy', 8200),
('0005434023567', 430, 'Economy', 9000),
('0005434031978', 12642, 'Business', 24500),
('0005433035654', 2169, 'Business', 34700),
('0005433922342', 24096, 'Business', 34700),
('0005433922289', 24096, 'Economy', 11600),
('0005433922403', 24096, 'Economy', 11600),
('0005434725027', 9872, 'Economy', 27900),
('0005434550499', 9872, 'Economy', 27900),
('0005434724395', 9872, 'Economy', 27900),
('0005433234061', 9872, 'Economy', 27900),
('0005432527729', 7736, 'Economy', 14000),
('0005435613403', 5314, 'Economy', 15800),
('0005432459290', 3349, 'Economy', 6300),
('0005433805298', 3349, 'Economy', 6300),
('0005432459325', 3349, 'Economy', 6300),
('0005435884882', 3348, 'Business', 18800),
('0005434312317', 8201, 'Business', 18800),
('0005435885173', 8201, 'Economy', 6300),
('0005433633528', 8225, 'Business', 18800),
('0005432382698', 30212, 'Economy', 3300),
('0005432925026', 22003, 'Economy', 19100),
('0005432838731', 28940, 'Economy', 6200),
('0005435990548', 15724, 'Economy', 48400),
('0005432052740', 21000, 'Business', 36600),
('0005435177025', 21000, 'Economy', 12200),
('0005432359879', 21000, 'Economy', 12200),
('0005433525007', 18954, 'Economy', 25700),
('0005433524905', 32510, 'Economy', 25700),
('0005434831138', 5283, 'Comfort', 47600),
('0005435372549', 5283, 'Economy', 28000),
('0005434823314', 5283, 'Economy', 28000),
('0005435149885', 9932, 'Economy', 28000),
('0005434822080', 9932, 'Economy', 28000),
('0005434600444', 18589, 'Business', 69700),
('0005434551066', 10665, 'Economy', 3000),
('0005434550667', 27707, 'Economy', 3000),
('0005435682060', 6728, 'Economy', 17000),
('0005434828658', 6728, 'Economy', 17000),
('0005432305744', 24573, 'Economy', 17000),
('0005435098545', 11524, 'Economy', 8800),
('0005435068940', 15511, 'Business', 11300),
('0005434755845', 10703, 'Economy', 20400),
('0005434756006', 10703, 'Economy', 20400),
('0005434213957', 28708, 'Economy', 20400),
('0005435006738', 13007, 'Economy', 9800),
('0005435038924', 13007, 'Economy', 10800),
('0005435902485', 14868, 'Economy', 19400),
('0005434426534', 14868, 'Economy', 17600),
('0005434426537', 14868, 'Economy', 17600),
('0005433434622', 26722, 'Economy', 6200),
('0005433434628', 26722, 'Economy', 6200),
('0005432583987', 3146, 'Economy', 10100),
('0005435652934', 21752, 'Economy', 3300),
('0005433763167', 9333, 'Economy', 62100),
('0005433805298', 9333, 'Economy', 62100),
('0005435135658', 4902, 'Economy', 5300),
('0005433985309', 24282, 'Economy', 12100),
('0005433960139', 24282, 'Economy', 12100),
('0005435142540', 10351, 'Economy', 15400),
('0005435149885', 21964, 'Economy', 15400),
('0005435528905', 11234, 'Economy', 19100),
('0005434573166', 20953, 'Economy', 19100),
('0005432693018', 30017, 'Business', 10300),
('0005432706360', 30017, 'Economy', 3400),
('0005433123877', 30017, 'Economy', 3400),
('0005434988606', 27545, 'Economy', 3600),
('0005433101467', 159, 'Business', 20000),
('0005433101604', 159, 'Economy', 7300),
('0005432919668', 159, 'Economy', 6700),
('0005432020202', 8128, 'Economy', 6700),
('0005435902619', 3480, 'Comfort', 19900),
('0005434247114', 8841, 'Economy', 10400),
('0005433960011', 25708, 'Economy', 7100),
('0005435082770', 26144, 'Economy', 3900),
('0005435006738', 5060, 'Economy', 6000),
('0005433613782', 8431, 'Business', 18000),
('0005432383075', 31224, 'Economy', 6300),
('0005432424274', 13298, 'Economy', 4200),
('0005432423714', 30700, 'Economy', 4200),
('0005433568220', 25293, 'Business', 105900),
('0005434443658', 20565, 'Economy', 14100),
('0005433342159', 1089, 'Business', 30600),
('0005433342100', 1089, 'Economy', 10200),
('0005434067357', 30681, 'Economy', 13400),
('0005433529270', 5514, 'Economy', 11800),
('0005434264844', 5514, 'Economy', 11800),
('0005435766110', 5514, 'Economy', 11800),
('0005433008510', 22560, 'Economy', 16200),
('0005435282264', 5595, 'Economy', 33300),
('0005435282222', 5595, 'Economy', 33300),
('0005434620548', 7856, 'Economy', 15100),
('0005435785283', 4262, 'Economy', 12700),
('0005434081843', 4742, 'Economy', 13600),
('0005432459726', 4742, 'Economy', 13600),
('0005432567482', 4742, 'Economy', 13600),
('0005432459230', 30563, 'Economy', 13600),
('0005432459352', 30563, 'Economy', 13600),
('0005432567078', 30563, 'Economy', 13600),
('0005432459330', 30563, 'Economy', 15000),
('0005435508296', 11121, 'Business', 23600),
('0005433342100', 17137, 'Economy', 7900),
('0005433342159', 17137, 'Economy', 7900),
('0005432919844', 20458, 'Economy', 8900),
('0005433506986', 20458, 'Economy', 8900),
('0005432396229', 10181, 'Economy', 5800),
('0005435216581', 27064, 'Economy', 29000),
('0005434907208', 2283, 'Economy', 6700),
('0005434906497', 25576, 'Business', 20200),
('0005433251402', 25576, 'Economy', 6700),
('0005434906589', 25576, 'Economy', 6700),
('0005434138023', 7291, 'Economy', 7700),
('0005434137990', 7291, 'Economy', 7700),
('0005434138022', 7291, 'Economy', 7700),
('0005434136757', 28557, 'Economy', 7700),
('0005433266708', 24339, 'Economy', 7000),
('0005433449934', 30509, 'Economy', 3300),
('0005432382840', 31341, 'Economy', 3300),
('0005432382717', 31341, 'Economy', 3300),
('0005434407642', 7034, 'Economy', 16400),
('0005434407632', 7034, 'Economy', 16400),
('0005434407653', 7034, 'Economy', 16400),
('0005435293121', 7034, 'Economy', 16400),
('0005434299318', 26934, 'Business', 49100),
('0005434406956', 26934, 'Economy', 16400),
('0005433251402', 14983, 'Business', 18900),
('0005434906589', 14983, 'Economy', 6300),
('0005434906497', 14983, 'Economy', 6300),
('0005434907154', 25838, 'Economy', 6300),
('0005433008525', 14188, 'Economy', 17400),
('0005433008550', 14188, 'Economy', 17400),
('0005433008534', 14188, 'Economy', 17400),
('0005432142246', 6003, 'Economy', 73100),
('0005434137990', 28725, 'Economy', 3200),
('0005434138022', 28725, 'Economy', 3200),
('0005434138023', 28725, 'Economy', 3200),
('0005435528905', 20866, 'Economy', 28700),
('0005435153665', 21864, 'Economy', 19700),
('0005432693018', 1182, 'Economy', 38300),
('0005432692759', 17492, 'Economy', 38300),
('0005435086731', 24392, 'Economy', 7500),
('0005433373434', 2448, 'Economy', 28900),
('0005435706199', 27037, 'Economy', 28900),
('0005435706204', 27037, 'Economy', 28900),
('0005435907457', 4842, 'Business', 44200),
('0005435785283', 27408, 'Economy', 3100),
('0005434319234', 15668, 'Economy', 14400),
('0005432692759', 30314, 'Economy', 3700),
('0005433524905', 18513, 'Economy', 23500),
('0005434343938', 29799, 'Economy', 4000),
('0005433415532', 1272, 'Economy', 66600),
('0005432783369', 15387, 'Economy', 9300),
('0005432783470', 12215, 'Economy', 13700),
('0005432783225', 12215, 'Economy', 13700),
('0005432783705', 15421, 'Economy', 13700),
('0005435913871', 14625, 'Economy', 16600),
('0005432966686', 2792, 'Economy', 11000),
('0005433690898', 29164, 'Economy', 11000),
('0005433633303', 25250, 'Economy', 44300),
('0005433074307', 328, 'Business', 21500),
('0005433568220', 11600, 'Economy', 7200),
('0005433753643', 26204, 'Economy', 61500),
('0005434374360', 20149, 'Economy', 13000),
('0005432423950', 12923, 'Economy', 9200),
('0005434022946', 12657, 'Economy', 9000),
('0005434023100', 12657, 'Economy', 8200),
('0005433035934', 2168, 'Economy', 11600),
('0005434031978', 273, 'Comfort', 47400),
('0005434550667', 9821, 'Economy', 27900),
('0005434724404', 9821, 'Economy', 27900),
('0005435302154', 5317, 'Economy', 14400),
('0005435304154', 10931, 'Economy', 14400),
('0005434343688', 10931, 'Economy', 14400),
('0005434573166', 10931, 'Economy', 14400),
('0005432459330', 3334, 'Business', 18800),
('0005432459352', 3334, 'Economy', 6300),
('0005432459230', 3334, 'Economy', 6300),
('0005435884776', 3333, 'Economy', 6300),
('0005433506986', 8218, 'Economy', 6900),
('0005433633303', 8216, 'Economy', 6300),
('0005432382717', 30158, 'Economy', 3300),
('0005432382840', 30158, 'Economy', 3300),
('0005435176846', 6413, 'Business', 36600),
('0005432747197', 12035, 'Economy', 16300),
('0005433525017', 18998, 'Economy', 25700),
('0005434822439', 9917, 'Business', 84000),
('0005434828674', 9917, 'Economy', 28000),
('0005434822387', 9917, 'Economy', 28000),
('0005434822194', 9917, 'Economy', 28000),
('0005434755845', 28626, 'Economy', 10900),
('0005434756006', 28626, 'Economy', 10900),
('0005435681692', 24591, 'Business', 51100),
('0005435125849', 31875, 'Economy', 8800),
('0005435808121', 29502, 'Economy', 27100),
('0005435039137', 12977, 'Economy', 9800),
('0005435902619', 14883, 'Economy', 17600),
('0005434426205', 20212, 'Economy', 17600),
('0005435982205', 26556, 'Economy', 6200),
('0005433367443', 21759, 'Economy', 3300),
('0005432692759', 3051, 'Economy', 3400),
('0005432706562', 30084, 'Economy', 3400),
('0005435925156', 3538, 'Economy', 9000),
('0005433101588', 175, 'Economy', 6700),
('0005432919844', 8082, 'Business', 20000),
('0005435913871', 3502, 'Economy', 11700),
('0005434426205', 14559, 'Economy', 11700),
('0005434937997', 14559, 'Economy', 11700),
('0005434312317', 3587, 'Economy', 16300),
('0005434096718', 11822, 'Economy', 13400),
('0005433960139', 25734, 'Economy', 7100),
('0005434639151', 12641, 'Economy', 14800),
('0005432328617', 31237, 'Business', 18900),
('0005432424365', 13376, 'Economy', 4200),
('0005432424373', 13376, 'Economy', 4200),
('0005432423950', 30710, 'Economy', 4200),
('0005433568952', 11874, 'Business', 105900),
('0005433568981', 11874, 'Business', 105900),
('0005432947919', 11874, 'Economy', 35300),
('0005433568512', 25274, 'Economy', 35300),
('0005434095155', 11649, 'Economy', 12200),
('0005433342397', 1068, 'Business', 30600),
('0005433342091', 1068, 'Economy', 10200),
('0005435508296', 17055, 'Economy', 10200),
('0005434081671', 12814, 'Economy', 13400),
('0005434081843', 30677, 'Economy', 13400),
('0005433008550', 22552, 'Economy', 16200),
('0005433008534', 22552, 'Economy', 16200),
('0005433008525', 22552, 'Economy', 16200),
('0005433846141', 13845, 'Economy', 33300),
('0005434993925', 27314, 'Economy', 12700),
('0005432459386', 30555, 'Business', 40900),
('0005432566971', 30555, 'Business', 40900),
('0005434081671', 30555, 'Economy', 13600),
('0005433342091', 17087, 'Business', 23600),
('0005433342397', 17087, 'Economy', 7900),
('0005432919668', 9068, 'Economy', 8900),
('0005434906577', 25618, 'Economy', 6700),
('0005432968812', 18775, 'Economy', 4400),
('0005434504079', 22892, 'Economy', 6900),
('0005434988606', 23604, 'Economy', 10800),
('0005435263519', 7156, 'Economy', 29900),
('0005433650409', 27624, 'Business', 89800),
('0005433650444', 27624, 'Economy', 29900),
('0005433650467', 27624, 'Economy', 29900),
('0005434906577', 14990, 'Economy', 6300),
('0005434907208', 25852, 'Economy', 6300),
('0005433985385', 25661, 'Economy', 7900),
('0005435487707', 6194, 'Economy', 41500),
('0005433186058', 1550, 'Economy', 28700),
('0005432674980', 17497, 'Economy', 38300),
('0005434435094', 17303, 'Economy', 13900),
('0005434407314', 20273, 'Economy', 4000),
('0005434407418', 20273, 'Economy', 4000),
('0005433123758', 5705, 'Economy', 14400),
('0005434189122', 8987, 'Economy', 24900),
('0005433123758', 30307, 'Economy', 3700),
('0005435302154', 11437, 'Economy', 4000),
('0005432783225', 15365, 'Economy', 9300),
('0005432783470', 15365, 'Economy', 9300),
('0005432848176', 28839, 'Economy', 6300),
('0005432783285', 12213, 'Economy', 13700),
('0005434877610', 10116, 'Economy', 16600),
('0005433680114', 29163, 'Economy', 11000),
('0005433613892', 25256, 'Economy', 48700),
('0005433568512', 11612, 'Economy', 7200),
('0005433753675', 26209, 'Economy', 61500),
('0005432423968', 12826, 'Business', 27500),
('0005434023308', 12652, 'Economy', 8200),
('0005433529270', 13811, 'Business', 111600),
('0005433035809', 2126, 'Economy', 11600),
('0005433126784', 250, 'Economy', 27900),
('0005433289773', 250, 'Economy', 27900),
('0005435424220', 5308, 'Economy', 14400),
('0005435424414', 5308, 'Economy', 14400),
('0005435612645', 10874, 'Economy', 14400),
('0005434343938', 10874, 'Economy', 14400),
('0005432459386', 3325, 'Economy', 6300),
('0005434149650', 6390, 'Business', 36600),
('0005432359998', 21012, 'Economy', 12200),
('0005433293179', 405, 'Economy', 14800),
('0005434822261', 9927, 'Business', 84000),
('0005434639151', 23263, 'Economy', 19000),
('0005434600590', 18582, 'Economy', 23200),
('0005434828674', 6712, 'Economy', 17000),
('0005433397745', 19371, 'Economy', 12200),
('0005435925156', 15467, 'Economy', 3800),
('0005434755948', 10681, 'Economy', 20400),
('0005434229277', 5461, 'Economy', 9800),
('0005435042834', 12958, 'Economy', 9800),
('0005435006824', 12958, 'Economy', 9800),
('0005435039229', 12958, 'Economy', 9800),
('0005434426322', 20219, 'Business', 52900),
('0005432462492', 30894, 'Economy', 35600),
('0005433985385', 24237, 'Economy', 12100),
('0005434480204', 16563, 'Economy', 23100),
('0005433123758', 3037, 'Economy', 3400),
('0005432880688', 3037, 'Economy', 3400),
('0005434988615', 27569, 'Economy', 3600),
('0005434979443', 27569, 'Economy', 3600),
('0005434979495', 27569, 'Economy', 3600),
('0005433690898', 194, 'Business', 20000),
('0005434877610', 14570, 'Economy', 11700),
('0005434426322', 14570, 'Economy', 11700),
('0005435125849', 14570, 'Economy', 11700),
('0005435006824', 5145, 'Economy', 6000),
('0005433613892', 8461, 'Business', 18000),
('0005434229277', 8462, 'Business', 18000),
('0005434149650', 8462, 'Economy', 6000),
('0005434639104', 12618, 'Economy', 14800),
('0005432423968', 30723, 'Economy', 4700),
('0005433568438', 25318, 'Economy', 35300),
('0005433715493', 29220, 'Economy', 10700),
('0005433397745', 1418, 'Economy', 11000),
('0005433342230', 1072, 'Business', 30600),
('0005433342374', 1072, 'Economy', 10200),
('0005432390017', 18259, 'Economy', 33700),
('0005435462241', 5504, 'Economy', 11800),
('0005433008143', 1833, 'Economy', 16200),
('0005433846107', 13883, 'Economy', 33300),
('0005433342374', 17110, 'Economy', 7900),
('0005433342230', 17110, 'Economy', 7900),
('0005433481100', 20468, 'Economy', 8900),
('0005435125849', 10995, 'Economy', 3200),
('0005435844264', 25201, 'Economy', 26400),
('0005435808121', 23074, 'Economy', 21700),
('0005434299267', 26883, 'Economy', 16400),
('0005432526576', 30582, 'Comfort', 23900),
('0005432526559', 30582, 'Economy', 14000),
('0005434979495', 23581, 'Economy', 9500),
('0005434979443', 23581, 'Economy', 9500),
('0005435628701', 15985, 'Economy', 3700),
('0005432328486', 31152, 'Economy', 5400),
('0005434446500', 17556, 'Economy', 12300),
('0005435785129', 13804, 'Economy', 3400),
('0005434407642', 20255, 'Economy', 4000),
('0005435310912', 26980, 'Business', 12000),
('0005433449760', 30296, 'Economy', 3700),
('0005433449759', 30296, 'Economy', 3700),
('0005432783285', 15344, 'Economy', 9300),
('0005432783361', 12165, 'Business', 41200),
('0005432966718', 2816, 'Economy', 11000),
('0005433633477', 25208, 'Economy', 44300),
('0005433613815', 25208, 'Economy', 44300),
('0005433633656', 25208, 'Economy', 44300),
('0005433613814', 25208, 'Economy', 44300),
('0005433568438', 11563, 'Economy', 7200),
('0005432984710', 2332, 'Business', 184500),
('0005433753697', 26162, 'Business', 184500),
('0005435981834', 26162, 'Business', 184500),
('0005433753785', 26162, 'Economy', 61500),
('0005435981878', 26162, 'Economy', 61500),
('0005433151147', 1490, 'Business', 38900),
('0005434446500', 12897, 'Business', 27500),
('0005433035775', 2127, 'Economy', 12700),
('0005433035969', 2127, 'Economy', 11600),
('0005433126807', 275, 'Business', 83700),
('0005434724774', 9853, 'Economy', 27900),
('0005435042834', 5341, 'Economy', 14400),
('0005435424398', 5341, 'Economy', 14400),
('0005433633477', 8305, 'Business', 18800),
('0005433633656', 8305, 'Economy', 6300),
('0005433805122', 8305, 'Economy', 6300),
('0005435252591', 7404, 'Economy', 6200),
('0005435252569', 7404, 'Economy', 6200),
('0005433473220', 23893, 'Economy', 12700),
('0005435904379', 3838, 'Economy', 24900),
('0005435372769', 5279, 'Economy', 28000),
('0005434755948', 28642, 'Economy', 10900),
('0005434639104', 23277, 'Economy', 19000),
('0005434550732', 27773, 'Economy', 3000),
('0005435220306', 6757, 'Business', 51100),
('0005435437880', 6757, 'Economy', 17000),
('0005435126068', 31859, 'Economy', 8800),
('0005434756168', 10723, 'Economy', 20400),
('0005434426379', 20230, 'Economy', 17600),
('0005435981834', 26688, 'Business', 18500),
('0005435981878', 26688, 'Economy', 6200),
('0005432583901', 31482, 'Economy', 10100),
('0005433805122', 26227, 'Economy', 62100),
('0005434480086', 16586, 'Economy', 23100),
('0005433289773', 10371, 'Economy', 15400),
('0005432817147', 8160, 'Economy', 6700),
('0005434426379', 14556, 'Comfort', 19900),
('0005433613814', 8486, 'Economy', 6600),
('0005433613815', 8486, 'Economy', 6000),
('0005434264835', 8487, 'Economy', 6000),
('0005434639180', 12628, 'Economy', 14800),
('0005432328486', 21079, 'Economy', 6300),
('0005432817147', 28966, 'Economy', 10900),
('0005433342402', 1061, 'Economy', 10200),
('0005433342512', 1061, 'Economy', 10200),
('0005435765509', 13458, 'Business', 35300),
('0005433008303', 1879, 'Economy', 16200),
('0005433008271', 1879, 'Economy', 16200),
('0005435508264', 11127, 'Economy', 7900),
('0005433342512', 17131, 'Economy', 7900),
('0005433342402', 17131, 'Economy', 7900),
('0005435697222', 24729, 'Economy', 18100),
('0005434988615', 23601, 'Economy', 9800),
('0005433449760', 31323, 'Economy', 3300),
('0005433449759', 31323, 'Economy', 3300),
('0005433126784', 10776, 'Economy', 15600),
('0005435310912', 7049, 'Economy', 16400),
('0005434407418', 26907, 'Economy', 16400),
('0005434407314', 26907, 'Economy', 16400),
('0005433008143', 22870, 'Economy', 17400),
('0005435487707', 19681, 'Economy', 8100),
('0005434067254', 30632, 'Business', 42100),
('0005434137733', 11959, 'Economy', 3200),
('0005435697222', 16273, 'Economy', 7200),
('0005433985573', 25684, 'Economy', 7200),
('0005432657430', 17848, 'Economy', 6000),
('0005435225547', 7211, 'Economy', 13000),
('0005434407175', 20303, 'Economy', 4400),
('0005434343791', 29754, 'Economy', 4000),
('0005432783361', 15382, 'Economy', 9300),
('0005432848180', 28875, 'Economy', 6300),
('0005432783705', 12201, 'Economy', 13700),
('0005433680134', 29187, 'Business', 33000),
('0005433614168', 25259, 'Economy', 44300),
('0005433129255', 339, 'Economy', 7200),
('0005432948230', 339, 'Economy', 7200),
('0005433434622', 2336, 'Business', 184500),
('0005432424051', 12849, 'Economy', 9200),
('0005434023187', 12668, 'Economy', 8200),
('0005433035703', 2160, 'Economy', 11600),
('0005433922326', 24126, 'Economy', 11600),
('0005433922535', 24126, 'Economy', 11600),
('0005433233965', 286, 'Economy', 27900),
('0005434724891', 9877, 'Comfort', 47400),
('0005434550732', 9877, 'Economy', 27900),
('0005435725521', 7734, 'Economy', 14000),
('0005435424378', 5336, 'Economy', 14400),
('0005435252639', 7386, 'Economy', 6200),
('0005435990558', 15725, 'Economy', 48400),
('0005435176949', 6388, 'Economy', 12200),
('0005434458645', 17730, 'Economy', 3100),
('0005435372731', 5293, 'Comfort', 47600),
('0005434822914', 9888, 'Economy', 28000),
('0005434214349', 9564, 'Business', 32800),
('0005434214236', 9564, 'Economy', 10900),
('0005434756168', 28613, 'Economy', 10900),
('0005434639180', 23286, 'Economy', 19000),
('0005434600564', 18573, 'Economy', 23200),
('0005434600607', 18573, 'Economy', 23200),
('0005435039287', 12955, 'Economy', 9800),
('0005434426421', 20193, 'Economy', 17600),
('0005432857985', 3131, 'Economy', 10100),
('0005433985573', 24235, 'Business', 36400),
('0005435529180', 11215, 'Business', 57200),
('0005434426421', 14583, 'Economy', 11700),
('0005434937964', 14583, 'Economy', 11700),
('0005432799328', 14583, 'Economy', 11700),
('0005432799225', 14583, 'Economy', 11700),
('0005435126068', 14583, 'Economy', 11700),
('0005434244900', 8495, 'Economy', 6000),
('0005433614168', 8496, 'Economy', 6000),
('0005432424051', 30730, 'Economy', 4200),
('0005435340150', 5420, 'Business', 67200),
('0005434654442', 12519, 'Business', 67200),
('0005434654469', 12519, 'Economy', 22400),
('0005433715510', 29222, 'Economy', 10700),
('0005433342596', 1049, 'Economy', 11200),
('0005433342450', 1049, 'Economy', 10200),
('0005435508264', 17043, 'Economy', 10200),
('0005434067254', 12810, 'Economy', 13400),
('0005435462160', 5546, 'Economy', 11800),
('0005435462224', 5546, 'Economy', 11800),
('0005434264835', 5546, 'Economy', 11800),
('0005435725521', 13500, 'Economy', 11800),
('0005433846339', 13862, 'Business', 99800),
('0005435937336', 4268, 'Economy', 12700),
('0005435785129', 27295, 'Economy', 12700),
('0005432567380', 30516, 'Economy', 13600),
('0005432459593', 30516, 'Economy', 13600),
('0005432567205', 30516, 'Economy', 13600),
('0005435508233', 11074, 'Economy', 8600),
('0005433342450', 17095, 'Economy', 7900),
('0005433342596', 17095, 'Economy', 7900),
('0005435126068', 10957, 'Economy', 3200),
('0005435443244', 7111, 'Economy', 31900),
('0005433129255', 12003, 'Economy', 6600),
('0005433266708', 2200, 'Economy', 7000),
('0005433126807', 10785, 'Economy', 17100),
('0005435263562', 7154, 'Economy', 29900),
('0005433868112', 32600, 'Economy', 17600),
('0005433868112', 14524, 'Economy', 16800),
('0005432799328', 12119, 'Economy', 4400),
('0005432799225', 12119, 'Economy', 4400),
('0005434407642', 26906, 'Economy', 16400),
('0005433008303', 22825, 'Economy', 19200),
('0005433008271', 22825, 'Economy', 17400),
('0005435999080', 15840, 'Economy', 8100),
('0005435472696', 5991, 'Economy', 66400),
('0005434137799', 11953, 'Economy', 3200),
('0005435312779', 6579, 'Economy', 23000),
('0005432660807', 17840, 'Economy', 6600),
('0005432639068', 25070, 'Economy', 29100),
('0005432905101', 3090, 'Economy', 5400),
('0005435999080', 19533, 'Economy', 41500),
('0005434309695', 19533, 'Economy', 41500),
('0005435529180', 20883, 'Economy', 28700),
('0005435153699', 21868, 'Economy', 19700),
('0005432692843', 17491, 'Economy', 38300),
('0005433373462', 2446, 'Economy', 28900),
('0005435706326', 27027, 'Economy', 28900),
('0005435706274', 27027, 'Economy', 28900),
('0005435937336', 27427, 'Economy', 3100),
('0005434407632', 20253, 'Economy', 4000),
('0005435220306', 24982, 'Economy', 15500),
('0005432692843', 30281, 'Business', 11100),
('0005434343962', 29779, 'Economy', 4300),
('0005434462782', 17520, 'Economy', 13500),
('0005435242535', 5619, 'Economy', 9300),
('0005432783705', 15388, 'Economy', 10200),
('0005435913898', 14613, 'Economy', 16600),
('0005433680309', 29195, 'Economy', 11000),
('0005433129254', 342, 'Economy', 7200),
('0005434374365', 20101, 'Business', 38900),
('0005434023083', 12643, 'Business', 24500),
('0005433035925', 2134, 'Business', 34700),
('0005433036043', 2134, 'Economy', 11600),
('0005433036067', 2134, 'Economy', 11600),
('0005433234004', 268, 'Economy', 27900),
('0005435212959', 7755, 'Economy', 14000),
('0005434244900', 5328, 'Economy', 14400),
('0005435424624', 5328, 'Economy', 14400),
('0005434343791', 10906, 'Economy', 14400),
('0005435490211', 10906, 'Economy', 14400),
('0005435612967', 10906, 'Economy', 14400),
('0005432459593', 3293, 'Economy', 6300),
('0005435885086', 3292, 'Business', 18800),
('0005434458645', 28933, 'Business', 18500),
('0005432838826', 28933, 'Economy', 6200),
('0005432838827', 28933, 'Economy', 6200),
('0005435490211', 6383, 'Economy', 12200),
('0005434448300', 17713, 'Economy', 3100),
('0005433293179', 12312, 'Economy', 19500),
('0005434822787', 9890, 'Comfort', 47600),
('0005434823063', 9890, 'Economy', 28000),
('0005433202285', 1991, 'Economy', 19000),
('0005433202290', 1991, 'Economy', 19000),
('0005433397699', 19369, 'Economy', 12200),
('0005434756244', 10683, 'Economy', 20400),
('0005434214236', 28674, 'Economy', 20400),
('0005434214349', 28674, 'Economy', 20400),
('0005435039374', 12953, 'Economy', 9800),
('0005433434622', 26535, 'Economy', 6200),
('0005432657430', 26243, 'Economy', 62100),
('0005433960341', 24268, 'Business', 36400),
('0005433960513', 24268, 'Economy', 12100),
('0005432692843', 2976, 'Economy', 3400),
('0005432706591', 29990, 'Economy', 3400),
('0005434979538', 27528, 'Economy', 3600),
('0005435913898', 3486, 'Economy', 11700),
('0005434244844', 8520, 'Business', 18000),
('0005432383075', 21091, 'Business', 18900),
('0005432948230', 11882, 'Economy', 35300),
('0005433568805', 25286, 'Economy', 35300),
('0005435340172', 5380, 'Economy', 22400),
('0005433715741', 29234, 'Economy', 10700),
('0005433397699', 1416, 'Economy', 11000),
('0005433342593', 1079, 'Economy', 10200),
('0005433342259', 1079, 'Economy', 10200),
('0005435508233', 17066, 'Business', 30600),
('0005435765420', 13448, 'Economy', 11800),
('0005435765908', 13448, 'Economy', 11800),
('0005433008371', 1857, 'Economy', 16200),
('0005435282380', 5565, 'Economy', 33300),
('0005435918624', 4276, 'Economy', 12700),
('0005432567422', 30547, 'Economy', 13600),
('0005433342593', 17115, 'Business', 23600),
('0005433342259', 17115, 'Economy', 7900),
('0005435097135', 17115, 'Economy', 7900),
('0005435097150', 17115, 'Economy', 7900),
('0005433507113', 20481, 'Economy', 8900),
('0005435517820', 11384, 'Economy', 6700),
('0005433251284', 2259, 'Business', 20200),
('0005433129254', 12017, 'Economy', 6600),
('0005434137733', 28530, 'Economy', 7700),
('0005434503777', 16683, 'Economy', 6900),
('0005433650516', 27633, 'Economy', 29900),
('0005433650575', 27633, 'Economy', 29900),
('0005434407175', 26922, 'Business', 49100),
('0005434299437', 26922, 'Economy', 16400),
('0005435472606', 5996, 'Economy', 66400),
('0005432533274', 30615, 'Comfort', 23900),
('0005432526841', 30615, 'Economy', 14000),
('0005432526998', 30615, 'Economy', 14000),
('0005435652806', 24839, 'Economy', 3300),
('0005434979538', 23536, 'Economy', 9500),
('0005434137307', 11948, 'Economy', 3200),
('0005434503777', 22637, 'Economy', 16100),
('0005435652806', 21717, 'Economy', 16700),
('0005435225570', 7204, 'Economy', 13000),
('0005434435136', 17306, 'Economy', 13900),
('0005435824462', 17978, 'Economy', 66600),
('0005432783444', 12160, 'Economy', 13700),
('0005432783516', 12160, 'Economy', 13700),
('0005435242535', 15429, 'Economy', 13700),
('0005433633618', 25245, 'Economy', 44300),
('0005433633399', 25245, 'Economy', 44300),
('0005433568805', 11577, 'Economy', 7900),
('0005434374259', 20119, 'Economy', 13000),
('0005434023479', 12699, 'Economy', 8200),
('0005433036035', 2131, 'Economy', 11600),
('0005433234061', 298, 'Economy', 27900),
('0005435213169', 7739, 'Comfort', 23900),
('0005435424524', 5360, 'Economy', 14400),
('0005434244844', 5360, 'Economy', 14400),
('0005435097135', 10882, 'Business', 43100),
('0005435097150', 10882, 'Economy', 14400),
('0005435612688', 10882, 'Economy', 14400),
('0005434343962', 10882, 'Economy', 14400),
('0005433507113', 8220, 'Economy', 6300),
('0005433633618', 8204, 'Business', 18800),
('0005433633399', 8204, 'Economy', 6300),
('0005434183566', 8288, 'Economy', 6300),
('0005435517820', 22026, 'Economy', 19100),
('0005432360174', 20996, 'Economy', 12200),
('0005432747325', 12054, 'Economy', 14800),
('0005433525017', 32497, 'Economy', 25700),
('0005433525007', 32497, 'Economy', 25700),
('0005435373073', 5288, 'Economy', 28000),
('0005434822641', 9926, 'Economy', 28000),
('0005434756244', 28601, 'Economy', 10900),
('0005435326703', 6061, 'Economy', 23200),
('0005435682060', 24586, 'Economy', 17000),
('0005435126003', 31908, 'Economy', 8800),
('0005434480059', 16570, 'Economy', 23100),
('0005433872462', 32547, 'Economy', 17200),
('0005432660807', 26373, 'Economy', 5900),
('0005433101878', 17, 'Business', 20000),
('0005432391985', 17, 'Economy', 6700),
('0005433101750', 17, 'Economy', 6700),
('0005435229369', 6843, 'Economy', 29200),
('0005433960513', 25733, 'Economy', 7100),
('0005433960341', 25733, 'Economy', 7100),
('0005433202290', 23394, 'Economy', 16200),
('0005433202285', 23394, 'Economy', 14800),
('0005434448300', 28999, 'Economy', 10900),
('0005435266120', 7438, 'Economy', 10700),
('0005433715549', 29219, 'Economy', 10700),
('0005432390039', 18264, 'Business', 101000),
('0005432391985', 18264, 'Economy', 33700),
('0005435462237', 5526, 'Economy', 11800),
('0005435765750', 13494, 'Business', 35300),
('0005435765892', 13494, 'Economy', 11800),
('0005435765814', 13494, 'Economy', 11800),
('0005433008510', 1787, 'Business', 48700),
('0005433008525', 1787, 'Economy', 16200),
('0005433008208', 1787, 'Economy', 16200),
('0005435517843', 11389, 'Economy', 6700),
('0005434137799', 28532, 'Economy', 7700),
('0005433266653', 2183, 'Economy', 7000),
('0005432383075', 31296, 'Economy', 3300),
('0005434462782', 12484, 'Economy', 22600),
('0005434407632', 26908, 'Economy', 16400),
('0005433251284', 25877, 'Economy', 6300),
('0005433008371', 22827, 'Economy', 17400),
('0005434067110', 30618, 'Economy', 14000),
('0005434137990', 11930, 'Economy', 3200),
('0005433985648', 25652, 'Economy', 7200),
('0005432675110', 17494, 'Business', 115000),
('0005433449904', 30278, 'Economy', 3700),
('0005433525017', 18550, 'Economy', 23500),
('0005433525007', 18550, 'Economy', 23500),
('0005432783516', 15348, 'Economy', 9300),
('0005432783444', 15348, 'Economy', 9300),
('0005434163577', 9325, 'Economy', 44300),
('0005433614256', 25267, 'Economy', 44300),
('0005434731150', 2330, 'Economy', 61500),
('0005433754031', 26173, 'Economy', 61500),
('0005434374567', 20109, 'Economy', 13000),
('0005434374562', 20109, 'Economy', 13000),
('0005433057585', 474, 'Business', 24500),
('0005434023608', 12673, 'Economy', 8200),
('0005433923003', 24137, 'Economy', 11600),
('0005434725100', 9849, 'Economy', 27900),
('0005434731150', 9849, 'Economy', 27900),
('0005435213204', 7770, 'Comfort', 23900),
('0005435424545', 5307, 'Economy', 14400),
('0005435613063', 10884, 'Economy', 14400),
('0005435885173', 3268, 'Economy', 6300),
('0005433805298', 8164, 'Economy', 6300),
('0005432383075', 30257, 'Economy', 3300),
('0005435517843', 22000, 'Economy', 19100),
('0005435990593', 15754, 'Business', 145300),
('0005435177025', 6410, 'Economy', 12200),
('0005435372797', 5275, 'Business', 84000),
('0005432396229', 9907, 'Economy', 28000),
('0005433202294', 1967, 'Economy', 20900),
('0005434551066', 27729, 'Economy', 3000),
('0005432533274', 6754, 'Economy', 17000),
('0005435068740', 13134, 'Economy', 3800),
('0005434426487', 20210, 'Economy', 19400),
('0005433784689', 26240, 'Economy', 62100),
('0005433805298', 26240, 'Economy', 62100),
('0005435135658', 33032, 'Economy', 5300),
('0005433985648', 24261, 'Economy', 12100),
('0005435068740', 15330, 'Economy', 9000),
('0005435126003', 14571, 'Economy', 11700),
('0005434426487', 14571, 'Economy', 11700),
('0005433784689', 8550, 'Economy', 6000),
('0005434244812', 8550, 'Economy', 6000),
('0005433614256', 8551, 'Economy', 6000),
('0005433715816', 29238, 'Business', 32000),
('0005434183566', 4479, 'Economy', 14000),
('0005434067110', 12795, 'Economy', 13400),
('0005435766015', 13497, 'Economy', 11800),
('0005435765894', 13497, 'Economy', 11800),
('0005434604883', 18683, 'Economy', 3300),
('0005435844307', 4118, 'Business', 88300),
('0005433008261', 1795, 'Economy', 16200),
('0005434620548', 32984, 'Economy', 15100),
('0005432459626', 30517, 'Business', 40900),
('0005432567482', 30517, 'Economy', 13600),
('0005432396229', 18388, 'Economy', 5800),
('0005435554169', 10946, 'Business', 9500),
('0005435126003', 10946, 'Economy', 3200),
('0005434907073', 25586, 'Economy', 6700),
('0005434137307', 28537, 'Economy', 7700),
('0005433449904', 31318, 'Economy', 3300),
('0005434907073', 15000, 'Economy', 6300),
('0005433008510', 22851, 'Economy', 17400),
('0005433008208', 22851, 'Economy', 17400),
('0005433008525', 22851, 'Economy', 17400),
('0005432660807', 18082, 'Economy', 66400),
('0005432527428', 30633, 'Economy', 14000),
('0005432527453', 30633, 'Economy', 14000),
('0005434138022', 11971, 'Economy', 3200),
('0005435132845', 33115, 'Economy', 5900),
('0005433985708', 25681, 'Economy', 7200),
('0005432692979', 17466, 'Economy', 38300),
('0005435706277', 27043, 'Economy', 28900),
('0005434407653', 20292, 'Economy', 4000),
('0005432692979', 30287, 'Economy', 3700),
('0005432720835', 30288, 'Economy', 3700),
('0005434877939', 10068, 'Economy', 16600),
('0005432948276', 355, 'Economy', 7200),
('0005432948354', 355, 'Economy', 7200),
('0005432984779', 2346, 'Economy', 61500),
('0005433766620', 26158, 'Business', 184500),
('0005435982205', 26158, 'Economy', 61500),
('0005434725074', 9878, 'Comfort', 47400),
('0005434724851', 9878, 'Economy', 27900),
('0005434551066', 9878, 'Economy', 27900),
('0005435213292', 7749, 'Economy', 14000),
('0005434244812', 5355, 'Business', 43100),
('0005435613285', 10914, 'Economy', 14400),
('0005432459626', 3257, 'Economy', 6300),
('0005434149689', 6408, 'Economy', 12200),
('0005434604883', 19046, 'Economy', 22600),
('0005434823314', 9908, 'Economy', 28000),
('0005435082739', 25995, 'Economy', 7400),
('0005435681894', 24576, 'Business', 51100),
('0005435681906', 24576, 'Economy', 17000),
('0005434756283', 10712, 'Economy', 20400),
('0005435554169', 14894, 'Economy', 19400),
('0005435982205', 26695, 'Economy', 6200),
('0005433985708', 24233, 'Economy', 12100),
('0005435142540', 21957, 'Economy', 15400),
('0005432692979', 3068, 'Business', 10300),
('0005432919844', 52, 'Economy', 6700),
('0005432817222', 7993, 'Economy', 6700),
('0005435902607', 3517, 'Comfort', 19900),
('0005435902554', 3517, 'Economy', 11700),
('0005432799322', 14590, 'Economy', 11700),
('0005434877939', 14590, 'Economy', 11700),
('0005434096735', 11823, 'Economy', 13400),
('0005435082739', 24485, 'Economy', 3900),
('0005434149689', 8567, 'Economy', 6000),
('0005433202294', 23384, 'Economy', 14800),
('0005432817222', 28992, 'Business', 32600),
('0005434095210', 11624, 'Business', 36500),
('0005433342689', 1062, 'Economy', 10200),
('0005433008534', 1828, 'Economy', 16200),
('0005434620461', 32991, 'Economy', 15100),
('0005432567462', 30537, 'Economy', 13600),
('0005432459726', 30537, 'Economy', 13600),
('0005433342689', 17109, 'Economy', 7900),
('0005434907154', 25585, 'Economy', 6700),
('0005434137990', 28542, 'Economy', 7700),
('0005432799322', 12101, 'Economy', 4400),
('0005434907154', 15029, 'Economy', 6300),
('0005433008261', 22857, 'Economy', 17400),
('0005434067097', 30620, 'Economy', 14000),
('0005434067272', 30620, 'Economy', 14000),
('0005434067357', 30620, 'Economy', 14000),
('0005434137825', 11954, 'Economy', 3200),
('0005433438867', 31147, 'Economy', 5400),
('0005435785283', 13765, 'Economy', 3100),
('0005433123877', 5720, 'Economy', 14400),
('0005433123877', 30300, 'Economy', 3700),
('0005433193025', 1385, 'Economy', 23500),
('0005433496902', 20386, 'Economy', 4000),
('0005434443658', 20386, 'Economy', 4000),
('0005432424226', 12842, 'Economy', 9200),
('0005434028284', 12678, 'Economy', 8200),
('0005434023558', 12678, 'Economy', 8200),
('0005434023453', 12678, 'Economy', 8200),
('0005434028284', 2154, 'Economy', 11600),
('0005433766620', 301, 'Economy', 27900),
('0005435142540', 9860, 'Economy', 27900),
('0005434725127', 9860, 'Economy', 27900),
('0005435613234', 10915, 'Economy', 14400),
('0005432459726', 3251, 'Economy', 6300),
('0005435082770', 26023, 'Economy', 7400),
('0005434756283', 28596, 'Economy', 10900),
('0005435902554', 14902, 'Business', 52900),
('0005435902607', 14902, 'Economy', 17600),
('0005433654741', 27618, 'Economy', 30200),
('0005433763167', 26267, 'Business', 186200),
('0005433784806', 26267, 'Economy', 62100),
('0005433960595', 24286, 'Business', 36400),
('0005435529147', 11201, 'Economy', 19100),
('0005433123877', 3032, 'Economy', 3400),
('0005434988686', 27537, 'Economy', 4000),
('0005435082770', 24506, 'Economy', 3900),
('0005433784806', 8580, 'Economy', 6000),
('0005432424226', 30732, 'Economy', 4200),
('0005432948276', 11891, 'Economy', 35300),
('0005432948354', 11891, 'Economy', 35300),
('0005434654585', 12544, 'Economy', 22400),
('0005434654503', 12544, 'Economy', 22400),
('0005434443658', 17348, 'Economy', 14100),
('0005433342682', 1063, 'Economy', 10200),
('0005432390028', 18276, 'Economy', 33700),
('0005434067272', 12794, 'Economy', 14800),
('0005434067097', 12794, 'Economy', 13400),
('0005434067357', 12794, 'Economy', 13400),
('0005435462246', 5544, 'Economy', 11800),
('0005433342682', 17113, 'Economy', 7900),
('0005432919844', 9076, 'Economy', 8900),
('0005435844307', 25191, 'Economy', 26400),
('0005434907208', 25604, 'Economy', 6700),
('0005434138022', 28549, 'Economy', 7700),
('0005435803239', 23591, 'Economy', 9800),
('0005434407653', 26887, 'Economy', 16400),
('0005434907208', 14986, 'Economy', 6300),
('0005433008534', 22847, 'Economy', 17400),
('0005432527274', 30626, 'Business', 42100),
('0005434138023', 11939, 'Economy', 3200),
('0005433367710', 1688, 'Economy', 16700),
('0005433461576', 19923, 'Economy', 67100),
('0005432328617', 31104, 'Economy', 5400),
('0005435529147', 20888, 'Economy', 28700),
('0005432692948', 17505, 'Business', 115000),
('0005432693018', 17505, 'Economy', 38300),
('0005435706309', 27032, 'Economy', 28900),
('0005435785243', 13807, 'Economy', 3100),
('0005434407486', 20249, 'Business', 12000),
('0005434312317', 15656, 'Economy', 14400),
('0005434189163', 8992, 'Economy', 24900),
('0005434189149', 8992, 'Economy', 24900),
('0005432692948', 30311, 'Business', 11100),
('0005432693018', 30311, 'Economy', 3700),
('0005434344129', 29800, 'Economy', 4000),
('0005435947225', 4247, 'Economy', 64400),
('0005432424365', 12920, 'Business', 27500),
('0005432424373', 12920, 'Economy', 9200),
('0005433923025', 24121, 'Economy', 12700),
('0005435725569', 7748, 'Economy', 14000),
('0005435304154', 5284, 'Business', 84000),
('0005435068940', 13139, 'Economy', 3800),
('0005434426534', 20200, 'Economy', 17600),
('0005434426537', 20200, 'Economy', 17600),
('0005432692948', 2886, 'Economy', 3400),
('0005432693018', 2886, 'Economy', 3400),
('0005435068940', 15295, 'Economy', 9000),
('0005432817307', 7943, 'Business', 20000),
('0005434426537', 14537, 'Business', 35000),
('0005434426534', 14537, 'Economy', 11700),
('0005433960595', 25695, 'Economy', 7100),
('0005434312317', 5162, 'Economy', 6000),
('0005432328617', 21071, 'Economy', 6300),
('0005432424365', 30708, 'Economy', 4200),
('0005432424373', 30708, 'Economy', 4200),
('0005432817307', 28961, 'Economy', 10900),
('0005433568745', 25299, 'Economy', 35300),
('0005433568952', 25299, 'Economy', 35300),
('0005434081843', 12802, 'Economy', 13400),
('0005435725569', 13487, 'Economy', 11800),
('0005433008550', 1842, 'Economy', 16200),
('0005435785283', 27332, 'Economy', 13900),
('0005434081843', 30565, 'Economy', 13600),
('0005434137825', 28554, 'Economy', 7700),
('0005434504079', 16706, 'Economy', 6900),
('0005434988686', 23633, 'Economy', 9800),
('0005433110015', 2383, 'Economy', 15700),
('0005434520201', 19078, 'Economy', 22300),
('0005434504079', 22674, 'Economy', 16100),
('0005435824578', 18027, 'Economy', 66600),
('0005433680435', 29186, 'Economy', 11000),
('0005433568745', 11610, 'Economy', 7200),
('0005433568952', 11610, 'Economy', 7200),
('0005433434628', 2343, 'Business', 184500),
('0005433461576', 20148, 'Economy', 13000),
('0005434344129', 10932, 'Economy', 14400),
('0005432604028', 31710, 'Economy', 6600),
('0005434831138', 9901, 'Economy', 28000),
('0005432583987', 31486, 'Economy', 10100),
('0005433367710', 21765, 'Economy', 3300),
('0005435626112', 14566, 'Economy', 11700),
('0005434265029', 8627, 'Economy', 6000),
('0005433568981', 25298, 'Economy', 35300),
('0005435766110', 13492, 'Economy', 11800),
('0005435785243', 27273, 'Economy', 12700),
('0005435626112', 11038, 'Economy', 3200),
('0005435216581', 7122, 'Economy', 29000),
('0005434138023', 28561, 'Economy', 7700),
('0005435304154', 10778, 'Economy', 15600),
('0005434407486', 26924, 'Economy', 18000),
('0005432604028', 21396, 'Economy', 15000),
('0005433008550', 22866, 'Economy', 17400),
('0005432527729', 30576, 'Economy', 14000),
('0005433449934', 30329, 'Business', 11100),
('0005434460496', 17527, 'Economy', 13500),
('0005433633699', 25222, 'Business', 132900),
('0005433568981', 11565, 'Economy', 7200),
('0005434731154', 2348, 'Economy', 61500),
('0005432424274', 12828, 'Economy', 9200),
('0005434023567', 12659, 'Economy', 8200),
('0005434731154', 9819, 'Economy', 27900),
('0005433633699', 8181, 'Economy', 6300),
('0005435098545', 31892, 'Economy', 8800),
('0005433434628', 26547, 'Economy', 6200),
('0005432424274', 30741, 'Economy', 4700),
('0005434831138', 5494, 'Economy', 11800),
('0005434265029', 5494, 'Economy', 11800),
('0005433449934', 31324, 'Economy', 3300),
('0005433529270', 32455, 'Economy', 37200),
('0005432925026', 1753, 'Economy', 19100),
('0005435216581', 27263, 'Economy', 25500),
('0005435229389', 6833, 'Economy', 29200),
('0005433251402', 2284, 'Business', 20200),
('0005434460496', 12475, 'Economy', 22600),
('0005435652934', 24871, 'Economy', 3300),
('0005435652934', 21696, 'Business', 50000),
('0005433529270', 13476, 'Economy', 12900),
('0005433251402', 25833, 'Economy', 6300),
('0005435613403', 10922, 'Economy', 14400),
('0005435098545', 11070, 'Business', 144300),
('0005435390122', 29573, 'Economy', 12500),
('0005432905020', 31103, 'Economy', 5400),
('0005434876609', 14602, 'Economy', 16600),
('0005432966494', 29150, 'Economy', 11000),
('0005435252379', 28935, 'Business', 18500),
('0005435491406', 28935, 'Economy', 6200),
('0005434275927', 15750, 'Economy', 48400),
('0005435176611', 20993, 'Economy', 12200),
('0005434186149', 17732, 'Economy', 3100),
('0005434213703', 10699, 'Economy', 20400),
('0005435038663', 5474, 'Economy', 9800),
('0005434943186', 912, 'Economy', 7500),
('0005433762954', 9336, 'Business', 186200),
('0005433762942', 9336, 'Economy', 62100),
('0005433784320', 9336, 'Economy', 62100),
('0005435135584', 4920, 'Economy', 5300),
('0005434983196', 9467, 'Economy', 17900),
('0005433683291', 24306, 'Economy', 17100),
('0005433101150', 8078, 'Economy', 6700),
('0005432019795', 8078, 'Economy', 6700),
('0005434876609', 3490, 'Economy', 11700),
('0005433784320', 5204, 'Economy', 6000),
('0005432034459', 8630, 'Business', 18000),
('0005432034462', 8630, 'Economy', 6000),
('0005435340002', 12554, 'Economy', 22400),
('0005435765112', 5493, 'Economy', 11800),
('0005433341415', 11112, 'Economy', 7900),
('0005434411701', 11042, 'Economy', 3200),
('0005433400929', 25591, 'Economy', 7400),
('0005433250937', 25591, 'Economy', 6700),
('0005433867763', 4809, 'Economy', 17600),
('0005432603657', 6446, 'Economy', 16500),
('0005432603663', 6446, 'Economy', 15000),
('0005433250937', 15025, 'Business', 18900),
('0005435472512', 18069, 'Economy', 66400),
('0005435517623', 1599, 'Economy', 28700),
('0005432674884', 1172, 'Economy', 38300),
('0005434963931', 1315, 'Economy', 67800),
('0005433261402', 18258, 'Economy', 67800),
('0005433524868', 1393, 'Economy', 23500),
('0005433192833', 18549, 'Economy', 23500),
('0005433415398', 18029, 'Business', 199800),
('0005435476651', 15349, 'Economy', 9300),
('0005434925299', 6314, 'Economy', 4000),
('0005434925285', 6314, 'Economy', 4000),
('0005435659949', 9246, 'Economy', 20300),
('0005433568101', 363, 'Economy', 7200),
('0005433568105', 363, 'Economy', 7200),
('0005433753284', 2370, 'Economy', 61500),
('0005432235513', 487, 'Economy', 8200),
('0005433057212', 12658, 'Economy', 8200),
('0005433057210', 12658, 'Economy', 8200),
('0005434723543', 288, 'Comfort', 47400),
('0005434723522', 288, 'Economy', 27900),
('0005433233196', 9841, 'Economy', 27900),
('0005433233183', 9841, 'Economy', 27900),
('0005435491406', 5304, 'Economy', 14400),
('0005432603657', 21411, 'Economy', 6600),
('0005432603663', 21411, 'Economy', 6600),
('0005434821547', 5278, 'Comfort', 47600),
('0005435790259', 6983, 'Economy', 7400),
('0005434213703', 28631, 'Economy', 12000),
('0005433531231', 6036, 'Economy', 23200),
('0005435681458', 6731, 'Economy', 17000),
('0005433397229', 13533, 'Business', 36600),
('0005433397236', 13533, 'Economy', 12200),
('0005433397260', 13533, 'Economy', 12200),
('0005433397276', 13533, 'Economy', 12200),
('0005434411701', 14856, 'Economy', 17600),
('0005435269646', 26245, 'Economy', 62100),
('0005432261174', 87, 'Economy', 6700),
('0005432816976', 87, 'Economy', 6700),
('0005432816982', 87, 'Economy', 6700),
('0005433101275', 7947, 'Economy', 6700),
('0005432901327', 7945, 'Business', 20000),
('0005432798989', 3475, 'Economy', 11700),
('0005435269646', 8602, 'Economy', 6000),
('0005432816976', 9586, 'Economy', 10900),
('0005432816982', 9586, 'Economy', 10900),
('0005432901327', 28956, 'Economy', 10900),
('0005434186149', 28956, 'Economy', 10900),
('0005432947822', 25291, 'Business', 105900),
('0005433397260', 19277, 'Business', 33000),
('0005433397276', 19277, 'Economy', 11000),
('0005433397229', 19277, 'Economy', 11000),
('0005433397236', 19277, 'Economy', 11000),
('0005433341415', 17071, 'Economy', 11200),
('0005435461809', 13477, 'Economy', 11800),
('0005433341577', 11081, 'Economy', 7900),
('0005434906442', 2299, 'Business', 20200),
('0005434906454', 2299, 'Economy', 6700),
('0005433250978', 25619, 'Economy', 6700),
('0005432620808', 2540, 'Economy', 12400),
('0005433867763', 32643, 'Economy', 16800),
('0005433250978', 15002, 'Economy', 6300),
('0005435838997', 5984, 'Economy', 66400),
('0005435838992', 5984, 'Economy', 66400),
('0005435725524', 30585, 'Comfort', 23900),
('0005435212483', 30585, 'Economy', 14000),
('0005435212471', 30585, 'Economy', 14000),
('0005433367310', 24816, 'Economy', 3300),
('0005434979319', 2019, 'Economy', 9500),
('0005433534464', 6781, 'Economy', 9900),
('0005435132725', 7894, 'Economy', 5400),
('0005432638933', 2243, 'Economy', 29100),
('0005434503573', 6528, 'Economy', 16100),
('0005433367310', 21718, 'Economy', 18300),
('0005432195660', 13756, 'Economy', 3100),
('0005434319167', 5674, 'Economy', 14400),
('0005432692596', 7705, 'Economy', 3700),
('0005433449643', 7705, 'Economy', 3700),
('0005434142549', 11424, 'Economy', 4300),
('0005434876807', 14596, 'Business', 49700),
('0005432966548', 29178, 'Economy', 11000),
('0005433568151', 358, 'Economy', 7200),
('0005432947822', 11570, 'Economy', 7200),
('0005433753391', 2324, 'Business', 184500),
('0005435981594', 2324, 'Economy', 61500),
('0005432423737', 508, 'Business', 27500),
('0005432282758', 508, 'Economy', 9200),
('0005433035468', 24135, 'Economy', 11600),
('0005434723573', 245, 'Economy', 27900),
('0005434723623', 245, 'Economy', 27900),
('0005434066500', 7723, 'Economy', 14000),
('0005435611967', 5305, 'Economy', 14400),
('0005435528932', 1729, 'Economy', 19100),
('0005432000993', 28913, 'Economy', 6200),
('0005433468203', 2083, 'Economy', 12100),
('0005432359637', 6363, 'Business', 36600),
('0005433524868', 18960, 'Economy', 25700),
('0005433531231', 18960, 'Economy', 25700),
('0005434821624', 5302, 'Economy', 28000),
('0005435372244', 9879, 'Business', 84000),
('0005435790261', 7020, 'Economy', 7400),
('0005434229016', 12991, 'Economy', 9800),
('0005435902433', 20205, 'Economy', 17600),
('0005432583638', 3190, 'Economy', 10100),
('0005435517623', 20939, 'Economy', 19100),
('0005432692596', 30081, 'Economy', 3400),
('0005432880589', 30081, 'Economy', 3400),
('0005435718845', 3523, 'Economy', 9000),
('0005432019844', 7988, 'Business', 20000),
('0005433101320', 7988, 'Economy', 6700),
('0005432799030', 3512, 'Economy', 11700),
('0005432799019', 3512, 'Economy', 11700),
('0005435125737', 3512, 'Economy', 11700),
('0005434937841', 3512, 'Economy', 11700),
('0005434876807', 3512, 'Economy', 11700),
('0005435902433', 14543, 'Economy', 11700),
('0005433960023', 6919, 'Economy', 7100),
('0005434229016', 5033, 'Economy', 6000),
('0005433534464', 8570, 'Business', 18000),
('0005432953785', 27596, 'Economy', 29900),
('0005434448263', 9596, 'Economy', 10900),
('0005433568101', 11866, 'Economy', 35300),
('0005433568105', 11866, 'Economy', 35300),
('0005432947853', 25328, 'Economy', 35300),
('0005432947870', 25328, 'Economy', 35300),
('0005434654239', 5387, 'Business', 67200),
('0005434654232', 5387, 'Economy', 22400),
('0005433715213', 7422, 'Economy', 10700),
('0005433341577', 17031, 'Economy', 10200),
('0005433845838', 5596, 'Economy', 33300),
('0005435332173', 32978, 'Economy', 15100),
('0005435784822', 4285, 'Economy', 12700),
('0005435125737', 14726, 'Economy', 3200),
('0005432400068', 7107, 'Economy', 29000),
('0005433400929', 2261, 'Economy', 6700),
('0005433251017', 25615, 'Economy', 6700),
('0005434136916', 7309, 'Economy', 7700),
('0005434136870', 7309, 'Economy', 7700),
('0005433449643', 30473, 'Economy', 3300),
('0005435302131', 29722, 'Economy', 15600),
('0005433650389', 7160, 'Business', 89800),
('0005434663206', 3417, 'Economy', 22600),
('0005432798989', 14837, 'Economy', 4400),
('0005434299199', 7036, 'Economy', 16400),
('0005433251017', 15007, 'Economy', 6300),
('0005434906442', 25822, 'Economy', 6300),
('0005434906454', 25822, 'Economy', 6300),
('0005433007942', 14152, 'Economy', 17400),
('0005434925285', 20549, 'Economy', 7600),
('0005434925299', 20549, 'Economy', 7600),
('0005432142203', 5993, 'Economy', 66400),
('0005435472560', 18044, 'Economy', 66400),
('0005435949735', 6594, 'Economy', 18700),
('0005434979368', 2031, 'Economy', 9500),
('0005434136916', 28769, 'Business', 9700),
('0005434136870', 28769, 'Economy', 3200),
('0005433538745', 6785, 'Economy', 9900),
('0005432400068', 27180, 'Economy', 4900),
('0005434503603', 6520, 'Economy', 16100),
('0005435652422', 1683, 'Economy', 16700),
('0005433985300', 4159, 'Economy', 7200),
('0005432628646', 7193, 'Economy', 13000),
('0005432692596', 1162, 'Economy', 38300),
('0005435784822', 27423, 'Economy', 3100),
('0005434406888', 26959, 'Economy', 4000),
('0005433123650', 15679, 'Economy', 14400),
('0005433123650', 7599, 'Economy', 3700),
('0005433449670', 7598, 'Economy', 3700),
('0005433524885', 1357, 'Business', 70400),
('0005432143940', 5634, 'Economy', 9300),
('0005435659979', 9217, 'Economy', 20300),
('0005432947870', 11603, 'Economy', 7200),
('0005432947853', 11603, 'Economy', 7200),
('0005433434276', 26206, 'Economy', 61500),
('0005433035554', 24117, 'Economy', 11600),
('0005434550469', 251, 'Comfort', 47400),
('0005434723772', 251, 'Economy', 27900),
('0005433233314', 9861, 'Economy', 27900),
('0005432069445', 7763, 'Comfort', 23900),
('0005435612061', 5352, 'Economy', 14400),
('0005435423817', 10920, 'Economy', 14400),
('0005435528963', 1738, 'Economy', 19100),
('0005432073342', 7354, 'Economy', 6200),
('0005434448263', 29085, 'Economy', 3100),
('0005432927903', 32458, 'Economy', 25700),
('0005435302131', 9929, 'Economy', 28000),
('0005435125737', 11543, 'Economy', 8800),
('0005435006674', 5435, 'Economy', 9800),
('0005435981594', 26540, 'Economy', 6200),
('0005433434276', 26696, 'Economy', 6200),
('0005433960023', 25934, 'Economy', 13400),
('0005435319454', 20921, 'Economy', 19100),
('0005432706394', 2918, 'Economy', 3400),
('0005434979319', 23689, 'Economy', 3600),
('0005435068337', 3540, 'Economy', 9000),
('0005435125790', 3473, 'Economy', 11700),
('0005434426184', 3473, 'Economy', 11700),
('0005433420276', 15181, 'Economy', 4100),
('0005435006674', 8540, 'Economy', 6000),
('0005433202154', 12640, 'Economy', 14800),
('0005432423737', 13273, 'Economy', 4200),
('0005433568151', 11846, 'Economy', 35300),
('0005432947896', 25281, 'Economy', 35300),
('0005434066500', 30684, 'Economy', 13400),
('0005433685494', 9048, 'Economy', 17600),
('0005435725524', 5505, 'Economy', 11800),
('0005433007942', 22589, 'Economy', 16200),
('0005433845888', 5556, 'Economy', 33300),
('0005432195660', 27292, 'Economy', 12700),
('0005432186817', 4718, 'Economy', 13600),
('0005433726070', 4718, 'Economy', 13600),
('0005434081566', 4718, 'Economy', 13600),
('0005435125790', 14764, 'Economy', 3500),
('0005435528932', 22222, 'Economy', 6700),
('0005434142549', 29844, 'Economy', 6600),
('0005434503573', 22878, 'Economy', 6900),
('0005433449670', 30462, 'Economy', 3600),
('0005433867861', 4781, 'Economy', 17600),
('0005435911343', 12446, 'Economy', 22600),
('0005432799030', 14786, 'Economy', 4900),
('0005432799019', 14786, 'Economy', 4400),
('0005434406888', 7031, 'Economy', 16400),
('0005435212657', 30594, 'Comfort', 23900),
('0005435916131', 16254, 'Economy', 7200),
('0005435628680', 780, 'Economy', 3700),
('0005435811008', 4416, 'Economy', 44400),
('0005435296970', 19546, 'Economy', 41500),
('0005432674924', 1198, 'Economy', 38300),
('0005435706161', 2442, 'Economy', 28900),
('0005434406931', 26988, 'Economy', 4000),
('0005432720543', 7640, 'Economy', 3700),
('0005432927903', 18530, 'Business', 70400),
('0005432848117', 4355, 'Economy', 6300),
('0005434925387', 6260, 'Economy', 4000),
('0005433496559', 6260, 'Economy', 4000),
('0005435242515', 12167, 'Business', 41200),
('0005435659983', 9265, 'Economy', 20300),
('0005432947896', 11598, 'Economy', 7200),
('0005432655375', 2361, 'Economy', 61500),
('0005433753467', 2361, 'Economy', 61500),
('0005433753457', 2361, 'Economy', 61500),
('0005434022787', 475, 'Economy', 8200),
('0005433057359', 12666, 'Economy', 8200),
('0005433922062', 2157, 'Business', 34700),
('0005434550528', 255, 'Economy', 30700),
('0005434723871', 255, 'Economy', 27900),
('0005433233368', 9834, 'Economy', 27900),
('0005432526282', 7719, 'Economy', 14000),
('0005432069454', 7719, 'Economy', 14000),
('0005434066639', 7719, 'Economy', 14000),
('0005432047500', 5309, 'Comfort', 24400),
('0005435612232', 5309, 'Comfort', 24400),
('0005435612152', 5309, 'Economy', 14400),
('0005435612150', 5309, 'Economy', 14400),
('0005435319454', 10901, 'Business', 43100),
('0005432363373', 10901, 'Economy', 14400),
('0005433804907', 3282, 'Economy', 6300),
('0005432382662', 4565, 'Business', 9900),
('0005432838632', 7388, 'Economy', 6200),
('0005434458530', 7388, 'Economy', 6200),
('0005432838614', 7388, 'Economy', 6200),
('0005432363373', 6365, 'Economy', 12200),
('0005434458530', 29127, 'Economy', 3100),
('0005432747049', 392, 'Economy', 14800),
('0005433524885', 18985, 'Economy', 25700),
('0005432121154', 5274, 'Economy', 28000),
('0005434755888', 9560, 'Business', 32800),
('0005433202154', 23275, 'Economy', 19000),
('0005434600437', 6048, 'Economy', 23200),
('0005435326564', 18586, 'Economy', 23200),
('0005434550469', 10637, 'Economy', 3000),
('0005435681574', 6747, 'Economy', 17000),
('0005435125790', 11519, 'Economy', 8800),
('0005435925108', 13173, 'Economy', 3800),
('0005435068337', 15468, 'Economy', 3800),
('0005434213924', 10713, 'Economy', 20400),
('0005434426184', 14862, 'Economy', 17600),
('0005432857903', 31510, 'Economy', 10100),
('0005435652422', 21778, 'Economy', 3300),
('0005433804907', 9356, 'Economy', 62100),
('0005433985300', 25927, 'Economy', 12100),
('0005433123650', 30069, 'Economy', 3400),
('0005434979368', 23648, 'Economy', 3600),
('0005435925108', 15305, 'Economy', 9000),
('0005432798989', 14557, 'Economy', 11700),
('0005433613702', 5074, 'Economy', 6000),
('0005432047500', 8515, 'Economy', 6000),
('0005434157371', 28968, 'Economy', 10900),
('0005432947935', 25312, 'Economy', 35300),
('0005435340053', 12523, 'Economy', 22400),
('0005434081566', 30673, 'Economy', 13400),
('0005432186817', 30673, 'Economy', 13400),
('0005435765360', 5531, 'Economy', 11800),
('0005434993891', 4313, 'Business', 38000),
('0005433341812', 11117, 'Economy', 7900),
('0005435528963', 22269, 'Economy', 6700),
('0005434503603', 22930, 'Economy', 7600),
('0005432382662', 30504, 'Economy', 3300),
('0005433867929', 4762, 'Economy', 17600),
('0005433867861', 32698, 'Economy', 16800),
('0005432798989', 12136, 'Economy', 4400),
('0005434406931', 7038, 'Economy', 16400),
('0005435293106', 26925, 'Economy', 16400),
('0005432603841', 6482, 'Economy', 15000),
('0005435839091', 6030, 'Business', 199300),
('0005433284896', 32100, 'Economy', 5200),
('0005433284904', 32100, 'Economy', 5200),
('0005435212688', 30603, 'Economy', 14000),
('0005433367452', 24861, 'Economy', 3300),
('0005433538760', 6774, 'Economy', 9900),
('0005432609683', 3961, 'Economy', 19300),
('0005434503668', 6509, 'Economy', 16100),
('0005433367452', 21673, 'Economy', 16700),
('0005432328148', 3125, 'Business', 16100),
('0005434309583', 6233, 'Economy', 41500),
('0005435517699', 1558, 'Business', 86000),
('0005434406991', 26976, 'Business', 12000),
('0005434311192', 5681, 'Economy', 14400),
('0005434319216', 5681, 'Economy', 14400),
('0005432783165', 5652, 'Economy', 9300),
('0005435242515', 15360, 'Economy', 9300),
('0005435913883', 10074, 'Economy', 16600),
('0005434877123', 14631, 'Business', 49700),
('0005435660005', 9237, 'Economy', 20300),
('0005433679984', 2797, 'Economy', 11000),
('0005432966494', 2797, 'Economy', 11000),
('0005433613702', 9284, 'Economy', 44300),
('0005433577638', 9284, 'Economy', 44300),
('0005432947935', 11594, 'Economy', 7200),
('0005435981768', 2335, 'Business', 184500),
('0005433057390', 12674, 'Business', 24500),
('0005433057406', 12674, 'Economy', 8200),
('0005434723970', 278, 'Economy', 27900),
('0005434031968', 9873, 'Economy', 27900),
('0005433233455', 9873, 'Economy', 27900),
('0005432428887', 7727, 'Comfort', 23900),
('0005432526329', 7727, 'Economy', 15400),
('0005435612360', 5345, 'Economy', 14400),
('0005435612264', 5345, 'Economy', 14400),
('0005435884662', 8166, 'Economy', 6300),
('0005435990539', 8829, 'Economy', 48400),
('0005433468209', 2091, 'Economy', 13300),
('0005433468214', 2091, 'Economy', 12100),
('0005432359799', 6384, 'Economy', 12200),
('0005432603841', 21437, 'Economy', 6600),
('0005432603657', 31658, 'Economy', 6600),
('0005432747089', 399, 'Economy', 16300),
('0005434822027', 5260, 'Business', 84000),
('0005434822040', 5260, 'Economy', 28000),
('0005432202970', 9935, 'Economy', 28000),
('0005434213924', 28620, 'Economy', 10900),
('0005434550528', 10609, 'Economy', 3000),
('0005435681635', 6732, 'Economy', 17000),
('0005435681458', 24566, 'Economy', 17000),
('0005434755888', 28678, 'Business', 61300),
('0005435038935', 5425, 'Economy', 9800),
('0005434983196', 27336, 'Economy', 17900),
('0005435068462', 3524, 'Economy', 9000),
('0005432817097', 210, 'Economy', 6700),
('0005435125863', 3518, 'Economy', 11700),
('0005432799103', 3518, 'Economy', 11700),
('0005434877123', 3518, 'Economy', 11700),
('0005435913883', 14540, 'Economy', 11700),
('0005435376322', 16411, 'Economy', 6800),
('0005434264811', 5202, 'Economy', 6000),
('0005433689885', 8490, 'Economy', 6000),
('0005434311192', 8490, 'Economy', 6000),
('0005432382662', 31274, 'Business', 18900),
('0005432817097', 9576, 'Economy', 10900),
('0005432428887', 29256, 'Economy', 10700),
('0005435893542', 29672, 'Economy', 14000),
('0005433341812', 17034, 'Economy', 10200),
('0005433269648', 17034, 'Economy', 10200),
('0005434066639', 30651, 'Economy', 13400),
('0005435765442', 5496, 'Economy', 11800),
('0005434264811', 13463, 'Economy', 11800),
('0005433284896', 22625, 'Economy', 16200),
('0005433284904', 22625, 'Economy', 16200),
('0005432190582', 4303, 'Economy', 12700),
('0005433341937', 11083, 'Economy', 7900),
('0005433341901', 11083, 'Economy', 7900),
('0005433341961', 11083, 'Economy', 7900),
('0005435125863', 14711, 'Business', 9500),
('0005433250937', 2310, 'Economy', 6700),
('0005434287025', 2398, 'Economy', 15700),
('0005433650441', 7155, 'Economy', 29900),
('0005433867941', 4784, 'Economy', 17600),
('0005433867929', 32655, 'Economy', 16800),
('0005434406991', 7057, 'Economy', 16400),
('0005432603657', 21362, 'Economy', 15000),
('0005433008073', 14183, 'Business', 52300),
('0005434925387', 20551, 'Economy', 7600),
('0005435212783', 30580, 'Economy', 14000),
('0005435212745', 30580, 'Economy', 14000),
('0005435212807', 30580, 'Economy', 14000),
('0005435725543', 30580, 'Economy', 14000),
('0005433538773', 6770, 'Economy', 9900),
('0005435697029', 3673, 'Economy', 7200),
('0005432607522', 3947, 'Economy', 19300),
('0005432609688', 3947, 'Economy', 19300),
('0005435652531', 1642, 'Economy', 16700),
('0005432655375', 26281, 'Economy', 6000),
('0005435517722', 1566, 'Economy', 28700),
('0005435225496', 28136, 'Economy', 13000),
('0005433261430', 18249, 'Economy', 67800),
('0005433261436', 18249, 'Economy', 67800),
('0005432190582', 27429, 'Economy', 3100),
('0005433123702', 15704, 'Business', 43300),
('0005433123713', 15704, 'Economy', 14400),
('0005433123702', 7699, 'Economy', 3700),
('0005433123713', 7699, 'Economy', 3700),
('0005432783173', 5621, 'Economy', 9300),
('0005432783165', 15406, 'Economy', 13700),
('0005434877159', 14639, 'Economy', 18200),
('0005433568400', 333, 'Economy', 7200),
('0005433753604', 2331, 'Business', 184500),
('0005435981794', 2331, 'Business', 184500),
('0005435981793', 2331, 'Economy', 61500),
('0005433753391', 26183, 'Economy', 61500),
('0005433434372', 26183, 'Economy', 61500),
('0005433057212', 451, 'Economy', 8200),
('0005434031968', 451, 'Economy', 8200),
('0005434724131', 266, 'Economy', 27900),
('0005433180825', 9845, 'Economy', 27900),
('0005434723543', 9845, 'Economy', 27900),
('0005435612395', 5337, 'Economy', 14400),
('0005434244644', 10926, 'Business', 43100),
('0005432181461', 3320, 'Business', 18800),
('0005435529020', 1769, 'Business', 57200),
('0005435540766', 1769, 'Economy', 19100),
('0005432121172', 5297, 'Economy', 28000),
('0005435790259', 25987, 'Economy', 7400),
('0005433180825', 27770, 'Economy', 3000),
('0005435681645', 6711, 'Economy', 17000),
('0005435681667', 6711, 'Economy', 17000),
('0005435125863', 11551, 'Business', 26400),
('0005435068462', 15506, 'Business', 11300),
('0005435039051', 5436, 'Economy', 9800),
('0005434229016', 5436, 'Economy', 9800),
('0005433726070', 30867, 'Economy', 30600),
('0005435981768', 26500, 'Economy', 6200),
('0005433434372', 26737, 'Economy', 6200),
('0005433784522', 9364, 'Economy', 62100),
('0005435517699', 20916, 'Economy', 19100),
('0005432901327', 184, 'Economy', 6700),
('0005432019955', 8018, 'Business', 20000),
('0005433101537', 8018, 'Economy', 6700),
('0005434426290', 3511, 'Economy', 11700),
('0005434877159', 3511, 'Economy', 11700),
('0005434325515', 3614, 'Economy', 14800),
('0005433960222', 6868, 'Economy', 7100),
('0005434244644', 5180, 'Economy', 6000),
('0005433784522', 5177, 'Economy', 6000),
('0005434229016', 8455, 'Economy', 6000),
('0005432328148', 31253, 'Economy', 6300),
('0005433689885', 7464, 'Economy', 10700),
('0005435266101', 29246, 'Economy', 10700),
('0005434095107', 8688, 'Economy', 12200),
('0005433341961', 17047, 'Economy', 10200),
('0005433341901', 17047, 'Economy', 10200),
('0005433341937', 17047, 'Economy', 10200),
('0005432390003', 1345, 'Economy', 33700),
('0005433686614', 9037, 'Economy', 17600),
('0005433008073', 22512, 'Economy', 16200),
('0005435332216', 32994, 'Economy', 15100),
('0005435918600', 27303, 'Economy', 12700),
('0005434137247', 7346, 'Economy', 7700),
('0005435808115', 1903, 'Economy', 23900),
('0005434503668', 22914, 'Economy', 6900),
('0005433867941', 32700, 'Economy', 16800),
('0005432799103', 14778, 'Economy', 4400),
('0005432603904', 6433, 'Economy', 15000),
('0005433250937', 25841, 'Economy', 6300),
('0005435487606', 15806, 'Economy', 8100),
('0005433284956', 32093, 'Economy', 5200),
('0005433656636', 30602, 'Economy', 14000),
('0005434137247', 28721, 'Economy', 3200),
('0005435390170', 29577, 'Economy', 12500),
('0005435999084', 6209, 'Economy', 41500),
('0005435487606', 19580, 'Economy', 41500),
('0005432692777', 7586, 'Economy', 3700),
('0005433449751', 7586, 'Economy', 3700),
('0005433415501', 17977, 'Economy', 66600),
('0005434463907', 4361, 'Economy', 6300),
('0005434925482', 6320, 'Economy', 4000),
('0005434925485', 6320, 'Economy', 4000),
('0005432783173', 15407, 'Economy', 13700),
('0005433680088', 2785, 'Economy', 11000),
('0005433680083', 2785, 'Economy', 11000),
('0005432984733', 26207, 'Business', 184500),
('0005433151039', 20135, 'Economy', 13000),
('0005433057494', 12645, 'Economy', 9000),
('0005433922275', 2112, 'Economy', 11600),
('0005432231451', 2112, 'Economy', 11600),
('0005433035752', 24143, 'Economy', 11600),
('0005434724185', 258, 'Comfort', 47400),
('0005434550662', 258, 'Economy', 27900),
('0005434724197', 258, 'Economy', 27900),
('0005434724223', 258, 'Economy', 27900),
('0005433233584', 9846, 'Business', 83700),
('0005434066867', 7732, 'Economy', 14000),
('0005432526697', 7732, 'Economy', 14000),
('0005434066839', 7732, 'Economy', 14000),
('0005435612583', 5316, 'Economy', 14400),
('0005435612488', 5316, 'Economy', 14400),
('0005432181491', 3341, 'Economy', 6300),
('0005435884728', 8210, 'Economy', 6300),
('0005433516789', 1709, 'Economy', 19100),
('0005435252379', 7398, 'Economy', 6200),
('0005432335911', 6378, 'Economy', 12200),
('0005432603904', 21459, 'Economy', 6600),
('0005432747161', 411, 'Economy', 14800),
('0005432890821', 12061, 'Economy', 14800),
('0005434822305', 5247, 'Economy', 28000),
('0005435149893', 5247, 'Economy', 28000),
('0005432202989', 9906, 'Economy', 28000),
('0005435372584', 9906, 'Economy', 28000),
('0005435790261', 26025, 'Economy', 7400),
('0005434639047', 1996, 'Economy', 19000),
('0005433397229', 19408, 'Economy', 12200),
('0005434426290', 14888, 'Economy', 17600),
('0005435981794', 26542, 'Economy', 6200),
('0005435981793', 26542, 'Economy', 6200),
('0005433686614', 19522, 'Economy', 19100),
('0005433685494', 19522, 'Economy', 19100),
('0005433255060', 16211, 'Economy', 7500),
('0005435652531', 21746, 'Economy', 3300),
('0005433784573', 9381, 'Economy', 62100),
('0005434983235', 9469, 'Economy', 17900),
('0005433960222', 25929, 'Economy', 12100),
('0005435517722', 20913, 'Economy', 19100),
('0005433683291', 29283, 'Economy', 17100),
('0005432706514', 3004, 'Business', 10300),
('0005432692777', 30013, 'Business', 10300),
('0005433123702', 30013, 'Economy', 3400),
('0005433123713', 30013, 'Economy', 3400),
('0005432045593', 7968, 'Economy', 6700),
('0005432901426', 8021, 'Economy', 6700),
('0005435933420', 29507, 'Economy', 12200),
('0005433784573', 5016, 'Economy', 6000),
('0005432034659', 8420, 'Economy', 6000),
('0005432335911', 8420, 'Economy', 6000),
('0005432953785', 2478, 'Economy', 29900),
('0005432901327', 9626, 'Business', 32600),
('0005432901426', 28982, 'Economy', 10900),
('0005433568400', 11855, 'Business', 105900),
('0005434654396', 5393, 'Economy', 22400),
('0005433715437', 7436, 'Economy', 11700),
('0005433715463', 7436, 'Economy', 10700),
('0005435266109', 29232, 'Economy', 10700),
('0005433715213', 29232, 'Economy', 11700),
('0005434095132', 8709, 'Economy', 12200),
('0005433456926', 1420, 'Economy', 11000),
('0005433397229', 1420, 'Economy', 11000),
('0005432851861', 18272, 'Economy', 33700),
('0005435765604', 5545, 'Economy', 11800),
('0005435765562', 5545, 'Economy', 11800),
('0005435765581', 5545, 'Economy', 11800),
('0005435725543', 5545, 'Economy', 12900),
('0005433284956', 22628, 'Economy', 16200),
('0005433846118', 5555, 'Economy', 33300),
('0005433846095', 5555, 'Economy', 33300),
('0005435332173', 7846, 'Economy', 15100),
('0005435332224', 32947, 'Economy', 15100),
('0005432567012', 4717, 'Economy', 13600),
('0005433342113', 11096, 'Economy', 7900),
('0005435540766', 22225, 'Economy', 6700),
('0005435529020', 22225, 'Economy', 6700),
('0005435798930', 1608, 'Economy', 15700),
('0005435697029', 16495, 'Economy', 18100),
('0005435935015', 24712, 'Economy', 18100),
('0005434988622', 6666, 'Economy', 9800),
('0005433449751', 30453, 'Economy', 3300),
('0005434287072', 2416, 'Economy', 15700),
('0005433868036', 4772, 'Economy', 17600),
('0005432607522', 22481, 'Economy', 14900),
('0005432609683', 22481, 'Economy', 14900),
('0005432609688', 22481, 'Economy', 14900),
('0005435839166', 6019, 'Economy', 66400),
('0005435839171', 6019, 'Economy', 66400),
('0005432211434', 30606, 'Economy', 14000),
('0005435630939', 30606, 'Economy', 14000),
('0005434979521', 2065, 'Economy', 9500),
('0005435935015', 16290, 'Economy', 7200),
('0005435160196', 7518, 'Economy', 13800),
('0005435390122', 7518, 'Economy', 12500),
('0005434503796', 6541, 'Economy', 16100),
('0005433985521', 4168, 'Economy', 7200),
('0005432692777', 1212, 'Business', 115000),
('0005434407194', 26987, 'Business', 12000),
('0005433123757', 15689, 'Economy', 14400),
('0005433123757', 7536, 'Economy', 3700),
('0005435824374', 1294, 'Economy', 66600),
('0005434877419', 14645, 'Economy', 16600),
('0005434877369', 14645, 'Economy', 16600),
('0005434163529', 25213, 'Economy', 44300),
('0005433753715', 2365, 'Economy', 61500),
('0005432984793', 26192, 'Economy', 61500),
('0005433753284', 26192, 'Economy', 61500),
('0005434374228', 1530, 'Economy', 13000),
('0005433151098', 20111, 'Economy', 13000),
('0005432045593', 438, 'Business', 24500),
('0005433057498', 12690, 'Economy', 8200),
('0005433922427', 2116, 'Economy', 11600),
('0005433035791', 24091, 'Economy', 11600),
('0005433035827', 24091, 'Economy', 11600),
('0005432277679', 279, 'Comfort', 47400),
('0005434550707', 279, 'Economy', 27900),
('0005434723871', 9870, 'Economy', 27900),
('0005434723522', 9870, 'Economy', 27900),
('0005432526815', 7775, 'Comfort', 23900),
('0005432069516', 7775, 'Economy', 14000),
('0005434066899', 7775, 'Economy', 14000),
('0005435097124', 5359, 'Comfort', 24400),
('0005435423817', 5359, 'Economy', 14400),
('0005435491406', 10930, 'Comfort', 24400),
('0005435884797', 8221, 'Business', 18800),
('0005432459414', 8221, 'Economy', 6300),
('0005432042587', 8221, 'Economy', 6300),
('0005435540813', 1739, 'Economy', 19100),
('0005433516805', 1739, 'Economy', 19100),
('0005435540812', 1739, 'Economy', 19100),
('0005432924994', 22021, 'Economy', 19100),
('0005434275927', 8821, 'Economy', 48400),
('0005435176838', 21006, 'Economy', 12200),
('0005434149619', 21006, 'Economy', 12200),
('0005434448263', 17688, 'Economy', 3100),
('0005434463907', 29114, 'Economy', 3100),
('0005432603663', 31682, 'Economy', 6600),
('0005432747049', 12062, 'Economy', 14800),
('0005434639077', 1955, 'Economy', 19000),
('0005434600573', 6071, 'Economy', 23200),
('0005434550662', 10678, 'Economy', 3000),
('0005435681765', 6765, 'Economy', 17000),
('0005435437745', 24604, 'Economy', 17000),
('0005433397260', 19380, 'Economy', 12200),
('0005435808115', 23179, 'Economy', 24700),
('0005435039180', 5464, 'Business', 29500),
('0005435006803', 5464, 'Economy', 9800),
('0005435038663', 12950, 'Economy', 9800),
('0005434426184', 20235, 'Economy', 17600),
('0005434270188', 26705, 'Economy', 6800),
('0005432583638', 31497, 'Economy', 11100),
('0005433784616', 9385, 'Economy', 62100),
('0005433762954', 26242, 'Economy', 68300),
('0005435149893', 10344, 'Economy', 17000),
('0005434988622', 23697, 'Economy', 3600),
('0005432816976', 8056, 'Economy', 6700),
('0005434175713', 32354, 'Economy', 6900),
('0005435125998', 3499, 'Business', 35000),
('0005434877369', 3499, 'Economy', 11700),
('0005434877419', 3499, 'Economy', 11700),
('0005435125990', 3499, 'Economy', 11700),
('0005434426184', 14586, 'Economy', 11700),
('0005433960337', 6952, 'Economy', 7100),
('0005433784616', 5004, 'Economy', 6600),
('0005434149619', 5006, 'Economy', 6000),
('0005435006803', 8385, 'Business', 18000),
('0005432034689', 8385, 'Economy', 6000),
('0005434639047', 23375, 'Economy', 14800),
('0005432816976', 29007, 'Business', 32600),
('0005432948106', 25271, 'Economy', 35300),
('0005434654423', 5398, 'Economy', 22400),
('0005433715506', 7458, 'Economy', 10700),
('0005433656636', 7458, 'Economy', 10700),
('0005435266114', 29215, 'Economy', 10700),
('0005435266113', 29215, 'Economy', 10700),
('0005433397260', 1458, 'Business', 33000),
('0005433342113', 17038, 'Economy', 10200),
('0005434066839', 30675, 'Business', 40300),
('0005434066867', 30675, 'Economy', 13400),
('0005435461809', 5542, 'Economy', 11800),
('0005433342269', 11095, 'Economy', 7900),
('0005433342245', 11095, 'Economy', 7900),
('0005433342258', 11095, 'Economy', 7900),
('0005435125998', 14772, 'Economy', 3200),
('0005435125990', 14772, 'Economy', 3200),
('0005432400095', 7124, 'Economy', 29000),
('0005435808138', 1895, 'Economy', 21700),
('0005434988635', 6667, 'Economy', 9800),
('0005433867763', 32588, 'Economy', 17600),
('0005433867763', 14496, 'Economy', 16800),
('0005433868036', 32664, 'Economy', 16800),
('0005434407194', 7064, 'Economy', 16400),
('0005432603663', 21349, 'Economy', 15000),
('0005435718845', 15518, 'Economy', 28400),
('0005434925485', 20527, 'Business', 22900),
('0005434925482', 20527, 'Economy', 7600),
('0005435999084', 19678, 'Economy', 8900),
('0005435725560', 30598, 'Economy', 14000),
('0005433367566', 24858, 'Economy', 3600),
('0005434136916', 11945, 'Economy', 3200),
('0005433534464', 25034, 'Economy', 9900),
('0005435132725', 33064, 'Economy', 5400),
('0005432400095', 27171, 'Economy', 4900),
('0005434503855', 6550, 'Economy', 16100),
('0005433367566', 21705, 'Economy', 16700),
('0005435312781', 23239, 'Economy', 20900),
('0005432869477', 17816, 'Economy', 6600),
('0005432674884', 17479, 'Economy', 38300),
('0005432674924', 17479, 'Economy', 38300),
('0005434407263', 26981, 'Economy', 4000),
('0005433192833', 1398, 'Business', 70400),
('0005435824400', 1306, 'Economy', 66600),
('0005435850834', 28855, 'Economy', 6300),
('0005434925539', 6238, 'Economy', 4000),
('0005434877475', 14628, 'Economy', 16600),
('0005434758875', 14628, 'Economy', 16600),
('0005433680162', 2769, 'Economy', 11000),
('0005433568583', 315, 'Economy', 7200),
('0005432948106', 11597, 'Economy', 7200),
('0005433753770', 2350, 'Economy', 61500),
('0005432984831', 26188, 'Economy', 61500),
('0005434374261', 1495, 'Economy', 13000),
('0005432231474', 2161, 'Economy', 11600),
('0005434550774', 295, 'Comfort', 47400),
('0005434724474', 295, 'Comfort', 47400),
('0005433233183', 295, 'Economy', 27900),
('0005434724489', 295, 'Economy', 27900),
('0005434550814', 295, 'Economy', 27900),
('0005433233314', 295, 'Economy', 27900),
('0005434723573', 9875, 'Business', 83700),
('0005435212483', 7744, 'Economy', 14000),
('0005432526943', 7744, 'Economy', 14000),
('0005435302131', 5331, 'Economy', 14400),
('0005434244734', 10881, 'Business', 43100),
('0005432181542', 3377, 'Economy', 6300),
('0005432459448', 8248, 'Business', 18800),
('0005432459455', 8248, 'Economy', 6300),
('0005432459478', 8248, 'Economy', 6300),
('0005432459443', 8248, 'Economy', 6300),
('0005435491406', 7357, 'Economy', 6200),
('0005433468203', 23841, 'Economy', 12100),
('0005432335931', 6403, 'Economy', 12200),
('0005433473182', 6687, 'Economy', 12700),
('0005432747089', 12083, 'Economy', 14800),
('0005433524885', 32465, 'Economy', 25700),
('0005435386524', 9893, 'Economy', 28000),
('0005434550707', 10655, 'Economy', 3000),
('0005434550528', 27765, 'Economy', 3000),
('0005435630939', 6763, 'Economy', 18700),
('0005435125998', 11505, 'Economy', 9700),
('0005435125990', 11505, 'Economy', 8800),
('0005433397650', 13542, 'Economy', 12200),
('0005433397276', 19423, 'Economy', 12200),
('0005434214150', 10704, 'Economy', 20400),
('0005435039244', 5465, 'Economy', 9800),
('0005434411701', 20238, 'Economy', 17600),
('0005432857966', 31500, 'Economy', 10100),
('0005433784662', 9378, 'Economy', 62100),
('0005433784320', 26258, 'Economy', 62100),
('0005434270188', 26258, 'Economy', 62100),
('0005435135584', 33038, 'Economy', 5300),
('0005433960337', 25956, 'Economy', 12100),
('0005433985521', 25956, 'Economy', 12100),
('0005433872458', 3195, 'Economy', 17200),
('0005435386524', 21963, 'Economy', 15400),
('0005432706547', 2961, 'Economy', 3400),
('0005432217751', 2961, 'Economy', 3400),
('0005432880589', 2961, 'Economy', 3400),
('0005433123757', 29950, 'Economy', 3400),
('0005434979521', 23699, 'Economy', 3600),
('0005434988635', 23699, 'Economy', 3600),
('0005433101275', 214, 'Economy', 6700),
('0005432261540', 209, 'Business', 20000),
('0005432261545', 209, 'Economy', 6700),
('0005432391975', 7960, 'Economy', 6700),
('0005432799214', 3485, 'Comfort', 19900),
('0005434426381', 3485, 'Comfort', 19900),
('0005435902433', 3485, 'Economy', 11700),
('0005434877475', 3485, 'Economy', 11700),
('0005433534464', 5129, 'Business', 18000),
('0005434244734', 5129, 'Economy', 6000),
('0005433784662', 5130, 'Economy', 6000),
('0005432105178', 5130, 'Economy', 6000),
('0005433784320', 8372, 'Economy', 6000),
('0005432335931', 8370, 'Business', 18000),
('0005433815347', 8370, 'Economy', 6000),
('0005434639077', 23383, 'Economy', 14800),
('0005434448263', 29010, 'Economy', 10900),
('0005432948169', 25305, 'Economy', 35300),
('0005435340002', 5371, 'Economy', 22400),
('0005433715535', 7468, 'Economy', 10700),
('0005433397276', 1435, 'Economy', 12100),
('0005433397650', 19239, 'Economy', 11000),
('0005433341415', 1066, 'Business', 30600),
('0005433342258', 17053, 'Economy', 10200),
('0005433342245', 17053, 'Economy', 10200),
('0005433342269', 17053, 'Economy', 10200),
('0005434066899', 30645, 'Economy', 13400),
('0005435765689', 5497, 'Economy', 11800),
('0005435846218', 25082, 'Economy', 29400),
('0005434152776', 12283, 'Economy', 27900),
('0005432081456', 5576, 'Economy', 33300),
('0005435282287', 13854, 'Business', 99800),
('0005432459414', 4746, 'Business', 40900),
('0005435097124', 11091, 'Business', 23600),
('0005433341415', 17090, 'Economy', 7900),
('0005432919701', 20433, 'Economy', 8900),
('0005435715317', 7093, 'Economy', 29000),
('0005435540812', 22264, 'Economy', 6700),
('0005435540813', 22264, 'Economy', 6700),
('0005434906873', 2308, 'Economy', 6700),
('0005434906442', 25582, 'Economy', 6700),
('0005434503796', 22910, 'Economy', 6900),
('0005435548459', 26470, 'Economy', 23800),
('0005434407263', 7066, 'Economy', 16400),
('0005432604029', 6452, 'Economy', 15000),
('0005434906442', 15020, 'Economy', 6300),
('0005435472512', 6018, 'Economy', 66400),
('0005435839091', 18078, 'Economy', 66400),
('0005435213080', 30629, 'Business', 42100),
('0005435213062', 30629, 'Economy', 14000),
('0005435697155', 3648, 'Economy', 7200),
('0005432607535', 3969, 'Economy', 19300),
('0005433367310', 1672, 'Economy', 16700),
('0005435225533', 28150, 'Economy', 13000),
('0005432692596', 17456, 'Economy', 38300),
('0005434963931', 18245, 'Business', 203300),
('0005434311192', 15652, 'Business', 43300),
('0005434189137', 16628, 'Economy', 24900),
('0005432692596', 30367, 'Economy', 3700),
('0005433524885', 18551, 'Business', 70400),
('0005435302131', 11474, 'Economy', 4000),
('0005433415398', 1290, 'Economy', 66600),
('0005432783405', 5620, 'Economy', 9300),
('0005432783396', 5620, 'Economy', 9300),
('0005434443598', 6273, 'Economy', 4400),
('0005433496742', 6273, 'Economy', 4000),
('0005435242681', 12172, 'Economy', 13700),
('0005434877592', 14597, 'Economy', 16600),
('0005434877612', 14597, 'Economy', 16600),
('0005434877604', 14597, 'Economy', 16600),
('0005434251893', 24636, 'Economy', 22400),
('0005434251897', 24636, 'Economy', 20300),
('0005432966548', 2814, 'Economy', 11000),
('0005433577708', 9324, 'Economy', 44300),
('0005433577711', 9324, 'Economy', 44300),
('0005434152776', 25251, 'Economy', 44300),
('0005435947152', 26570, 'Economy', 64400),
('0005432947853', 307, 'Economy', 7200),
('0005432948169', 11583, 'Economy', 7200),
('0005435981977', 2376, 'Business', 184500),
('0005433753852', 2376, 'Economy', 61500),
('0005432869477', 26163, 'Economy', 61500),
('0005432424139', 519, 'Business', 27500),
('0005433057210', 435, 'Economy', 8200),
('0005434023220', 435, 'Economy', 8200),
('0005433035554', 2125, 'Economy', 11600),
('0005433035935', 24131, 'Economy', 11600),
('0005433035923', 24131, 'Economy', 11600),
('0005434550819', 272, 'Economy', 27900),
('0005434724584', 272, 'Economy', 27900),
('0005433233196', 272, 'Economy', 27900),
('0005433233584', 272, 'Economy', 27900),
('0005434724586', 272, 'Economy', 27900),
('0005434550528', 9825, 'Comfort', 47400),
('0005435725524', 7766, 'Economy', 14000),
('0005435319454', 5319, 'Comfort', 24400),
('0005435424292', 10885, 'Comfort', 24400),
('0005435424280', 10885, 'Economy', 14400),
('0005435611967', 10885, 'Economy', 14400),
('0005435424283', 10885, 'Economy', 14400),
('0005434244763', 10885, 'Economy', 14400),
('0005432459526', 8334, 'Business', 18800),
('0005432459539', 8334, 'Economy', 6900),
('0005435540846', 1719, 'Economy', 19100),
('0005432838614', 28946, 'Economy', 6200),
('0005432360011', 6375, 'Economy', 12200),
('0005432604029', 21412, 'Economy', 6600),
('0005433531231', 32463, 'Economy', 28200),
('0005434822613', 5271, 'Economy', 28000),
('0005434821624', 9934, 'Economy', 28000),
('0005434213703', 9554, 'Economy', 10900),
('0005434214150', 28588, 'Business', 32800),
('0005434550774', 10574, 'Economy', 3000),
('0005434550814', 10574, 'Economy', 3000),
('0005435125737', 31871, 'Economy', 8800),
('0005435808138', 23177, 'Economy', 24700),
('0005435039268', 5479, 'Economy', 10800),
('0005435006674', 12988, 'Economy', 9800),
('0005435902433', 14864, 'Business', 52900),
('0005434426381', 14864, 'Economy', 17600),
('0005432665259', 9352, 'Economy', 62100),
('0005434170958', 26233, 'Economy', 62100),
('0005433927421', 29286, 'Economy', 17100),
('0005432692596', 2938, 'Economy', 3400),
('0005432706394', 30064, 'Economy', 3800),
('0005432817261', 229, 'Economy', 6700),
('0005432919701', 8041, 'Economy', 6700),
('0005432816982', 8040, 'Business', 20000),
('0005432799267', 3508, 'Business', 35000),
('0005434877592', 3508, 'Comfort', 19900),
('0005434877604', 3508, 'Comfort', 19900),
('0005434877612', 3508, 'Comfort', 19900),
('0005432799245', 3508, 'Economy', 11700),
('0005433420276', 650, 'Economy', 4100),
('0005432645884', 6831, 'Economy', 29200),
('0005434947962', 5780, 'Economy', 6800),
('0005434244763', 5235, 'Economy', 6000),
('0005432665259', 5190, 'Economy', 6000),
('0005432105235', 5190, 'Economy', 6600),
('0005434311192', 5139, 'Economy', 6000),
('0005433685494', 5139, 'Economy', 6000),
('0005435006674', 5139, 'Economy', 6000),
('0005432817261', 9581, 'Business', 32600),
('0005432816982', 28979, 'Economy', 10900),
('0005433568583', 11889, 'Economy', 35300),
('0005433568101', 25323, 'Economy', 35300),
('0005432948210', 25323, 'Economy', 35300),
('0005433685494', 29248, 'Economy', 10700),
('0005435377562', 28347, 'Economy', 5800),
('0005435893542', 4477, 'Economy', 14000),
('0005433341937', 1057, 'Economy', 10200),
('0005435765771', 5515, 'Business', 35300),
('0005435725560', 5515, 'Economy', 11800),
('0005435725524', 13485, 'Business', 35300),
('0005433284896', 1847, 'Economy', 16200),
('0005432081464', 5591, 'Economy', 33300),
('0005433815347', 5591, 'Economy', 33300),
('0005432081462', 5591, 'Economy', 33300),
('0005432459443', 4714, 'Economy', 13600),
('0005432459448', 4714, 'Economy', 13600),
('0005432459455', 4714, 'Economy', 13600),
('0005432567190', 4714, 'Economy', 13600),
('0005432459478', 4714, 'Economy', 13600),
('0005433341937', 17081, 'Economy', 7900),
('0005434411701', 14731, 'Economy', 3200),
('0005434906923', 2312, 'Economy', 6700),
('0005432620808', 28072, 'Economy', 12400),
('0005434136916', 28585, 'Economy', 8500),
('0005434503573', 16701, 'Economy', 6900),
('0005434503855', 22891, 'Economy', 6900),
('0005432799214', 14780, 'Economy', 4400),
('0005432604059', 6438, 'Economy', 16500),
('0005434512084', 6438, 'Economy', 15000),
('0005434906873', 25853, 'Economy', 6300),
('0005434925539', 20523, 'Business', 22900),
('0005435487678', 15817, 'Economy', 8100),
('0005435472560', 5978, 'Economy', 66400),
('0005435838992', 18090, 'Economy', 66400),
('0005433284896', 23011, 'Economy', 5200),
('0005435213107', 30619, 'Business', 42100),
('0005432526329', 30619, 'Economy', 14000),
('0005432526282', 30619, 'Economy', 14000),
('0005435628680', 15992, 'Economy', 3700),
('0005434503573', 22647, 'Business', 48400),
('0005432655375', 17836, 'Economy', 6000),
('0005432665259', 26326, 'Economy', 6000),
('0005432638933', 25059, 'Economy', 29100),
('0005432905020', 3085, 'Business', 16100),
('0005435487678', 19535, 'Economy', 41500),
('0005433261402', 1319, 'Business', 203300),
('0005434964096', 1319, 'Economy', 67800),
('0005432279256', 1319, 'Economy', 67800),
('0005434406931', 20306, 'Economy', 4000),
('0005435220310', 31750, 'Economy', 15500),
('0005434484307', 9004, 'Economy', 24900),
('0005434189145', 16631, 'Economy', 27400),
('0005433449670', 30358, 'Economy', 3700),
('0005435242681', 15346, 'Economy', 10200),
('0005434443613', 6300, 'Economy', 4000),
('0005434925387', 20406, 'Economy', 4000),
('0005432783396', 15413, 'Economy', 13700),
('0005432783405', 15413, 'Economy', 13700),
('0005435659949', 24650, 'Economy', 20300),
('0005435659979', 24650, 'Economy', 20300),
('0005432966786', 29147, 'Economy', 11000),
('0005432571300', 26593, 'Economy', 64400),
('0005432947822', 308, 'Economy', 7200),
('0005432947870', 308, 'Economy', 7200),
('0005433074537', 11585, 'Economy', 7200),
('0005433568101', 11585, 'Economy', 7200),
('0005432948210', 11585, 'Economy', 7200),
('0005433434276', 2358, 'Economy', 61500),
('0005434374400', 1493, 'Economy', 13000),
('0005433151213', 20125, 'Business', 38900),
('0005433151197', 20125, 'Economy', 13000),
('0005434023312', 480, 'Business', 24500),
('0005433057390', 480, 'Economy', 8200),
('0005434023317', 480, 'Economy', 8200),
('0005432231497', 2156, 'Economy', 11600),
('0005433922062', 24088, 'Economy', 11600),
('0005434724776', 302, 'Business', 83700),
('0005434550930', 302, 'Comfort', 47400),
('0005434724701', 302, 'Economy', 27900),
('0005433233824', 9836, 'Economy', 27900),
('0005434067142', 7720, 'Business', 42100),
('0005434067146', 7720, 'Comfort', 23900),
('0005435212657', 7720, 'Economy', 14000),
('0005432069568', 7720, 'Economy', 14000),
('0005432527158', 7720, 'Economy', 14000),
('0005435424356', 10933, 'Economy', 14400),
('0005435424355', 10933, 'Economy', 14400),
('0005432181590', 3394, 'Economy', 6300),
('0005435884956', 8188, 'Economy', 6300),
('0005435884959', 8188, 'Economy', 6300),
('0005432459572', 8188, 'Economy', 6300),
('0005435176611', 6371, 'Economy', 12200),
('0005432360050', 6371, 'Economy', 12200),
('0005432359637', 20995, 'Economy', 12200),
('0005435176902', 20995, 'Economy', 13400),
('0005432052728', 20995, 'Economy', 12200),
('0005434458530', 17722, 'Economy', 3100),
('0005432604059', 21444, 'Economy', 6600),
('0005434822753', 5242, 'Business', 84000),
('0005435372244', 5242, 'Economy', 28000),
('0005435149943', 5242, 'Economy', 28000),
('0005433531231', 18609, 'Economy', 23200),
('0005434550819', 10616, 'Economy', 3000),
('0005435681574', 24569, 'Economy', 17000),
('0005435125863', 31897, 'Economy', 8800),
('0005435808115', 29494, 'Economy', 24700),
('0005434214228', 10684, 'Economy', 20400),
('0005434214263', 10684, 'Economy', 20400),
('0005434213703', 28664, 'Economy', 20400),
('0005435981977', 26497, 'Economy', 6200),
('0005434943186', 16250, 'Economy', 7500),
('0005433367310', 21772, 'Economy', 3300),
('0005433762942', 26259, 'Economy', 62100),
('0005434217940', 27340, 'Economy', 17900),
('0005432269476', 928, 'Economy', 23100),
('0005433289812', 21924, 'Economy', 15400),
('0005435528963', 11233, 'Economy', 19100),
('0005435319454', 11233, 'Economy', 19100),
('0005435528932', 11233, 'Economy', 19100),
('0005434979319', 27565, 'Economy', 3600),
('0005433101320', 181, 'Business', 20000),
('0005433101150', 181, 'Economy', 6700),
('0005432261629', 183, 'Business', 20000),
('0005432817296', 183, 'Business', 20000),
('0005432020100', 7930, 'Economy', 6700),
('0005432002062', 7929, 'Economy', 6700),
('0005432817097', 7929, 'Economy', 6700),
('0005432613835', 3477, 'Economy', 11700),
('0005434426430', 3477, 'Economy', 11700),
('0005432799030', 14546, 'Comfort', 19900),
('0005434937841', 14546, 'Economy', 11700),
('0005435125737', 14546, 'Economy', 11700),
('0005433960564', 6892, 'Economy', 7100),
('0005433614244', 5152, 'Business', 18000),
('0005433614268', 5152, 'Economy', 6000),
('0005432424139', 13260, 'Economy', 4200),
('0005432817296', 9616, 'Economy', 10900),
('0005434186149', 9616, 'Economy', 10900),
('0005432817097', 29006, 'Economy', 10900),
('0005432002062', 29006, 'Economy', 11900),
('0005432613835', 15033, 'Economy', 11000),
('0005432947853', 11885, 'Economy', 35300),
('0005433568105', 25296, 'Economy', 35300),
('0005434443598', 20604, 'Economy', 14100),
('0005433341812', 1064, 'Economy', 10200),
('0005435545675', 1064, 'Economy', 10200),
('0005433008073', 1818, 'Economy', 16200),
('0005433845838', 13857, 'Economy', 33300),
('0005435785141', 4278, 'Economy', 12700),
('0005432459539', 4724, 'Economy', 13600),
('0005432459526', 4724, 'Economy', 13600),
('0005433342561', 11111, 'Economy', 7900),
('0005435545675', 17097, 'Economy', 7900),
('0005433341812', 17097, 'Economy', 7900),
('0005435125737', 10980, 'Economy', 3200),
('0005435548459', 20672, 'Economy', 24600),
('0005435540846', 22239, 'Economy', 6700),
('0005433250978', 2263, 'Economy', 6700),
('0005434907001', 2263, 'Economy', 6700),
('0005432620958', 2527, 'Economy', 13600),
('0005435697155', 16476, 'Economy', 18100),
('0005432968827', 21651, 'Economy', 4400),
('0005434610206', 1902, 'Economy', 21700),
('0005433449670', 31282, 'Economy', 3600),
('0005434287152', 2422, 'Economy', 15700),
('0005433867929', 32568, 'Economy', 17600),
('0005434663206', 12450, 'Economy', 22600),
('0005433867929', 14489, 'Economy', 16800),
('0005432799030', 12138, 'Economy', 4400),
('0005432799267', 14783, 'Economy', 4400),
('0005432799245', 14783, 'Economy', 4400),
('0005434299199', 26905, 'Economy', 16400),
('0005434906923', 25863, 'Economy', 6300),
('0005433008366', 14191, 'Economy', 17400),
('0005434925387', 14911, 'Economy', 7600),
('0005432428887', 30586, 'Comfort', 23900),
('0005434979319', 23558, 'Economy', 9500),
('0005433511907', 841, 'Economy', 14600),
('0005434503981', 6532, 'Economy', 16100),
('0005433985735', 4180, 'Business', 21500),
('0005435296970', 6210, 'Business', 124600),
('0005434309583', 19525, 'Business', 124600),
('0005435517834', 1582, 'Economy', 28700),
('0005435528963', 20886, 'Economy', 28700),
('0005435528932', 20886, 'Economy', 28700),
('0005435907481', 32904, 'Economy', 14700),
('0005435784822', 13775, 'Economy', 3100),
('0005435785141', 27441, 'Economy', 3100),
('0005434406888', 20269, 'Economy', 4000),
('0005434407466', 27004, 'Economy', 4000),
('0005434407464', 27004, 'Economy', 4000),
('0005433123650', 5695, 'Economy', 14400),
('0005434319167', 15650, 'Economy', 14400),
('0005432720770', 7666, 'Economy', 3700),
('0005433123650', 30348, 'Economy', 3700),
('0005432720543', 30348, 'Economy', 3700),
('0005432968827', 18505, 'Economy', 23500),
('0005435476651', 5667, 'Economy', 9300),
('0005432848234', 4368, 'Economy', 6300),
('0005433496826', 6299, 'Economy', 4000),
('0005434925659', 6299, 'Economy', 4000),
('0005433496806', 6299, 'Economy', 4000),
('0005434925285', 20317, 'Economy', 4000),
('0005435242723', 12188, 'Business', 41200),
('0005434876807', 10088, 'Economy', 16600),
('0005434877159', 10088, 'Economy', 16600),
('0005434758880', 14642, 'Economy', 16600),
('0005435659983', 24669, 'Economy', 20300),
('0005435660005', 24669, 'Economy', 20300),
('0005433614268', 9316, 'Economy', 44300),
('0005433614244', 9316, 'Economy', 44300),
('0005433613702', 25229, 'Economy', 44300),
('0005433568105', 11582, 'Business', 21500),
('0005433753934', 2326, 'Economy', 61500),
('0005435982065', 2326, 'Economy', 61500),
('0005433434372', 2326, 'Economy', 61500),
('0005433753965', 2326, 'Economy', 61500),
('0005432655375', 26181, 'Business', 184500),
('0005435981793', 26181, 'Economy', 61500),
('0005433753467', 26181, 'Economy', 61500),
('0005435981768', 26181, 'Economy', 61500),
('0005433753604', 26181, 'Economy', 61500),
('0005435981594', 26181, 'Economy', 61500),
('0005432423737', 12867, 'Economy', 9200),
('0005433057359', 441, 'Economy', 8200),
('0005434023357', 441, 'Economy', 8200),
('0005433922826', 2138, 'Economy', 11600),
('0005433035468', 2138, 'Economy', 11600),
('0005433036032', 24109, 'Business', 34700),
('0005433233368', 265, 'Economy', 27900),
('0005433233859', 9869, 'Economy', 27900),
('0005433289812', 9869, 'Economy', 27900),
('0005435212471', 7737, 'Business', 42100),
('0005434067237', 7737, 'Comfort', 23900),
('0005432527266', 7737, 'Economy', 14000),
('0005432527276', 7737, 'Economy', 14000),
('0005432133128', 5333, 'Business', 43100),
('0005434573275', 5333, 'Business', 43100),
('0005434573280', 5333, 'Economy', 14400),
('0005435612488', 10924, 'Economy', 15800),
('0005433633659', 3382, 'Economy', 6300),
('0005432042642', 8202, 'Economy', 6300),
('0005435540889', 1723, 'Economy', 19100),
('0005432838632', 28932, 'Business', 18500),
('0005434458530', 28932, 'Economy', 6200),
('0005434186149', 29117, 'Economy', 3100),
('0005432603841', 31699, 'Economy', 6600),
('0005433524868', 32485, 'Economy', 25700),
('0005434822931', 5252, 'Business', 84000),
('0005434822959', 5252, 'Economy', 30800),
('0005434822040', 9938, 'Economy', 28000),
('0005434821547', 9938, 'Economy', 28000),
('0005434214263', 28589, 'Economy', 10900),
('0005434214228', 28589, 'Economy', 10900),
('0005435326564', 6058, 'Economy', 23200),
('0005434550930', 10569, 'Economy', 3000),
('0005434550469', 27768, 'Economy', 3000),
('0005435681916', 6720, 'Economy', 17000),
('0005435220310', 24571, 'Economy', 17000),
('0005433397236', 19384, 'Economy', 12200),
('0005435925207', 13159, 'Business', 11300),
('0005435068337', 13159, 'Economy', 3800),
('0005434426430', 14899, 'Economy', 19400),
('0005433434276', 26496, 'Economy', 6200),
('0005435981768', 26725, 'Economy', 6200),
('0005435981793', 26725, 'Economy', 6200),
('0005435981594', 26725, 'Economy', 6200),
('0005434271303', 26725, 'Economy', 6200),
('0005433960564', 25954, 'Economy', 12100),
('0005434480203', 975, 'Economy', 25400),
('0005435149943', 10339, 'Economy', 15400),
('0005433123650', 3031, 'Economy', 3400),
('0005434979368', 27573, 'Economy', 3600),
('0005435925207', 15331, 'Economy', 9000),
('0005435068337', 15331, 'Economy', 9000),
('0005433101875', 8031, 'Economy', 7300),
('0005435125863', 14584, 'Business', 35000),
('0005434876807', 14584, 'Economy', 11700),
('0005434877159', 14584, 'Economy', 11700),
('0005435933433', 29527, 'Economy', 12200),
('0005433960604', 6933, 'Economy', 7100),
('0005433613702', 8381, 'Business', 18000),
('0005432034798', 8382, 'Economy', 6000),
('0005434639047', 12609, 'Economy', 14800),
('0005432382662', 21068, 'Economy', 6300),
('0005432423737', 30763, 'Economy', 4200),
('0005434157371', 9574, 'Economy', 10900),
('0005432947870', 11851, 'Economy', 35300),
('0005432947822', 11851, 'Economy', 35300),
('0005432948277', 25269, 'Economy', 35300),
('0005434654526', 5421, 'Economy', 22400),
('0005435340053', 5421, 'Economy', 22400),
('0005433397236', 1419, 'Economy', 11000),
('0005434443613', 20603, 'Economy', 14100),
('0005435092022', 1065, 'Economy', 10200),
('0005433342561', 17069, 'Business', 30600),
('0005434067142', 30683, 'Economy', 13400),
('0005434067146', 30683, 'Economy', 13400),
('0005435765930', 5499, 'Economy', 11800),
('0005433008366', 22584, 'Economy', 16200),
('0005433846396', 5575, 'Economy', 33300),
('0005435332280', 32998, 'Economy', 15100),
('0005432459572', 4709, 'Economy', 13600),
('0005432567298', 4709, 'Economy', 13600),
('0005432571300', 4709, 'Economy', 13600),
('0005435125863', 10964, 'Economy', 3500),
('0005435517699', 11391, 'Business', 20200),
('0005434097469', 13081, 'Economy', 11300),
('0005434142549', 11973, 'Economy', 6600),
('0005434137761', 7333, 'Economy', 7700),
('0005435808185', 1939, 'Economy', 21700),
('0005435808115', 23108, 'Economy', 21700),
('0005434503603', 16673, 'Economy', 6900),
('0005433868228', 4814, 'Economy', 17600),
('0005435911343', 3421, 'Economy', 22600),
('0005434407464', 7042, 'Economy', 16400),
('0005434407466', 7042, 'Economy', 16400),
('0005434406931', 26903, 'Economy', 16400),
('0005432603841', 21382, 'Economy', 15000),
('0005434907001', 25839, 'Business', 18900),
('0005433250978', 25839, 'Economy', 6300),
('0005433008073', 22820, 'Economy', 17400),
('0005434925285', 14951, 'Economy', 7600),
('0005435838997', 18068, 'Business', 199300),
('0005435472728', 18068, 'Economy', 66400),
('0005433285152', 32048, 'Economy', 5200),
('0005432526697', 30581, 'Business', 42100),
('0005434066839', 30581, 'Economy', 14000),
('0005434066639', 30581, 'Economy', 14000),
('0005433367752', 24875, 'Economy', 3300),
('0005433367730', 24875, 'Economy', 3300),
('0005434979368', 23531, 'Economy', 9500),
('0005434137761', 28724, 'Economy', 3200),
('0005433538760', 24994, 'Economy', 9900),
('0005435916131', 3647, 'Economy', 7200),
('0005435811008', 29435, 'Economy', 44400),
('0005434503603', 22685, 'Economy', 16100),
('0005435652878', 1681, 'Economy', 16700),
('0005433367730', 21680, 'Economy', 16700),
('0005433367752', 21680, 'Economy', 16700),
('0005433985300', 25664, 'Economy', 7200),
('0005435487606', 6211, 'Economy', 41500),
('0005434309687', 6211, 'Economy', 41500),
('0005435502222', 1555, 'Business', 86000),
('0005435508314', 1555, 'Economy', 28700),
('0005435225496', 7200, 'Economy', 13000),
('0005432628646', 28129, 'Economy', 13000),
('0005432675075', 1209, 'Economy', 38300),
('0005434435128', 1120, 'Economy', 13900),
('0005435937371', 13773, 'Economy', 3100),
('0005432153909', 27016, 'Economy', 4000),
('0005434319216', 15667, 'Economy', 14400),
('0005433524868', 18520, 'Economy', 23500),
('0005434142549', 29752, 'Economy', 4000),
('0005435242515', 5651, 'Economy', 9300),
('0005435242723', 15374, 'Economy', 9300),
('0005432848117', 28874, 'Economy', 6300),
('0005433496559', 20384, 'Economy', 4000),
('0005434877123', 10119, 'Economy', 16600),
('0005433679984', 29136, 'Economy', 11000),
('0005433633659', 9280, 'Business', 132900),
('0005433568837', 317, 'Economy', 7200),
('0005432948277', 11601, 'Economy', 7200),
('0005433074580', 11601, 'Economy', 7200),
('0005435982126', 2329, 'Economy', 61500),
('0005433753996', 2329, 'Economy', 61500),
('0005433931453', 20156, 'Economy', 13000),
('0005432424231', 582, 'Economy', 9200),
('0005432235609', 447, 'Economy', 8200),
('0005433035827', 2166, 'Economy', 11600),
('0005433931453', 2166, 'Economy', 11600),
('0005434724944', 259, 'Economy', 27900),
('0005435142517', 259, 'Economy', 27900),
('0005433180825', 259, 'Economy', 27900),
('0005433233967', 9820, 'Comfort', 47400),
('0005433233928', 9820, 'Economy', 27900),
('0005434723970', 9820, 'Economy', 27900),
('0005434550469', 9820, 'Economy', 27900),
('0005434067284', 7771, 'Economy', 14000),
('0005435212688', 7771, 'Economy', 14000),
('0005432527512', 7771, 'Economy', 14000),
('0005434573296', 5312, 'Economy', 14400),
('0005435613236', 5312, 'Economy', 14400),
('0005435613200', 5312, 'Economy', 14400),
('0005435612360', 10875, 'Economy', 14400),
('0005433507115', 3367, 'Economy', 6300),
('0005435884728', 3366, 'Economy', 6300),
('0005434326269', 8239, 'Business', 18800),
('0005432727892', 4599, 'Economy', 3300),
('0005435517699', 21988, 'Economy', 19100),
('0005432001015', 28949, 'Economy', 6200),
('0005435990592', 8791, 'Economy', 48400),
('0005432909256', 23851, 'Economy', 12100),
('0005434149619', 6357, 'Economy', 12200),
('0005432890936', 12089, 'Economy', 16300),
('0005432121275', 5301, 'Economy', 28000),
('0005435373017', 9925, 'Comfort', 47600),
('0005435372977', 9925, 'Economy', 28000),
('0005434756277', 9552, 'Business', 32800),
('0005433202154', 1972, 'Economy', 19000),
('0005434639047', 23252, 'Economy', 19000),
('0005434600712', 6053, 'Economy', 23200),
('0005435326683', 18600, 'Economy', 23200),
('0005435437745', 6719, 'Economy', 17000),
('0005435681942', 6719, 'Economy', 17000),
('0005435681635', 24610, 'Business', 51100),
('0005435125790', 31884, 'Business', 26400),
('0005435808185', 23174, 'Economy', 24700),
('0005435039504', 5452, 'Economy', 9800),
('0005432462500', 28011, 'Economy', 35600),
('0005433434372', 26531, 'Economy', 6200),
('0005435982065', 26531, 'Economy', 6200),
('0005433686614', 29271, 'Economy', 19100),
('0005433255060', 863, 'Economy', 8300),
('0005434170989', 26274, 'Economy', 62100),
('0005434271303', 26274, 'Economy', 62100),
('0005434983267', 9472, 'Economy', 19700),
('0005433960023', 24263, 'Economy', 12100),
('0005433985300', 24263, 'Economy', 13400),
('0005433960604', 25943, 'Economy', 13400),
('0005433985735', 25943, 'Economy', 12100),
('0005434480231', 925, 'Economy', 25400),
('0005434573280', 11182, 'Economy', 19100),
('0005434573275', 11182, 'Economy', 19100),
('0005435517834', 20943, 'Economy', 19100),
('0005432706654', 2952, 'Economy', 3400),
('0005432045605', 8115, 'Economy', 6700),
('0005432901537', 8114, 'Economy', 6700),
('0005432799332', 3506, 'Economy', 11700),
('0005434877123', 14591, 'Comfort', 19900),
('0005432799103', 14591, 'Economy', 11700),
('0005432607522', 14591, 'Economy', 11700),
('0005432799019', 14591, 'Economy', 11700),
('0005434325515', 15638, 'Economy', 14800),
('0005433614431', 4989, 'Economy', 6000),
('0005435269646', 4987, 'Economy', 6000),
('0005434244644', 8400, 'Economy', 6000),
('0005434149619', 8402, 'Business', 18000),
('0005433690917', 8402, 'Economy', 6000),
('0005432822171', 9602, 'Economy', 10900),
('0005432901537', 28976, 'Economy', 10900),
('0005432607522', 31580, 'Economy', 11000),
('0005432948344', 25279, 'Economy', 35300),
('0005434654423', 12549, 'Economy', 22400),
('0005432428887', 7450, 'Economy', 10700),
('0005433715506', 29244, 'Business', 32000),
('0005434095132', 11650, 'Economy', 12200),
('0005434326269', 4482, 'Economy', 14000),
('0005432391975', 1335, 'Economy', 33700),
('0005434066839', 12768, 'Economy', 13400),
('0005434066639', 12768, 'Economy', 13400),
('0005434067237', 30668, 'Economy', 13400),
('0005435462296', 13488, 'Economy', 11800),
('0005435765360', 13488, 'Economy', 11800),
('0005435765112', 13488, 'Economy', 11800),
('0005433284904', 1851, 'Business', 48700),
('0005433007942', 1851, 'Economy', 16200),
('0005433284956', 1851, 'Economy', 16200),
('0005433285152', 22580, 'Economy', 16200),
('0005433846448', 5552, 'Economy', 33300),
('0005433846095', 13847, 'Economy', 33300),
('0005434993891', 27327, 'Economy', 12700),
('0005435784822', 27327, 'Economy', 12700),
('0005433342743', 11098, 'Business', 23600),
('0005433342721', 11098, 'Economy', 7900),
('0005433507115', 9097, 'Business', 26600),
('0005432919794', 20450, 'Economy', 8900),
('0005435517623', 11380, 'Economy', 6700),
('0005435540889', 22247, 'Economy', 6700),
('0005433251017', 2313, 'Economy', 6700),
('0005433251369', 25577, 'Economy', 6700),
('0005434137846', 7311, 'Business', 23100),
('0005434137814', 7311, 'Economy', 7700),
('0005434503981', 22923, 'Economy', 6900),
('0005432382662', 31317, 'Business', 9900),
('0005434287192', 2391, 'Economy', 15700),
('0005434287025', 26873, 'Economy', 15700),
('0005433650389', 27635, 'Economy', 29900),
('0005433868274', 4790, 'Economy', 17600),
('0005433867861', 32577, 'Economy', 17600),
('0005433867861', 14478, 'Economy', 16800),
('0005433868228', 32684, 'Economy', 16800),
('0005432799103', 12146, 'Economy', 4400),
('0005432799019', 12146, 'Economy', 4400),
('0005432153909', 7040, 'Economy', 16400),
('0005434406888', 26912, 'Economy', 16400),
('0005432604173', 6479, 'Economy', 15000),
('0005433251369', 14972, 'Economy', 6300),
('0005434925659', 20529, 'Economy', 7600),
('0005435487755', 15825, 'Economy', 8100),
('0005435839354', 6006, 'Economy', 66400),
('0005435839166', 18034, 'Business', 199300),
('0005433284904', 23010, 'Economy', 5200),
('0005433284956', 23010, 'Economy', 5200),
('0005435213309', 30592, 'Economy', 14000),
('0005435725589', 30592, 'Economy', 14000),
('0005435652422', 24844, 'Economy', 3300),
('0005435949735', 23309, 'Economy', 18700),
('0005434136870', 11965, 'Economy', 3200),
('0005434137846', 28759, 'Economy', 3200),
('0005434137814', 28759, 'Economy', 3200),
('0005435935015', 3680, 'Economy', 7200),
('0005433367452', 1647, 'Economy', 16700),
('0005435652947', 1647, 'Economy', 16700),
('0005435652422', 21676, 'Economy', 16700),
('0005432328148', 31099, 'Economy', 5400),
('0005434309707', 6228, 'Economy', 41500),
('0005434309703', 6228, 'Economy', 41500),
('0005435487755', 19578, 'Economy', 41500),
('0005435225533', 7212, 'Economy', 13000),
('0005432628803', 7212, 'Economy', 13000),
('0005432692777', 17474, 'Economy', 38300),
('0005435551574', 17016, 'Economy', 48100),
('0005434625935', 4854, 'Economy', 14700),
('0005435220313', 31741, 'Economy', 15500),
('0005432692777', 30332, 'Economy', 3700),
('0005434586535', 1374, 'Economy', 23500),
('0005435824374', 17991, 'Economy', 66600),
('0005434925299', 20389, 'Economy', 4000),
('0005435242795', 12189, 'Business', 41200),
('0005435242515', 15418, 'Economy', 15100),
('0005434877924', 14641, 'Economy', 18200),
('0005434878006', 14641, 'Economy', 16600),
('0005435913883', 14641, 'Economy', 16600),
('0005434251936', 24630, 'Economy', 20300),
('0005433614431', 9295, 'Economy', 44300),
('0005433568908', 321, 'Economy', 7200),
('0005432948344', 11580, 'Economy', 7900),
('0005435982151', 2349, 'Economy', 61500),
('0005433434602', 26200, 'Economy', 61500),
('0005432424285', 526, 'Economy', 9200),
('0005432045605', 476, 'Economy', 8200),
('0005433057498', 476, 'Economy', 8200),
('0005434022787', 12692, 'Economy', 8200),
('0005433923040', 2130, 'Economy', 11600),
('0005433922427', 24086, 'Economy', 11600),
('0005433922275', 24086, 'Economy', 11600),
('0005435142530', 282, 'Economy', 27900),
('0005434723623', 9862, 'Comfort', 47400),
('0005434067312', 7769, 'Business', 42100),
('0005435212807', 7769, 'Comfort', 23900),
('0005434067356', 7769, 'Economy', 14000),
('0005434067370', 7769, 'Economy', 14000),
('0005435212783', 7769, 'Economy', 14000),
('0005434244644', 5356, 'Economy', 14400),
('0005435424597', 10929, 'Business', 43100),
('0005435424632', 10929, 'Economy', 14400),
('0005435612061', 10929, 'Economy', 14400),
('0005435612150', 10929, 'Economy', 14400),
('0005435612264', 10929, 'Economy', 14400),
('0005433507125', 3358, 'Economy', 6300),
('0005433804907', 8255, 'Economy', 6900),
('0005432383057', 4517, 'Economy', 3300),
('0005432382662', 30094, 'Economy', 3300),
('0005435517623', 21991, 'Economy', 19100),
('0005434458748', 7372, 'Economy', 6200),
('0005435990539', 15737, 'Economy', 48400),
('0005432359799', 21028, 'Economy', 12200),
('0005434458748', 29135, 'Economy', 3100),
('0005432604173', 21457, 'Economy', 6600),
('0005434823229', 5270, 'Business', 84000),
('0005432121285', 5270, 'Economy', 28000),
('0005432394092', 5270, 'Economy', 28000),
('0005434823148', 5270, 'Economy', 28000),
('0005434823147', 5270, 'Economy', 28000),
('0005434213924', 9559, 'Economy', 10900),
('0005434600437', 18594, 'Economy', 23200),
('0005433180825', 10662, 'Economy', 3000),
('0005434550662', 27751, 'Economy', 3000),
('0005435681667', 24568, 'Economy', 17000),
('0005435681645', 24568, 'Economy', 17000),
('0005435681765', 24568, 'Economy', 17000),
('0005434756277', 28668, 'Economy', 20400),
('0005435039548', 5428, 'Economy', 9800),
('0005435982126', 26544, 'Economy', 6200),
('0005433434602', 26717, 'Economy', 6200),
('0005435652878', 21730, 'Economy', 3300),
('0005433784830', 9388, 'Economy', 62100),
('0005435269646', 9388, 'Economy', 62100),
('0005433784662', 26249, 'Business', 186200),
('0005433804907', 26249, 'Economy', 62100),
('0005433784573', 26249, 'Economy', 62100),
('0005434480242', 966, 'Economy', 23100),
('0005435142517', 10345, 'Economy', 15400),
('0005435529020', 11191, 'Economy', 19100),
('0005434573296', 11191, 'Economy', 19100),
('0005435508314', 20957, 'Economy', 19100),
('0005435502222', 20957, 'Economy', 19100),
('0005433927431', 29276, 'Economy', 17100),
('0005432692777', 3059, 'Business', 10300),
('0005432706514', 29914, 'Business', 10300),
('0005435068907', 3529, 'Economy', 9000),
('0005432261779', 142, 'Economy', 6700),
('0005432020184', 7935, 'Business', 20000),
('0005432919794', 7935, 'Economy', 7300),
('0005432391990', 7935, 'Economy', 6700),
('0005434878006', 3496, 'Economy', 11700),
('0005434877924', 3496, 'Economy', 11700),
('0005435913883', 3496, 'Economy', 11700),
('0005435125790', 14581, 'Economy', 11700),
('0005432645957', 6830, 'Economy', 29200),
('0005435797432', 2876, 'Business', 12600),
('0005433960709', 6883, 'Economy', 7100),
('0005433960023', 25753, 'Economy', 7100),
('0005433784830', 4962, 'Business', 18000),
('0005432105405', 4962, 'Economy', 6600),
('0005432105436', 4962, 'Economy', 6000),
('0005433614508', 4962, 'Economy', 6000),
('0005433784573', 8415, 'Business', 18000),
('0005433784662', 8415, 'Economy', 6000),
('0005433202154', 23398, 'Economy', 16200),
('0005432328148', 21057, 'Economy', 6300),
('0005433642281', 2479, 'Economy', 29900),
('0005432424231', 13277, 'Economy', 4200),
('0005433568837', 11877, 'Economy', 35300),
('0005434026697', 14460, 'Economy', 39100),
('0005433808348', 30827, 'Economy', 39100),
('0005434654239', 12543, 'Economy', 22400),
('0005433690917', 7430, 'Business', 32000),
('0005433715783', 7430, 'Economy', 10700),
('0005434095237', 8690, 'Economy', 12200),
('0005433269648', 1045, 'Economy', 10200),
('0005433341577', 1045, 'Economy', 10200),
('0005433342721', 17062, 'Business', 30600),
('0005433342743', 17062, 'Economy', 10200),
('0005432390003', 18270, 'Economy', 33700),
('0005434067284', 30649, 'Economy', 13400),
('0005433686614', 19362, 'Economy', 17600),
('0005435462325', 13491, 'Economy', 11800),
('0005435765581', 13491, 'Economy', 11800),
('0005435462299', 13491, 'Economy', 11800),
('0005435765442', 13491, 'Economy', 11800),
('0005433845888', 13875, 'Economy', 33300),
('0005435332216', 7837, 'Economy', 15100),
('0005434620536', 7837, 'Economy', 15100),
('0005434993989', 4298, 'Economy', 12700),
('0005432190617', 4298, 'Economy', 12700),
('0005435918600', 4298, 'Economy', 12700),
('0005435937371', 27308, 'Economy', 12700),
('0005432567401', 4727, 'Economy', 13600),
('0005432567405', 4727, 'Economy', 13600),
('0005433341577', 17122, 'Economy', 7900),
('0005433507125', 9063, 'Economy', 8900),
('0005432919817', 20454, 'Economy', 8900),
('0005435125790', 11029, 'Economy', 3200),
('0005435540766', 11367, 'Economy', 6700),
('0005434906454', 25601, 'Economy', 6700),
('0005433400973', 25601, 'Economy', 6700),
('0005435798932', 1605, 'Economy', 15700),
('0005434608302', 6497, 'Economy', 17300),
('0005432383057', 30472, 'Business', 9900),
('0005434287233', 2404, 'Economy', 17200),
('0005433868319', 4778, 'Economy', 17600),
('0005433868308', 4778, 'Economy', 17600),
('0005433867941', 32605, 'Economy', 17600),
('0005433867941', 14521, 'Economy', 16800),
('0005433868274', 32689, 'Economy', 16800),
('0005432799332', 14818, 'Economy', 4400),
('0005434906454', 14994, 'Business', 18900),
('0005433251017', 25840, 'Economy', 6300),
('0005432607535', 22482, 'Economy', 14900),
('0005433007942', 22846, 'Economy', 17400),
('0005434925299', 14932, 'Economy', 7600),
('0005435487606', 19670, 'Economy', 8100),
('0005435839389', 5979, 'Economy', 66400),
('0005434066500', 30628, 'Comfort', 23900),
('0005432159847', 30628, 'Economy', 15400),
('0005435652531', 24859, 'Economy', 3300),
('0005433538745', 24997, 'Economy', 9900),
('0005434950520', 3705, 'Economy', 7200),
('0005435938884', 29436, 'Economy', 44400),
('0005435103916', 6511, 'Economy', 16100),
('0005435652531', 21686, 'Economy', 16700),
('0005434509126', 1629, 'Economy', 15500),
('0005435517895', 1553, 'Economy', 31500),
('0005435508349', 1553, 'Economy', 28700),
('0005433186103', 20849, 'Business', 86000),
('0005435529020', 20849, 'Economy', 28700),
('0005433156729', 17281, 'Economy', 13900),
('0005433261436', 1314, 'Economy', 67800),
('0005434625944', 4870, 'Economy', 14700),
('0005432190617', 27402, 'Economy', 3100),
('0005434406991', 20299, 'Economy', 4000),
('0005433123702', 5701, 'Economy', 15900),
('0005432720844', 7578, 'Economy', 3700),
('0005433123702', 30322, 'Business', 11100),
('0005433415501', 1262, 'Business', 199800),
('0005435242795', 15367, 'Economy', 9300),
('0005435850897', 28852, 'Economy', 6300),
('0005434925482', 20362, 'Business', 11900),
('0005434925485', 20362, 'Economy', 4000),
('0005432783396', 12194, 'Economy', 15100),
('0005432783405', 12194, 'Economy', 13700),
('0005434877419', 10117, 'Business', 49700),
('0005434876609', 10117, 'Business', 49700),
('0005434878029', 14618, 'Economy', 16600),
('0005433680478', 2770, 'Economy', 11000),
('0005433680083', 29160, 'Economy', 11000),
('0005433680162', 29160, 'Economy', 11000),
('0005433614508', 9310, 'Business', 132900),
('0005434163529', 9310, 'Economy', 44300),
('0005432755068', 9310, 'Economy', 44300),
('0005432571316', 26605, 'Business', 193100),
('0005432947935', 324, 'Economy', 7200),
('0005432947896', 324, 'Economy', 7200),
('0005432984793', 2355, 'Economy', 61500),
('0005435982197', 2355, 'Economy', 61500),
('0005432984999', 26172, 'Business', 184500),
('0005435981794', 26172, 'Economy', 61500),
('0005433753457', 26172, 'Economy', 61500),
('0005433151098', 1540, 'Economy', 13000),
('0005433460431', 1540, 'Economy', 13000),
('0005434023577', 430, 'Economy', 8200),
('0005433057406', 430, 'Economy', 8200),
('0005433057818', 12642, 'Economy', 8200),
('0005433035752', 2169, 'Economy', 11600),
('0005434725270', 305, 'Economy', 27900),
('0005434302449', 305, 'Economy', 27900),
('0005434725278', 305, 'Economy', 27900),
('0005433233455', 305, 'Economy', 27900),
('0005434550662', 9872, 'Comfort', 47400),
('0005434724185', 9872, 'Economy', 27900),
('0005434723772', 9872, 'Economy', 27900),
('0005432527681', 7736, 'Comfort', 23900),
('0005435212745', 7736, 'Economy', 14000),
('0005432069624', 7736, 'Economy', 14000),
('0005434067410', 7736, 'Economy', 14000),
('0005434067429', 7736, 'Economy', 14000),
('0005435613381', 5314, 'Economy', 14400),
('0005435613465', 5314, 'Economy', 14400),
('0005435613473', 5314, 'Economy', 14400),
('0005435424283', 5314, 'Economy', 14400),
('0005434344148', 5314, 'Economy', 14400),
('0005435612395', 10916, 'Economy', 14400),
('0005435424683', 10916, 'Economy', 14400),
('0005432841010', 10916, 'Economy', 14400),
('0005433507155', 3349, 'Business', 18800),
('0005435884797', 3348, 'Economy', 6300),
('0005435884662', 3348, 'Economy', 6300),
('0005432042693', 8201, 'Economy', 6300),
('0005432727919', 4580, 'Business', 9900),
('0005432294482', 1749, 'Economy', 19100),
('0005433516789', 22003, 'Economy', 19100),
('0005435540766', 22003, 'Economy', 19100),
('0005435176838', 6399, 'Economy', 12200),
('0005434149701', 21000, 'Economy', 12200),
('0005432603904', 31711, 'Economy', 6600),
('0005432747487', 412, 'Business', 44500),
('0005432890821', 412, 'Economy', 14800),
('0005432747493', 412, 'Economy', 14800),
('0005432747161', 12060, 'Economy', 14800),
('0005435372584', 5283, 'Economy', 28000),
('0005434822305', 9932, 'Business', 84000),
('0005432400068', 9932, 'Economy', 28000),
('0005435373122', 9932, 'Economy', 28000),
('0005435149893', 9932, 'Economy', 28000),
('0005434756351', 9545, 'Economy', 10900),
('0005433459213', 6164, 'Economy', 11700),
('0005435220313', 24573, 'Business', 51100),
('0005435125990', 31855, 'Economy', 8800),
('0005433397957', 13535, 'Economy', 12200),
('0005435068907', 15511, 'Economy', 3800),
('0005434213924', 28708, 'Economy', 20400),
('0005435038935', 13007, 'Economy', 9800),
('0005433726070', 21655, 'Business', 91700),
('0005435982151', 26522, 'Economy', 6200),
('0005435981794', 26722, 'Economy', 6200),
('0005433367452', 21752, 'Economy', 3300),
('0005435652947', 21752, 'Economy', 3300),
('0005433960222', 24282, 'Economy', 12100),
('0005433960709', 25922, 'Business', 36400),
('0005435142530', 10351, 'Economy', 15400),
('0005435149893', 21964, 'Economy', 15400),
('0005433123702', 2996, 'Economy', 3400),
('0005435718927', 3581, 'Economy', 9000),
('0005432261802', 160, 'Business', 20000),
('0005432817411', 160, 'Economy', 6700),
('0005432919817', 8128, 'Business', 20000),
('0005433102018', 8128, 'Economy', 6700),
('0005432817261', 8129, 'Economy', 6700),
('0005434938105', 3480, 'Comfort', 19900),
('0005434878029', 3480, 'Economy', 11700),
('0005434877419', 14561, 'Economy', 12800),
('0005432799214', 14561, 'Economy', 11700),
('0005434876609', 14561, 'Economy', 11700),
('0005435376322', 5755, 'Economy', 6800),
('0005434947962', 16367, 'Economy', 6800),
('0005433614574', 5053, 'Economy', 6000),
('0005433614576', 5053, 'Economy', 6000),
('0005434149701', 5060, 'Economy', 6000),
('0005434265073', 5060, 'Economy', 6000),
('0005432383057', 31224, 'Economy', 6300),
('0005432424285', 13298, 'Business', 12700),
('0005432817411', 9613, 'Economy', 10900),
('0005432817261', 28962, 'Economy', 10900),
('0005433568908', 11865, 'Economy', 35300),
('0005434654631', 5424, 'Economy', 22400),
('0005434654232', 12547, 'Economy', 22400),
('0005433715864', 7428, 'Economy', 10700),
('0005433715863', 7428, 'Economy', 10700),
('0005433397957', 19245, 'Economy', 11000),
('0005434954601', 7234, 'Economy', 5800),
('0005435377562', 7234, 'Economy', 5800),
('0005434351670', 4466, 'Economy', 14000),
('0005433341961', 1089, 'Economy', 10200),
('0005433342245', 1089, 'Economy', 10200),
('0005433341901', 1089, 'Economy', 10200),
('0005433269705', 17044, 'Economy', 10200),
('0005432159847', 12813, 'Economy', 13400),
('0005434081566', 12813, 'Economy', 13400),
('0005434066500', 12813, 'Economy', 13400),
('0005434026697', 30681, 'Economy', 13400),
('0005434067370', 30681, 'Economy', 13400),
('0005434067356', 30681, 'Economy', 13400),
('0005434067312', 30681, 'Economy', 13400),
('0005435725589', 5514, 'Economy', 11800),
('0005434265073', 13464, 'Economy', 11800),
('0005435765562', 13464, 'Economy', 11800),
('0005432649385', 4114, 'Economy', 29400),
('0005435282456', 13855, 'Economy', 33300),
('0005434081566', 30563, 'Economy', 13600),
('0005433342934', 11121, 'Economy', 7900),
('0005433342245', 17137, 'Economy', 7900),
('0005433341961', 17137, 'Economy', 7900),
('0005433341901', 17137, 'Economy', 7900),
('0005433507155', 9100, 'Economy', 8900),
('0005432394092', 10181, 'Economy', 5800),
('0005432400068', 18356, 'Economy', 5800),
('0005434907179', 2283, 'Economy', 6700),
('0005435798930', 21299, 'Economy', 15700),
('0005435935015', 16486, 'Economy', 18100),
('0005434138030', 7291, 'Economy', 7700),
('0005434136870', 28557, 'Economy', 8500),
('0005433868319', 32642, 'Economy', 16800),
('0005433868308', 32642, 'Economy', 16800),
('0005432799214', 12132, 'Economy', 4400),
('0005432603904', 21376, 'Economy', 15000),
('0005433008561', 14188, 'Economy', 17400),
('0005434925485', 14966, 'Economy', 7600),
('0005434925482', 14966, 'Economy', 7600),
('0005435999084', 15830, 'Economy', 8100),
('0005435839399', 6003, 'Economy', 66400),
('0005435472771', 18038, 'Economy', 66400),
('0005432526815', 30631, 'Comfort', 23900),
('0005434137247', 11916, 'Economy', 3200),
('0005434138030', 28725, 'Economy', 3500),
('0005435312781', 6573, 'Economy', 20900),
('0005435390170', 7490, 'Economy', 12500),
('0005435160196', 29546, 'Economy', 12500),
('0005435999084', 19555, 'Economy', 41500),
('0005435706161', 27037, 'Business', 86800),
('0005433449751', 30314, 'Economy', 3700),
('0005432968827', 1409, 'Economy', 23500),
('0005434344148', 11434, 'Economy', 4000),
('0005432783396', 15387, 'Economy', 9300),
('0005432783405', 15387, 'Economy', 9300),
('0005432783173', 12215, 'Business', 41200),
('0005433680088', 29164, 'Economy', 11000),
('0005433614574', 9318, 'Business', 132900),
('0005433614576', 9318, 'Economy', 44300),
('0005433753770', 26204, 'Economy', 61500),
('0005434374228', 20149, 'Economy', 13000),
('0005433057494', 442, 'Business', 24500),
('0005433035935', 2168, 'Economy', 12700),
('0005434724223', 9821, 'Comfort', 47400),
('0005434724197', 9821, 'Economy', 27900),
('0005435213107', 7773, 'Comfort', 23900),
('0005435213062', 7773, 'Economy', 14000),
('0005435424632', 5317, 'Comfort', 24400),
('0005435612232', 10931, 'Business', 43100),
('0005435612583', 10931, 'Economy', 14400),
('0005432841010', 7383, 'Economy', 6200),
('0005433468209', 23844, 'Economy', 12100),
('0005435176902', 6413, 'Economy', 12200),
('0005435386524', 5250, 'Business', 84000),
('0005432400095', 9917, 'Business', 84000),
('0005434822027', 9917, 'Economy', 28000),
('0005434550930', 27713, 'Economy', 3000),
('0005434550819', 27713, 'Economy', 3000),
('0005435068462', 13132, 'Economy', 3800),
('0005434755888', 10715, 'Economy', 20400),
('0005434756351', 28661, 'Economy', 20400),
('0005435039180', 12977, 'Economy', 9800),
('0005435039268', 12977, 'Economy', 9800),
('0005434426290', 20212, 'Economy', 19400),
('0005434426381', 20212, 'Economy', 17600),
('0005435982197', 26556, 'Economy', 6200),
('0005433689885', 29262, 'Economy', 19100),
('0005434270188', 9341, 'Economy', 62100),
('0005435508349', 20906, 'Business', 57200),
('0005435517895', 20906, 'Business', 57200),
('0005434979521', 27517, 'Economy', 3600),
('0005434302449', 10295, 'Economy', 19700),
('0005435068462', 15274, 'Economy', 9000),
('0005432901537', 175, 'Economy', 7300),
('0005434175713', 9685, 'Economy', 6900),
('0005435125990', 14559, 'Economy', 11700),
('0005434426290', 14559, 'Economy', 11700),
('0005434426381', 14559, 'Economy', 11700),
('0005435933420', 4443, 'Economy', 12200),
('0005433960222', 25734, 'Economy', 7100),
('0005432947935', 11874, 'Economy', 35300),
('0005432947896', 11874, 'Economy', 35300),
('0005433715437', 29208, 'Economy', 11700),
('0005433342113', 1068, 'Economy', 10200),
('0005433342934', 17055, 'Economy', 10200),
('0005432391990', 1339, 'Economy', 33700),
('0005434067410', 30677, 'Economy', 13400),
('0005434067429', 30677, 'Economy', 13400),
('0005435765604', 13468, 'Business', 35300),
('0005433008561', 22552, 'Economy', 16200),
('0005433846118', 13845, 'Economy', 33300),
('0005435332224', 7845, 'Economy', 15100),
('0005432571316', 4723, 'Economy', 15000),
('0005433726070', 30555, 'Economy', 13600),
('0005432567012', 30555, 'Economy', 13600),
('0005433342113', 17087, 'Economy', 7900),
('0005432400095', 18312, 'Economy', 5800),
('0005435125990', 10934, 'Economy', 3200),
('0005435517722', 11365, 'Economy', 6700),
('0005432294482', 22258, 'Economy', 6700),
('0005434503855', 16692, 'Economy', 7600),
('0005433449751', 31291, 'Business', 9900),
('0005433650441', 27624, 'Economy', 29900),
('0005434406991', 26920, 'Economy', 18000),
('0005434907179', 25852, 'Economy', 6300),
('0005435839171', 18071, 'Economy', 66400),
('0005435103916', 23042, 'Economy', 5200),
('0005432527158', 30596, 'Economy', 14000),
('0005434979521', 23556, 'Economy', 9500),
('0005434503855', 22673, 'Economy', 16100),
('0005433367566', 1689, 'Economy', 18300),
('0005432665259', 17861, 'Business', 18000),
('0005433123757', 5705, 'Economy', 15900),
('0005434484307', 16634, 'Economy', 24900),
('0005433123757', 30307, 'Economy', 3700),
('0005432927903', 1375, 'Economy', 23500),
('0005435824400', 18026, 'Economy', 66600),
('0005432783173', 15365, 'Economy', 9300),
('0005432848234', 28839, 'Economy', 6300),
('0005433496806', 20316, 'Economy', 4400),
('0005433496742', 20316, 'Economy', 4000),
('0005434877475', 10116, 'Economy', 16600),
('0005434758875', 10116, 'Economy', 16600),
('0005434251897', 9214, 'Economy', 20300),
('0005433577708', 25256, 'Economy', 44300),
('0005432869477', 2319, 'Business', 184500),
('0005432984733', 2319, 'Economy', 61500),
('0005432984831', 2319, 'Economy', 61500),
('0005433753852', 26209, 'Economy', 61500),
('0005433151039', 1525, 'Economy', 13000),
('0005434550819', 9838, 'Economy', 27900),
('0005434550930', 9838, 'Economy', 27900),
('0005435725560', 7741, 'Economy', 14000),
('0005435725543', 7741, 'Economy', 14000),
('0005435424280', 5308, 'Economy', 14400),
('0005435424356', 5308, 'Economy', 14400),
('0005435612152', 10874, 'Economy', 14400),
('0005435517722', 22022, 'Economy', 19100),
('0005432363373', 21012, 'Economy', 12200),
('0005432335911', 21012, 'Economy', 12200),
('0005434755888', 28598, 'Business', 32800),
('0005434550707', 27725, 'Economy', 3000),
('0005435681916', 24600, 'Economy', 17000),
('0005435006803', 12958, 'Economy', 9800),
('0005435039051', 12958, 'Economy', 9800),
('0005435039244', 12958, 'Economy', 9800),
('0005434270188', 26511, 'Economy', 6200),
('0005434983235', 27344, 'Economy', 17900),
('0005434480203', 16563, 'Economy', 23100),
('0005435386524', 10316, 'Economy', 15400),
('0005433927421', 24309, 'Economy', 18800),
('0005433123757', 3037, 'Economy', 3400),
('0005432706547', 29968, 'Economy', 3400),
('0005432901426', 193, 'Economy', 6700),
('0005434877475', 14570, 'Comfort', 19900),
('0005432335911', 5145, 'Economy', 6000),
('0005435006803', 5145, 'Economy', 6000),
('0005434244763', 8460, 'Economy', 6000),
('0005434264811', 8462, 'Economy', 6000),
('0005434639077', 12618, 'Economy', 14800),
('0005432901537', 9605, 'Business', 32600),
('0005433568151', 25318, 'Economy', 35300),
('0005434654396', 12529, 'Economy', 22400),
('0005435266101', 7439, 'Economy', 10700),
('0005433715535', 29220, 'Economy', 10700),
('0005433456926', 19235, 'Economy', 11000),
('0005435725560', 13483, 'Business', 35300),
('0005435765689', 13483, 'Economy', 11800),
('0005435725543', 13483, 'Economy', 11800),
('0005432755068', 25330, 'Economy', 27900),
('0005432459414', 30527, 'Economy', 13600),
('0005432459448', 30527, 'Economy', 13600),
('0005435540813', 11370, 'Economy', 6700),
('0005435540812', 11370, 'Economy', 6700),
('0005435517834', 11370, 'Economy', 6700),
('0005435697029', 24730, 'Economy', 18100),
('0005432968827', 18789, 'Economy', 4400),
('0005434137247', 28545, 'Economy', 7700),
('0005434287072', 26850, 'Economy', 17200),
('0005433868036', 32618, 'Economy', 17600),
('0005433868036', 14518, 'Economy', 18500),
('0005435293106', 7059, 'Business', 49100),
('0005432609688', 31721, 'Economy', 14900),
('0005434066867', 30582, 'Economy', 14000),
('0005434066899', 30582, 'Economy', 14000),
('0005434067237', 30582, 'Economy', 14000),
('0005435697029', 16271, 'Economy', 7200),
('0005432609688', 22078, 'Economy', 19300),
('0005433261430', 1310, 'Economy', 67800),
('0005434625944', 32931, 'Economy', 14700),
('0005433123713', 5708, 'Economy', 14400),
('0005434189137', 8983, 'Economy', 24900),
('0005433449643', 30296, 'Business', 11100),
('0005433123713', 30295, 'Economy', 3700),
('0005435850834', 4354, 'Economy', 6300),
('0005434877369', 10064, 'Economy', 16600),
('0005434877592', 10064, 'Economy', 16600),
('0005434758880', 10064, 'Economy', 16600),
('0005434152776', 9303, 'Business', 132900),
('0005432948106', 335, 'Business', 21500),
('0005433074537', 335, 'Business', 21500),
('0005433568151', 11563, 'Economy', 7200),
('0005433434602', 2332, 'Economy', 61500),
('0005433753715', 26162, 'Business', 184500),
('0005434031968', 12646, 'Economy', 8200),
('0005433035923', 2127, 'Economy', 11600),
('0005434550707', 9853, 'Comfort', 47400),
('0005434724474', 9853, 'Comfort', 47400),
('0005434724584', 9853, 'Economy', 27900),
('0005433656636', 7772, 'Economy', 14000),
('0005434244763', 5341, 'Comfort', 24400),
('0005432363373', 5341, 'Economy', 14400),
('0005432459448', 3319, 'Business', 18800),
('0005432459414', 3319, 'Economy', 6300),
('0005432924994', 1768, 'Economy', 19100),
('0005435517834', 21979, 'Economy', 19100),
('0005435540813', 21979, 'Economy', 19100),
('0005435540812', 21979, 'Economy', 19100),
('0005433468214', 23837, 'Economy', 12100),
('0005432360050', 21019, 'Business', 36600),
('0005432360011', 21019, 'Business', 36600),
('0005434463907', 17717, 'Economy', 3400),
('0005433473182', 23893, 'Economy', 12700),
('0005432927903', 18964, 'Economy', 25700),
('0005434822613', 9922, 'Comfort', 47600),
('0005434214150', 9565, 'Business', 32800),
('0005434639077', 23277, 'Economy', 19000),
('0005434600573', 18577, 'Economy', 23200),
('0005434550774', 27773, 'Economy', 3000),
('0005435125998', 31859, 'Economy', 8800),
('0005435808138', 29485, 'Economy', 24700),
('0005434426430', 20230, 'Economy', 17600),
('0005432857903', 3184, 'Economy', 11100),
('0005433367566', 21754, 'Economy', 3300),
('0005433784522', 26227, 'Economy', 62100),
('0005433123713', 3010, 'Economy', 3400),
('0005432919701', 207, 'Economy', 6700),
('0005433101537', 207, 'Economy', 6700),
('0005432817296', 8160, 'Economy', 6700),
('0005434426430', 14556, 'Economy', 11700),
('0005434877592', 14556, 'Economy', 11700),
('0005434877369', 14556, 'Economy', 11700),
('0005432799245', 14556, 'Economy', 12800),
('0005432607535', 14556, 'Economy', 11700),
('0005435933433', 4426, 'Economy', 12200),
('0005435797432', 29317, 'Economy', 4200),
('0005433815347', 5203, 'Economy', 6000),
('0005434244734', 8485, 'Economy', 6000),
('0005433784522', 8485, 'Economy', 6000),
('0005432901426', 9583, 'Economy', 10900),
('0005432817296', 28966, 'Economy', 10900),
('0005432607535', 31635, 'Economy', 11000),
('0005433568400', 25310, 'Economy', 35300),
('0005435266109', 7446, 'Economy', 10700),
('0005435266113', 7446, 'Economy', 10700),
('0005435266114', 7446, 'Economy', 10700),
('0005433656636', 29204, 'Economy', 10700),
('0005433715463', 29204, 'Economy', 10700),
('0005434095107', 11637, 'Economy', 12200),
('0005433342258', 1061, 'Business', 30600),
('0005433342269', 1061, 'Economy', 10200),
('0005433342561', 1061, 'Economy', 10200),
('0005434066899', 12806, 'Economy', 13400),
('0005434066867', 12806, 'Economy', 13400),
('0005434067237', 12806, 'Economy', 13400),
('0005433689885', 19361, 'Economy', 17600),
('0005434264811', 5520, 'Economy', 11800),
('0005433815347', 13879, 'Economy', 33300),
('0005433846448', 13879, 'Economy', 33300),
('0005433846396', 13879, 'Economy', 33300),
('0005432571300', 30572, 'Economy', 13600),
('0005432459572', 30572, 'Economy', 13600),
('0005433342269', 17131, 'Economy', 7900),
('0005433342258', 17131, 'Economy', 7900),
('0005433342561', 17131, 'Economy', 7900),
('0005435540846', 11376, 'Economy', 6700),
('0005432620958', 28087, 'Economy', 13600),
('0005435697155', 24729, 'Economy', 19900),
('0005433449643', 31323, 'Economy', 3300),
('0005434287192', 26821, 'Economy', 15700),
('0005432799245', 12127, 'Economy', 4400),
('0005435472728', 6016, 'Economy', 66400),
('0005434067146', 30632, 'Economy', 14000),
('0005432526943', 30632, 'Economy', 14000),
('0005435697155', 16273, 'Economy', 7900),
('0005433985521', 25684, 'Economy', 7200),
('0005432869477', 26322, 'Economy', 6000),
('0005434309707', 19576, 'Economy', 41500),
('0005434407194', 20303, 'Economy', 4400),
('0005434463907', 28875, 'Economy', 6300),
('0005432783165', 12201, 'Economy', 13700),
('0005434877612', 10077, 'Economy', 16600),
('0005434251893', 9266, 'Economy', 20300),
('0005433614244', 25259, 'Economy', 44300),
('0005432571300', 4229, 'Economy', 64400),
('0005433568400', 11593, 'Economy', 7200),
('0005433036032', 2160, 'Economy', 11600),
('0005433233824', 286, 'Economy', 27900),
('0005433289812', 286, 'Economy', 27900),
('0005434031968', 286, 'Economy', 27900),
('0005434550774', 9877, 'Economy', 27900),
('0005435630939', 7734, 'Comfort', 23900),
('0005434244734', 5336, 'Economy', 14400),
('0005432459572', 3297, 'Business', 18800),
('0005432727892', 30133, 'Economy', 3300),
('0005435540846', 21978, 'Economy', 19100),
('0005433516805', 21978, 'Economy', 19100),
('0005434149701', 6388, 'Economy', 12200),
('0005432604029', 31677, 'Economy', 6600),
('0005432604059', 31677, 'Economy', 6600),
('0005432890936', 397, 'Economy', 14800),
('0005435372977', 5293, 'Economy', 28000),
('0005434822753', 9888, 'Economy', 28000),
('0005434823148', 9888, 'Economy', 28000),
('0005434823229', 9888, 'Economy', 28000),
('0005434550814', 27777, 'Business', 9100),
('0005435630939', 24594, 'Economy', 17000),
('0005434214150', 28704, 'Economy', 22500),
('0005433434602', 26508, 'Economy', 6200),
('0005432857966', 3131, 'Economy', 10100),
('0005434170958', 9360, 'Economy', 62100),
('0005433985521', 24235, 'Economy', 12100),
('0005434480231', 16598, 'Economy', 23100),
('0005432706654', 29999, 'Economy', 3400),
('0005434988622', 27571, 'Economy', 3600),
('0005435925108', 3532, 'Economy', 9000),
('0005434877612', 14583, 'Business', 35000),
('0005435125998', 14583, 'Economy', 11700),
('0005433614244', 8496, 'Economy', 6000),
('0005434149701', 8497, 'Economy', 6000),
('0005432948106', 11871, 'Economy', 35300),
('0005434067146', 12810, 'Business', 40300),
('0005432459539', 30516, 'Economy', 13600),
('0005432459526', 30516, 'Economy', 13600),
('0005432919701', 9062, 'Economy', 8900),
('0005435125998', 10957, 'Economy', 3200),
('0005435540889', 11378, 'Economy', 6700),
('0005435808138', 23107, 'Economy', 21700),
('0005434503981', 16722, 'Economy', 6900),
('0005432604029', 21357, 'Economy', 16500),
('0005434512084', 21357, 'Economy', 15000),
('0005432604059', 21357, 'Economy', 15000),
('0005434067142', 30590, 'Economy', 14000),
('0005434137761', 11953, 'Economy', 3200),
('0005432665259', 26491, 'Economy', 30700),
('0005434503981', 22665, 'Economy', 16100),
('0005433367730', 1640, 'Economy', 16700),
('0005434309703', 19533, 'Economy', 41500),
('0005435551574', 11069, 'Economy', 48100),
('0005434964096', 18234, 'Economy', 67800),
('0005434625935', 32900, 'Economy', 14700),
('0005432720770', 30280, 'Economy', 3700),
('0005435242723', 5619, 'Economy', 9300),
('0005432783165', 15388, 'Economy', 9300),
('0005434925539', 20387, 'Economy', 4000),
('0005434443598', 20387, 'Economy', 4000),
('0005434877604', 10075, 'Economy', 16600),
('0005432966786', 2786, 'Economy', 11000),
('0005433577711', 25246, 'Economy', 48700),
('0005433577638', 25246, 'Economy', 44300),
('0005433614268', 25246, 'Economy', 44300),
('0005432948210', 342, 'Economy', 7900),
('0005433074580', 342, 'Economy', 7200),
('0005432984999', 2354, 'Business', 184500),
('0005433151213', 1514, 'Economy', 13000),
('0005432424139', 12932, 'Business', 27500),
('0005434023220', 12643, 'Economy', 8200),
('0005434550814', 9847, 'Comfort', 47400),
('0005434724776', 9847, 'Comfort', 47400),
('0005434724489', 9847, 'Economy', 27900),
('0005435213080', 7755, 'Economy', 14000),
('0005435213309', 7755, 'Economy', 14000),
('0005435424292', 5328, 'Comfort', 24400),
('0005432459539', 3293, 'Economy', 6300),
('0005432459526', 3293, 'Economy', 6300),
('0005435884956', 3292, 'Economy', 6300),
('0005435884959', 3292, 'Economy', 6300),
('0005435540889', 22006, 'Economy', 19100),
('0005435373017', 5244, 'Economy', 28000),
('0005433397650', 19369, 'Economy', 12200),
('0005435925108', 15503, 'Economy', 3800),
('0005433784616', 26243, 'Business', 186200),
('0005434217940', 9486, 'Economy', 17900),
('0005434983267', 27389, 'Economy', 19700),
('0005434480242', 16606, 'Economy', 23100),
('0005433289812', 10375, 'Economy', 15400),
('0005432919794', 2, 'Economy', 6700),
('0005433101875', 2, 'Economy', 6700),
('0005432817411', 8098, 'Economy', 6700),
('0005434877604', 14550, 'Economy', 11700),
('0005432645884', 25113, 'Economy', 29200),
('0005433784616', 8520, 'Economy', 6000),
('0005433614268', 8521, 'Economy', 6000),
('0005432424139', 30709, 'Economy', 4700),
('0005432817411', 28975, 'Economy', 10900),
('0005433568583', 25286, 'Economy', 35300),
('0005434654526', 12522, 'Economy', 22400),
('0005433715783', 29234, 'Economy', 10700),
('0005433397650', 1416, 'Economy', 11000),
('0005434443598', 17342, 'Economy', 14100),
('0005435092022', 17066, 'Economy', 10200),
('0005432851861', 1342, 'Economy', 33700),
('0005434067142', 12770, 'Economy', 13400),
('0005435765771', 13448, 'Economy', 11800),
('0005433008366', 1857, 'Economy', 16200),
('0005435282287', 5565, 'Economy', 33300),
('0005432459478', 30547, 'Economy', 13600),
('0005432459455', 30547, 'Economy', 13600),
('0005433507125', 20481, 'Economy', 8900),
('0005433251369', 2259, 'Economy', 7400),
('0005434906873', 25632, 'Economy', 6700),
('0005434907001', 25632, 'Economy', 6700),
('0005434610206', 23070, 'Economy', 23900),
('0005434503668', 16683, 'Economy', 6900),
('0005434988622', 23626, 'Economy', 9800),
('0005433868319', 32576, 'Economy', 17600),
('0005433868319', 14481, 'Economy', 16800),
('0005434407194', 26922, 'Economy', 16400),
('0005434906873', 14970, 'Economy', 6300),
('0005434907001', 14970, 'Economy', 6300),
('0005434925539', 14917, 'Economy', 7600),
('0005435472771', 5996, 'Economy', 66400),
('0005435839354', 18092, 'Economy', 66400),
('0005434067356', 30615, 'Economy', 14000),
('0005434067370', 30615, 'Economy', 14000),
('0005433538773', 25039, 'Economy', 9900),
('0005434503668', 22637, 'Economy', 16100),
('0005433460431', 20247, 'Economy', 67100),
('0005432675075', 17485, 'Business', 115000),
('0005434407263', 20268, 'Business', 12000),
('0005434189145', 8988, 'Economy', 27400),
('0005434586535', 18502, 'Economy', 23500),
('0005435242681', 5637, 'Economy', 9300),
('0005435242723', 15429, 'Economy', 13700),
('0005434878006', 10080, 'Economy', 16600),
('0005433690917', 29189, 'Economy', 11000),
('0005433633659', 25245, 'Economy', 48700),
('0005432948169', 346, 'Business', 21500),
('0005433568583', 11577, 'Economy', 7200),
('0005433753934', 26178, 'Economy', 61500),
('0005433753996', 26178, 'Economy', 61500),
('0005435981977', 26178, 'Economy', 61500),
('0005433057818', 433, 'Economy', 8200),
('0005434023357', 12699, 'Economy', 8200),
('0005433931453', 24113, 'Economy', 11600),
('0005433233928', 298, 'Economy', 27900),
('0005434724131', 9831, 'Economy', 27900),
('0005434724701', 9831, 'Economy', 27900),
('0005435424597', 5360, 'Comfort', 24400),
('0005435424355', 5360, 'Economy', 14400),
('0005432459455', 3278, 'Business', 18800),
('0005432459478', 3278, 'Economy', 6300),
('0005433507125', 8220, 'Economy', 6300),
('0005433633659', 8204, 'Economy', 6300),
('0005435373122', 5288, 'Economy', 28000),
('0005434214228', 9533, 'Economy', 10900),
('0005435326683', 6061, 'Economy', 23200),
('0005433459213', 19330, 'Economy', 11700),
('0005435220310', 6722, 'Economy', 17000),
('0005435981977', 26727, 'Economy', 6200),
('0005433367730', 21750, 'Economy', 3300),
('0005433872458', 32547, 'Economy', 17200),
('0005434573275', 20950, 'Economy', 19100),
('0005434573280', 20950, 'Economy', 19100),
('0005434988635', 27526, 'Economy', 3600),
('0005432391975', 17, 'Economy', 6700),
('0005432391990', 17, 'Economy', 6700),
('0005434938105', 14547, 'Comfort', 19900),
('0005434878006', 14547, 'Economy', 11700),
('0005432948210', 11887, 'Economy', 35300),
('0005433568837', 25284, 'Economy', 38800),
('0005434095237', 11626, 'Economy', 12200),
('0005432391975', 18264, 'Economy', 33700),
('0005432391990', 18264, 'Economy', 33700),
('0005434067370', 12779, 'Economy', 13400),
('0005434067356', 12779, 'Economy', 13400),
('0005435462299', 5526, 'Economy', 11800),
('0005433285152', 1787, 'Economy', 16200),
('0005434152776', 25335, 'Economy', 27900),
('0005435332280', 7799, 'Economy', 15100),
('0005432459443', 30550, 'Economy', 13600),
('0005432567190', 30550, 'Economy', 13600),
('0005432567401', 30550, 'Economy', 13600),
('0005435097124', 17102, 'Economy', 7900),
('0005432919794', 9114, 'Economy', 8900),
('0005434906923', 25575, 'Economy', 6700),
('0005434137761', 28532, 'Economy', 7700),
('0005434503796', 16687, 'Economy', 7600),
('0005434287152', 26834, 'Economy', 15700),
('0005433868308', 32613, 'Economy', 17600),
('0005433868308', 14493, 'Economy', 16800),
('0005434906923', 14971, 'Economy', 6300),
('0005433251369', 25877, 'Economy', 6300),
('0005432609683', 31733, 'Economy', 14900),
('0005433008366', 22827, 'Economy', 17400),
('0005433285152', 23053, 'Economy', 5200),
('0005432527512', 30618, 'Business', 42100),
('0005434067284', 30618, 'Economy', 14000),
('0005434137814', 11930, 'Economy', 3200),
('0005434137846', 11930, 'Economy', 3200),
('0005432609683', 22086, 'Economy', 19300),
('0005434503796', 22684, 'Economy', 16100),
('0005433367752', 1650, 'Economy', 16700),
('0005435487678', 6199, 'Economy', 41500),
('0005433156729', 1109, 'Economy', 13900),
('0005435785141', 13802, 'Economy', 3100),
('0005435220310', 24973, 'Economy', 17100),
('0005432720844', 30279, 'Economy', 3700),
('0005435242681', 15430, 'Business', 41200),
('0005433680478', 29146, 'Economy', 11000),
('0005433614431', 25267, 'Economy', 44300),
('0005435947152', 4245, 'Economy', 64400),
('0005432948344', 351, 'Economy', 7200),
('0005433568837', 11607, 'Business', 21500),
('0005435982065', 26173, 'Business', 184500),
('0005433931453', 1482, 'Economy', 13000),
('0005434374400', 20109, 'Economy', 13000),
('0005434724586', 9849, 'Business', 83700),
('0005435613200', 10884, 'Comfort', 24400),
('0005434573280', 10884, 'Economy', 14400),
('0005434573275', 10884, 'Economy', 14400),
('0005435097124', 10884, 'Economy', 14400),
('0005432459443', 3269, 'Business', 18800),
('0005434271303', 8164, 'Economy', 6300),
('0005432727919', 30257, 'Economy', 3300),
('0005435990592', 15754, 'Economy', 48400),
('0005432335931', 21007, 'Economy', 12200),
('0005432604173', 31655, 'Economy', 6600),
('0005432747493', 12033, 'Economy', 14800),
('0005434822931', 9907, 'Economy', 28000),
('0005434822959', 9907, 'Economy', 28000),
('0005434214263', 9569, 'Economy', 10900),
('0005434600712', 18564, 'Economy', 23200),
('0005434756277', 10732, 'Business', 61300),
('0005434214228', 28707, 'Economy', 20400),
('0005435982065', 26701, 'Economy', 6200),
('0005433960337', 24261, 'Economy', 12100),
('0005435545675', 11205, 'Economy', 19100),
('0005435502222', 11205, 'Economy', 19100),
('0005435925207', 3535, 'Economy', 9000),
('0005433690917', 37, 'Economy', 6700),
('0005432799332', 14571, 'Economy', 11700),
('0005432335931', 4953, 'Economy', 6000),
('0005433614431', 8551, 'Business', 18000),
('0005432948169', 11860, 'Economy', 35300),
('0005433715864', 29238, 'Economy', 10700),
('0005434026697', 12795, 'Business', 40300),
('0005434067284', 12795, 'Economy', 13400),
('0005435462296', 5486, 'Economy', 11800),
('0005435765930', 13497, 'Economy', 11800),
('0005435282456', 5549, 'Economy', 33300),
('0005434993989', 27331, 'Economy', 12700),
('0005433507115', 20492, 'Economy', 8900),
('0005435715317', 27104, 'Economy', 29000),
('0005435798932', 21301, 'Economy', 15700),
('0005434988635', 23616, 'Economy', 9800),
('0005433868228', 32583, 'Economy', 17600),
('0005433868228', 14475, 'Economy', 16800),
('0005432799332', 12104, 'Economy', 4400),
('0005434407263', 26909, 'Economy', 18000),
('0005432604173', 21392, 'Economy', 15000),
('0005435718927', 15519, 'Economy', 28400),
('0005432527266', 30633, 'Economy', 14000),
('0005433511907', 16171, 'Economy', 14600),
('0005434509126', 21337, 'Economy', 15500),
('0005435487755', 6184, 'Economy', 41500),
('0005434309687', 19572, 'Economy', 41500),
('0005435545675', 20876, 'Economy', 28700),
('0005435502222', 20876, 'Economy', 28700),
('0005432628803', 28102, 'Economy', 13000),
('0005435907481', 4824, 'Business', 44200),
('0005434407466', 20292, 'Economy', 4000),
('0005434407464', 20292, 'Economy', 4000),
('0005434344148', 29761, 'Economy', 4000),
('0005435242795', 5631, 'Economy', 9300),
('0005434443613', 20357, 'Economy', 4000),
('0005434877924', 10068, 'Economy', 16600),
('0005434251936', 9251, 'Economy', 20300),
('0005434271303', 4218, 'Economy', 64400),
('0005432948277', 355, 'Economy', 7200),
('0005433753965', 26158, 'Economy', 61500),
('0005435982126', 26158, 'Economy', 61500),
('0005435982197', 26158, 'Economy', 61500),
('0005434374261', 20105, 'Economy', 13000),
('0005432424285', 12866, 'Economy', 9200),
('0005434023317', 12663, 'Economy', 8200),
('0005434023577', 12663, 'Economy', 8200),
('0005434023312', 12663, 'Economy', 8200),
('0005433035791', 2120, 'Economy', 11600),
('0005433233859', 276, 'Economy', 27900),
('0005434724944', 9878, 'Economy', 27900),
('0005434725278', 9878, 'Economy', 27900),
('0005434725270', 9878, 'Economy', 27900),
('0005435725589', 7749, 'Economy', 14000),
('0005435424683', 5355, 'Economy', 14400),
('0005433507115', 8282, 'Business', 18800),
('0005432909256', 2093, 'Economy', 12100),
('0005432747487', 12068, 'Economy', 16300),
('0005435149943', 9908, 'Economy', 28000),
('0005434756277', 28621, 'Economy', 10900),
('0005435220313', 6717, 'Economy', 17000),
('0005435681942', 24576, 'Economy', 17000),
('0005435925207', 15507, 'Economy', 4100),
('0005435808185', 29489, 'Economy', 24700),
('0005434756351', 10712, 'Economy', 20400),
('0005434214263', 28662, 'Economy', 20400),
('0005435039548', 12965, 'Economy', 9800),
('0005435982197', 26695, 'Business', 18500),
('0005435982126', 26695, 'Business', 18500),
('0005433367752', 21751, 'Economy', 3300),
('0005435149943', 21957, 'Economy', 15400),
('0005432919817', 52, 'Economy', 6700),
('0005433102018', 52, 'Economy', 6700),
('0005434877924', 14590, 'Economy', 11700),
('0005432799267', 14590, 'Economy', 11700),
('0005433960337', 25810, 'Economy', 7100),
('0005434265073', 8567, 'Economy', 6000),
('0005432424285', 30697, 'Economy', 4200),
('0005432822171', 28992, 'Economy', 10900),
('0005432948344', 11867, 'Economy', 35300),
('0005433568908', 25307, 'Business', 105900),
('0005433715863', 29210, 'Economy', 10700),
('0005434443613', 17340, 'Economy', 14100),
('0005435725589', 13454, 'Economy', 11800),
('0005435937371', 4279, 'Economy', 12700),
('0005435785141', 27300, 'Economy', 12700),
('0005432567298', 30537, 'Economy', 13600),
('0005432567405', 30537, 'Economy', 13600),
('0005433507155', 20442, 'Economy', 9800),
('0005434137846', 28542, 'Economy', 7700),
('0005434137814', 28542, 'Economy', 7700),
('0005432799267', 12101, 'Economy', 4400),
('0005435718845', 27120, 'Economy', 28400),
('0005435487678', 19710, 'Economy', 8100),
('0005432527681', 30620, 'Comfort', 23900),
('0005432527276', 30620, 'Economy', 14000),
('0005435652878', 24820, 'Economy', 3300),
('0005434950520', 16289, 'Economy', 7900),
('0005435652878', 21687, 'Economy', 16700),
('0005433985735', 25666, 'Economy', 7200),
('0005435937371', 27443, 'Economy', 3100),
('0005435220313', 24969, 'Economy', 15500),
('0005435850897', 4378, 'Economy', 6300),
('0005434925659', 20386, 'Economy', 4000),
('0005435242795', 15433, 'Economy', 13700),
('0005433614508', 25261, 'Economy', 44300),
('0005433568908', 11572, 'Business', 21500),
('0005433151197', 1537, 'Economy', 13000),
('0005433233967', 301, 'Economy', 27900),
('0005435613236', 10915, 'Economy', 14400),
('0005435613381', 10915, 'Economy', 14400),
('0005434344148', 10915, 'Economy', 14400),
('0005433507155', 8231, 'Economy', 6300),
('0005432841010', 28921, 'Economy', 6200),
('0005434823147', 9882, 'Economy', 28000),
('0005434756351', 28596, 'Economy', 12000),
('0005432462500', 30892, 'Economy', 35600),
('0005434170989', 9362, 'Economy', 62100),
('0005433784830', 26267, 'Business', 186200),
('0005433985735', 24286, 'Business', 36400),
('0005433960709', 24286, 'Economy', 12100),
('0005433960604', 24286, 'Economy', 12100),
('0005433960564', 24286, 'Economy', 12100),
('0005435142517', 21919, 'Economy', 15400),
('0005433927431', 24316, 'Economy', 17100),
('0005435718845', 15313, 'Business', 26900),
('0005432645957', 25104, 'Economy', 29200),
('0005433784830', 8580, 'Business', 18000),
('0005433614508', 8581, 'Economy', 6000),
('0005432383057', 21106, 'Economy', 6300),
('0005432948277', 11891, 'Economy', 35300),
('0005434026697', 30831, 'Economy', 39100),
('0005434654631', 12544, 'Economy', 22400),
('0005433342743', 1063, 'Business', 30600),
('0005433342721', 1063, 'Economy', 10200),
('0005433269705', 1063, 'Economy', 10200),
('0005435462325', 5544, 'Business', 35300),
('0005434265073', 5544, 'Economy', 11800),
('0005434620536', 32950, 'Economy', 15100),
('0005432571316', 30568, 'Economy', 13600),
('0005435508314', 11119, 'Economy', 7900),
('0005433342721', 17113, 'Business', 23600),
('0005433342743', 17113, 'Economy', 7900),
('0005432919817', 9076, 'Economy', 8900),
('0005435517895', 11402, 'Economy', 6700),
('0005434097469', 11763, 'Economy', 11300),
('0005434326269', 29828, 'Economy', 6600),
('0005435808185', 23100, 'Economy', 21700),
('0005434287233', 26859, 'Economy', 15700),
('0005433868274', 32598, 'Economy', 17600),
('0005433868274', 14483, 'Economy', 16800),
('0005434407466', 26887, 'Business', 49100),
('0005434407464', 26887, 'Economy', 16400),
('0005432613835', 31729, 'Economy', 14900),
('0005434925659', 14935, 'Economy', 7600),
('0005435487755', 19708, 'Economy', 8100),
('0005434067312', 30626, 'Comfort', 23900),
('0005432613835', 22069, 'Economy', 21300),
('0005435938884', 4407, 'Economy', 44400),
('0005434435128', 17321, 'Economy', 13900),
('0005433614576', 25244, 'Economy', 44300),
('0005432571316', 4247, 'Economy', 64400),
('0005433922826', 24121, 'Economy', 12700),
('0005435142517', 9818, 'Economy', 27900),
('0005432841010', 5321, 'Business', 43100),
('0005435613465', 10896, 'Comfort', 24400),
('0005435517895', 21977, 'Economy', 19100),
('0005434458748', 17692, 'Economy', 3100),
('0005432665259', 21834, 'Business', 185300),
('0005433397957', 19372, 'Economy', 12200),
('0005435068907', 13139, 'Economy', 3800),
('0005435068907', 15295, 'Economy', 9000),
('0005433960604', 25695, 'Business', 21400),
('0005433960709', 25695, 'Economy', 7100),
('0005433960564', 25695, 'Economy', 7100),
('0005433614576', 8606, 'Economy', 6000),
('0005433642281', 27599, 'Economy', 29900),
('0005434326269', 11679, 'Economy', 12200),
('0005433397957', 1441, 'Economy', 11000),
('0005434351670', 29651, 'Economy', 14000),
('0005435508314', 17060, 'Business', 30600),
('0005434067312', 12802, 'Economy', 13400),
('0005435846218', 4127, 'Economy', 29400),
('0005435548459', 11174, 'Economy', 24600),
('0005433400973', 2303, 'Economy', 6700),
('0005434907179', 25629, 'Economy', 6700),
('0005432383057', 31340, 'Economy', 3300),
('0005434907179', 15024, 'Economy', 6300),
('0005435839399', 18059, 'Business', 199300),
('0005433496826', 20431, 'Economy', 4000),
('0005433923040', 24100, 'Economy', 11600),
('0005434302449', 9837, 'Economy', 27900),
('0005432383057', 30237, 'Economy', 3300),
('0005434458748', 28893, 'Economy', 6200),
('0005435039504', 12954, 'Economy', 9800),
('0005434302449', 19633, 'Economy', 19700),
('0005433342934', 1078, 'Economy', 10200),
('0005432649385', 25090, 'Economy', 29400),
('0005433008561', 1870, 'Economy', 17900),
('0005433342934', 17108, 'Economy', 7900),
('0005434067410', 30576, 'Economy', 14000),
('0005434067429', 30576, 'Economy', 14000),
('0005435652947', 24823, 'Economy', 3300),
('0005432394092', 18469, 'Economy', 4900),
('0005435652947', 21715, 'Economy', 16700),
('0005433186103', 1596, 'Economy', 28700),
('0005434878029', 10081, 'Economy', 16600),
('0005435982151', 26216, 'Economy', 61500),
('0005432424231', 12828, 'Economy', 9200),
('0005435982151', 26731, 'Economy', 6200),
('0005435142530', 21916, 'Economy', 15400),
('0005434573296', 20909, 'Economy', 21000),
('0005434878029', 14535, 'Comfort', 19900),
('0005432424231', 30741, 'Economy', 4700),
('0005434954601', 28303, 'Economy', 5800),
('0005434067429', 12785, 'Economy', 13400),
('0005434067410', 12785, 'Economy', 13400),
('0005432755068', 12278, 'Economy', 27900),
('0005435508349', 11105, 'Economy', 7900),
('0005433008561', 22860, 'Economy', 17400),
('0005435103916', 32064, 'Economy', 5700),
('0005434138030', 11925, 'Business', 9700),
('0005435103916', 22658, 'Economy', 16100),
('0005432755068', 25241, 'Economy', 44300),
('0005435142530', 9844, 'Economy', 27900),
('0005434573296', 10912, 'Economy', 14400),
('0005435613473', 10912, 'Economy', 14400),
('0005433808348', 14464, 'Economy', 39100),
('0005435508349', 17037, 'Economy', 10200),
('0005432394092', 27065, 'Economy', 29000),
('0005434608302', 22499, 'Economy', 17300),
('0005435548459', 20824, 'Economy', 23800),
('0005435839389', 18052, 'Economy', 66400),
('0005434138030', 28582, 'Economy', 7700),
('0005433614574', 25214, 'Business', 132900),
('0005433614574', 8556, 'Economy', 6000),
('0005433460431', 19910, 'Economy', 48800),
('0005433460431', 17065, 'Economy', 10200),
('0005435718927', 27122, 'Economy', 28400),
('0005435718927', 15327, 'Economy', 9000),
('0005432159777', 30625, 'Economy', 14000),
('0005435853578', 22080, 'Economy', 21300),
('0005434406688', 26958, 'Economy', 4000),
('0005433434193', 26185, 'Economy', 61500),
('0005432984531', 26185, 'Economy', 61500),
('0005435732119', 19417, 'Economy', 12200),
('0005435732118', 19417, 'Economy', 12200),
('0005434213732', 10699, 'Economy', 20400),
('0005434213712', 10699, 'Economy', 20400),
('0005433434193', 26680, 'Economy', 6200),
('0005432857852', 31520, 'Economy', 10100),
('0005435135583', 4920, 'Economy', 5300),
('0005435068205', 3533, 'Economy', 9000),
('0005433101190', 8078, 'Economy', 6700),
('0005432019789', 8078, 'Economy', 6700),
('0005434426109', 3490, 'Business', 35000),
('0005434937796', 3490, 'Comfort', 19900),
('0005435125687', 3490, 'Economy', 11700),
('0005434426112', 3490, 'Economy', 11700),
('0005435957440', 669, 'Economy', 4100),
('0005433613414', 5204, 'Economy', 6000),
('0005433715085', 7456, 'Economy', 10700),
('0005435732119', 1452, 'Economy', 11000),
('0005435732118', 1452, 'Economy', 11000),
('0005432161111', 12797, 'Economy', 13400),
('0005432159777', 12797, 'Economy', 13400),
('0005433810488', 1819, 'Economy', 16200),
('0005432190564', 4260, 'Economy', 12700),
('0005435784727', 4260, 'Economy', 12700),
('0005432161111', 30531, 'Economy', 13600),
('0005433341467', 11112, 'Economy', 7900),
('0005433341419', 11112, 'Economy', 7900),
('0005435125687', 14685, 'Economy', 3200),
('0005434988563', 6650, 'Economy', 9800),
('0005434406688', 7072, 'Economy', 16400),
('0005433656617', 30589, 'Economy', 14000),
('0005432922458', 16133, 'Economy', 14600),
('0005434606767', 3957, 'Economy', 19300),
('0005433985162', 4188, 'Economy', 7200),
('0005432327984', 3086, 'Economy', 5400),
('0005432327971', 3086, 'Economy', 5400),
('0005433185981', 20861, 'Economy', 28700),
('0005432279235', 1315, 'Economy', 67800),
('0005432190564', 27409, 'Economy', 3100),
('0005435784727', 27409, 'Economy', 3100),
('0005432692588', 7660, 'Business', 11100),
('0005434586197', 1393, 'Economy', 23500),
('0005433192830', 18549, 'Economy', 23500),
('0005432848081', 4387, 'Economy', 6300),
('0005434925292', 6314, 'Economy', 4000),
('0005434876746', 14650, 'Business', 49700),
('0005434876701', 14650, 'Economy', 16600),
('0005433613414', 9319, 'Economy', 44300),
('0005435947013', 26569, 'Economy', 64400),
('0005432984564', 26174, 'Economy', 61500),
('0005432056236', 20115, 'Economy', 13000),
('0005434029618', 20115, 'Economy', 13000),
('0005432423665', 585, 'Business', 27500),
('0005432302267', 12907, 'Economy', 9200),
('0005434022585', 487, 'Economy', 9000),
('0005432156291', 12658, 'Economy', 8200),
('0005433921716', 2153, 'Economy', 11600),
('0005433921739', 2153, 'Economy', 11600),
('0005434550360', 288, 'Economy', 27900),
('0005434550333', 288, 'Economy', 27900),
('0005434723474', 288, 'Economy', 27900),
('0005434723510', 288, 'Economy', 27900),
('0005434723484', 288, 'Economy', 27900),
('0005433804826', 3229, 'Business', 18800),
('0005433633282', 3229, 'Economy', 6300),
('0005433633266', 3229, 'Economy', 6300),
('0005432459038', 8205, 'Business', 18800),
('0005432335836', 6364, 'Economy', 12200),
('0005432746909', 376, 'Economy', 14800),
('0005434821452', 5278, 'Economy', 28000),
('0005435372198', 9883, 'Comfort', 47600),
('0005435372180', 9883, 'Economy', 28000),
('0005434213732', 28631, 'Economy', 10900),
('0005434213712', 28631, 'Economy', 10900),
('0005435681444', 6731, 'Economy', 17000),
('0005435681452', 6731, 'Economy', 17000),
('0005435681430', 6731, 'Economy', 17000),
('0005435105928', 11533, 'Business', 26400),
('0005435125687', 11533, 'Economy', 8800),
('0005435925063', 13149, 'Economy', 3800),
('0005435068205', 15478, 'Economy', 3800),
('0005434426112', 14856, 'Business', 52900),
('0005434426109', 14856, 'Economy', 17600),
('0005432583609', 3165, 'Economy', 11100),
('0005433804826', 9379, 'Economy', 62100),
('0005434479918', 948, 'Economy', 23100),
('0005432692588', 29980, 'Business', 10300),
('0005434988563', 23701, 'Economy', 3600),
('0005435925063', 15276, 'Business', 26900),
('0005432677507', 7947, 'Economy', 6700),
('0005433870693', 9651, 'Economy', 6900),
('0005434876701', 3475, 'Economy', 11700),
('0005435125707', 3475, 'Economy', 11700),
('0005434426124', 3475, 'Economy', 11700),
('0005434876746', 3475, 'Economy', 11700),
('0005435889794', 15599, 'Economy', 14800),
('0005435957464', 616, 'Economy', 4100),
('0005433959963', 6890, 'Economy', 7100),
('0005432104766', 5141, 'Economy', 6000),
('0005432335836', 8600, 'Economy', 6000),
('0005433202128', 12625, 'Economy', 14800),
('0005434157355', 28956, 'Economy', 10900),
('0005434654207', 5367, 'Economy', 22400),
('0005433715131', 7431, 'Economy', 10700),
('0005433715141', 7431, 'Economy', 10700),
('0005433341467', 17071, 'Business', 30600),
('0005433341419', 17071, 'Economy', 10200),
('0005434831073', 13477, 'Business', 35300),
('0005433845735', 5568, 'Economy', 33300),
('0005433845738', 5568, 'Economy', 33300),
('0005434928253', 10991, 'Business', 9500),
('0005435125707', 14692, 'Economy', 3200),
('0005432398135', 7144, 'Economy', 29000),
('0005435443155', 27074, 'Economy', 29000),
('0005434136788', 7295, 'Business', 23100),
('0005434136838', 7295, 'Economy', 8500),
('0005434136765', 7295, 'Economy', 7700),
('0005433867777', 4766, 'Economy', 17600),
('0005433810488', 22824, 'Economy', 17400),
('0005433284798', 32049, 'Economy', 5200),
('0005434136838', 28755, 'Economy', 3200),
('0005434136765', 28755, 'Economy', 3200),
('0005434136788', 28755, 'Economy', 3200),
('0005435696909', 3686, 'Economy', 7200),
('0005433348900', 15913, 'Economy', 3700),
('0005432398135', 27181, 'Economy', 4900),
('0005435652347', 1644, 'Economy', 16700),
('0005433985222', 4172, 'Economy', 7200),
('0005432677507', 1194, 'Economy', 38300),
('0005432692588', 1194, 'Economy', 38300),
('0005434625818', 4843, 'Economy', 16200),
('0005433123629', 15701, 'Economy', 14400),
('0005433123629', 7706, 'Economy', 3700),
('0005433633266', 9276, 'Economy', 44300),
('0005433577599', 9276, 'Economy', 44300),
('0005433633282', 9276, 'Economy', 44300),
('0005433568165', 358, 'Business', 21500),
('0005432238843', 358, 'Economy', 7200),
('0005433753390', 2324, 'Economy', 61500),
('0005433434258', 26195, 'Economy', 61500),
('0005432984589', 26195, 'Economy', 61500),
('0005434373953', 1494, 'Economy', 13000),
('0005432423725', 508, 'Economy', 9200),
('0005432423750', 508, 'Economy', 9200),
('0005434029618', 440, 'Economy', 8200),
('0005434022653', 440, 'Economy', 8200),
('0005433929550', 12671, 'Business', 24500),
('0005433929550', 2113, 'Economy', 12700),
('0005433921858', 2113, 'Economy', 11600),
('0005433233226', 9858, 'Economy', 27900),
('0005432525967', 7723, 'Economy', 14000),
('0005432525937', 7723, 'Economy', 14000),
('0005432525920', 7723, 'Economy', 14000),
('0005434573136', 5305, 'Comfort', 24400),
('0005432132976', 5305, 'Economy', 14400),
('0005435611973', 5305, 'Economy', 14400),
('0005434343667', 5305, 'Economy', 14400),
('0005433633292', 3246, 'Economy', 6300),
('0005435884507', 8287, 'Economy', 6300),
('0005432359643', 6363, 'Economy', 12200),
('0005435176642', 21041, 'Economy', 12200),
('0005435176657', 21041, 'Economy', 12200),
('0005434606767', 22401, 'Economy', 6600),
('0005434831073', 5302, 'Business', 84000),
('0005435735065', 9879, 'Economy', 28000),
('0005434638903', 2010, 'Economy', 19000),
('0005433202128', 23246, 'Economy', 19000),
('0005434600384', 6093, 'Business', 69700),
('0005435326536', 18572, 'Economy', 23200),
('0005434550360', 10571, 'Economy', 3000),
('0005434550333', 10571, 'Economy', 3300),
('0005435681492', 6723, 'Economy', 18700),
('0005435681471', 6723, 'Economy', 17000),
('0005435125707', 11538, 'Economy', 9700),
('0005434426124', 14871, 'Economy', 17600),
('0005433434258', 26681, 'Business', 18500),
('0005432583655', 3190, 'Economy', 10100),
('0005433985162', 25910, 'Economy', 12100),
('0005433959963', 25910, 'Economy', 12100),
('0005435068273', 3523, 'Business', 26900),
('0005435068277', 3523, 'Economy', 9000),
('0005435718847', 3523, 'Economy', 9000),
('0005433101324', 7988, 'Economy', 6700),
('0005432104829', 5035, 'Economy', 6000),
('0005432327971', 31230, 'Economy', 6300),
('0005432327984', 31230, 'Economy', 6300),
('0005432423665', 13331, 'Economy', 4200),
('0005433656617', 7422, 'Economy', 10700),
('0005434095050', 8672, 'Economy', 12200),
('0005432140320', 5507, 'Economy', 11800),
('0005433284798', 22565, 'Economy', 16200),
('0005433845837', 5596, 'Economy', 33300),
('0005434993868', 4285, 'Economy', 12700),
('0005432459038', 4705, 'Business', 40900),
('0005432566698', 4705, 'Economy', 13600),
('0005435715203', 7107, 'Economy', 29000),
('0005434906513', 2261, 'Economy', 6700),
('0005432620818', 2520, 'Economy', 13600),
('0005435078099', 2171, 'Economy', 7000),
('0005434988579', 6641, 'Economy', 9800),
('0005434286938', 2431, 'Economy', 15700),
('0005434663194', 3417, 'Economy', 22600),
('0005435911331', 12500, 'Economy', 22600),
('0005433867777', 32675, 'Economy', 16800),
('0005433007930', 14152, 'Economy', 17400),
('0005434925292', 20549, 'Economy', 7600),
('0005435472545', 18044, 'Economy', 66400),
('0005435212569', 30595, 'Economy', 14000),
('0005434979373', 2031, 'Economy', 9500),
('0005435132733', 7871, 'Economy', 5400),
('0005435999002', 6196, 'Economy', 41500),
('0005434565722', 1563, 'Economy', 28700),
('0005435928073', 24402, 'Economy', 7500),
('0005432720519', 7598, 'Economy', 3700),
('0005433722124', 30428, 'Economy', 4100),
('0005433724742', 1357, 'Economy', 23500),
('0005434343667', 11444, 'Economy', 4000),
('0005435824249', 1302, 'Economy', 66600),
('0005432848107', 4364, 'Economy', 6300),
('0005432848102', 4364, 'Economy', 6300),
('0005433496522', 6244, 'Economy', 4000),
('0005433496540', 6244, 'Economy', 4000),
('0005434876847', 14624, 'Economy', 16600),
('0005434876892', 14624, 'Economy', 16600),
('0005434876867', 14624, 'Economy', 16600),
('0005433633292', 9290, 'Business', 132900),
('0005435947045', 26598, 'Economy', 64400),
('0005433753425', 2342, 'Economy', 61500),
('0005435981649', 2342, 'Economy', 61500),
('0005432984612', 26206, 'Business', 184500),
('0005432984628', 26206, 'Economy', 61500),
('0005432423763', 536, 'Economy', 9200),
('0005434022740', 465, 'Economy', 8200),
('0005433057319', 12677, 'Economy', 8200),
('0005433035532', 24117, 'Economy', 11600),
('0005434550459', 251, 'Economy', 27900),
('0005433233282', 9861, 'Economy', 27900),
('0005434031961', 9861, 'Economy', 27900),
('0005433113502', 9861, 'Economy', 27900),
('0005434066582', 7763, 'Economy', 14000),
('0005432526073', 7763, 'Economy', 14000),
('0005435611997', 5352, 'Business', 43100),
('0005435612102', 5352, 'Economy', 14400),
('0005435612037', 5352, 'Economy', 14400),
('0005432133001', 5352, 'Economy', 14400),
('0005433633330', 3264, 'Economy', 6300),
('0005432459149', 8226, 'Economy', 6300),
('0005433722124', 4515, 'Economy', 3300),
('0005435990521', 8786, 'Business', 145300),
('0005434638928', 1965, 'Economy', 19000),
('0005435720121', 6750, 'Economy', 17000),
('0005435105928', 31880, 'Economy', 8800),
('0005435068273', 15515, 'Economy', 4100),
('0005435068277', 15515, 'Economy', 3800),
('0005434213852', 10735, 'Business', 61300),
('0005435038839', 5435, 'Business', 29500),
('0005435652347', 21758, 'Economy', 3300),
('0005433985222', 25934, 'Economy', 12100),
('0005434573136', 11186, 'Economy', 19100),
('0005433123629', 30010, 'Economy', 3400),
('0005434988579', 23689, 'Economy', 3600),
('0005433113502', 19626, 'Economy', 19700),
('0005434876847', 3473, 'Business', 35000),
('0005434876892', 3473, 'Economy', 11700),
('0005435125805', 3473, 'Economy', 11700),
('0005434876867', 3473, 'Economy', 11700),
('0005432645796', 6837, 'Economy', 29200),
('0005434947898', 5750, 'Economy', 6800),
('0005434264757', 4959, 'Economy', 6600),
('0005434264780', 4959, 'Economy', 6000),
('0005433688781', 8540, 'Business', 18000),
('0005434638903', 23348, 'Economy', 14800),
('0005432423725', 13273, 'Business', 12700),
('0005432423750', 13273, 'Economy', 4200),
('0005433568165', 11846, 'Economy', 35300),
('0005432947929', 25281, 'Business', 105900),
('0005432947922', 25281, 'Business', 105900),
('0005434351514', 4473, 'Economy', 14000),
('0005435091932', 1077, 'Economy', 10200),
('0005435765308', 5505, 'Business', 35300),
('0005435735065', 5505, 'Economy', 11800),
('0005433527214', 5505, 'Economy', 11800),
('0005434264757', 13486, 'Economy', 11800),
('0005434264780', 13486, 'Economy', 11800),
('0005433007930', 22589, 'Economy', 16200),
('0005433845858', 5556, 'Economy', 33300),
('0005432566765', 4718, 'Economy', 13600),
('0005433341744', 11115, 'Business', 23600),
('0005435125805', 14764, 'Economy', 3500),
('0005435696909', 16446, 'Economy', 18100),
('0005434136959', 7316, 'Economy', 7700),
('0005435464479', 23625, 'Economy', 9800),
('0005434299230', 7031, 'Economy', 16400),
('0005434906513', 25821, 'Economy', 6300),
('0005435839057', 5988, 'Economy', 66400),
('0005433284875', 32056, 'Business', 15700),
('0005435852539', 23863, 'Economy', 12300),
('0005432211400', 30594, 'Comfort', 23900),
('0005435725534', 30594, 'Comfort', 23900),
('0005433367374', 24841, 'Business', 9800),
('0005434136959', 28736, 'Economy', 3200),
('0005435696976', 3698, 'Economy', 7200),
('0005433367374', 21681, 'Economy', 16700),
('0005435720121', 24774, 'Economy', 9400),
('0005435517677', 1552, 'Economy', 31500),
('0005435517686', 1552, 'Economy', 28700),
('0005434963943', 1322, 'Business', 203300),
('0005434406945', 26988, 'Business', 12000),
('0005435824262', 1266, 'Economy', 66600),
('0005434925370', 6260, 'Economy', 4000),
('0005433679948', 2771, 'Economy', 11000),
('0005433633330', 9272, 'Economy', 48700),
('0005433568264', 344, 'Economy', 7200),
('0005432947922', 11598, 'Economy', 7200),
('0005432947929', 11598, 'Economy', 7200),
('0005433434296', 26197, 'Economy', 61500),
('0005434031961', 475, 'Economy', 8200),
('0005432235539', 475, 'Economy', 8200),
('0005434022798', 475, 'Economy', 8200),
('0005433057351', 12666, 'Economy', 8200),
('0005433035580', 24142, 'Economy', 11600),
('0005434031964', 9834, 'Comfort', 47400),
('0005433233349', 9834, 'Economy', 27900),
('0005434066613', 7719, 'Comfort', 23900),
('0005434066596', 7719, 'Economy', 14000),
('0005434066641', 7719, 'Economy', 14000),
('0005434343730', 5309, 'Economy', 14400),
('0005435612111', 5309, 'Economy', 14400),
('0005434244576', 10901, 'Comfort', 24400),
('0005435884507', 3283, 'Economy', 6900),
('0005432459189', 8184, 'Economy', 6300),
('0005432459181', 8184, 'Economy', 6300),
('0005432382666', 4565, 'Economy', 3300),
('0005435528979', 1750, 'Economy', 19100),
('0005435252460', 28929, 'Economy', 6200),
('0005435176712', 21002, 'Economy', 12200),
('0005432396190', 5274, 'Comfort', 47600),
('0005434821887', 5274, 'Economy', 28000),
('0005434821844', 5274, 'Economy', 28000),
('0005435372369', 9936, 'Comfort', 47600),
('0005434213852', 28609, 'Economy', 10900),
('0005435100082', 10829, 'Economy', 8900),
('0005434600441', 6048, 'Economy', 23200),
('0005434600453', 6048, 'Economy', 23200),
('0005434550459', 10637, 'Economy', 3000),
('0005435125805', 11519, 'Economy', 8800),
('0005433397409', 13503, 'Economy', 13400),
('0005435006698', 5462, 'Economy', 9800),
('0005435981649', 26545, 'Economy', 6200),
('0005433434296', 26710, 'Business', 18500),
('0005432857910', 31510, 'Economy', 10100),
('0005432217739', 2971, 'Economy', 3400),
('0005434979373', 23648, 'Economy', 3600),
('0005432288942', 239, 'Economy', 6700),
('0005432901368', 8068, 'Economy', 6700),
('0005434325503', 3604, 'Economy', 14800),
('0005434244576', 5073, 'Economy', 6000),
('0005433613713', 5074, 'Economy', 6000),
('0005432104940', 5074, 'Economy', 6000),
('0005435006698', 8515, 'Business', 18000),
('0005434638928', 23389, 'Economy', 16200),
('0005432423763', 13281, 'Economy', 4200),
('0005432288942', 9629, 'Economy', 10900),
('0005432901368', 28968, 'Business', 32600),
('0005432947966', 25312, 'Economy', 35300),
('0005433688781', 7461, 'Economy', 10700),
('0005433722124', 7461, 'Economy', 11700),
('0005433715283', 7461, 'Economy', 10700),
('0005433397409', 19281, 'Economy', 11000),
('0005433341744', 17067, 'Economy', 10200),
('0005434066582', 30673, 'Economy', 13400),
('0005433284875', 22607, 'Economy', 16200),
('0005435784879', 4313, 'Economy', 12700),
('0005432170296', 4703, 'Economy', 13600),
('0005432459149', 4703, 'Economy', 13600),
('0005435380235', 17125, 'Economy', 7900),
('0005434906573', 2287, 'Economy', 6700),
('0005432620852', 2517, 'Economy', 13600),
('0005432620850', 2517, 'Economy', 12400),
('0005433724742', 18770, 'Economy', 4400),
('0005432382666', 30504, 'Economy', 3300),
('0005433867899', 4762, 'Economy', 17600),
('0005433867917', 4762, 'Economy', 17600),
('0005434663226', 3420, 'Economy', 22600),
('0005434406945', 7038, 'Economy', 16400),
('0005432603817', 6482, 'Economy', 15000),
('0005435999002', 19715, 'Economy', 8100),
('0005433284881', 32100, 'Economy', 5200),
('0005433284909', 32100, 'Economy', 5200),
('0005432922473', 16121, 'Economy', 14600),
('0005432922476', 16121, 'Economy', 14600),
('0005435853578', 3961, 'Economy', 19300),
('0005434503699', 6509, 'Economy', 17800),
('0005433985386', 4154, 'Economy', 7200),
('0005435502060', 1558, 'Economy', 28700),
('0005432628672', 7209, 'Economy', 13000),
('0005434434995', 1134, 'Economy', 13900),
('0005434434994', 1134, 'Economy', 13900),
('0005435784879', 27451, 'Economy', 3100),
('0005434343730', 11452, 'Economy', 4000),
('0005432284523', 1274, 'Economy', 73200),
('0005432783129', 5652, 'Economy', 9300),
('0005433496584', 6281, 'Economy', 4000),
('0005435242545', 12206, 'Economy', 13700),
('0005433613713', 9284, 'Economy', 44300),
('0005432184914', 4201, 'Business', 193100),
('0005433568348', 340, 'Economy', 7200),
('0005432947966', 11594, 'Economy', 7900),
('0005433074363', 11594, 'Economy', 7200),
('0005433134083', 11594, 'Economy', 7900),
('0005435981759', 2335, 'Economy', 61500),
('0005433753545', 2335, 'Economy', 61500),
('0005433753552', 2335, 'Economy', 61500),
('0005432984695', 26203, 'Economy', 67700),
('0005432282781', 588, 'Business', 27500),
('0005432423903', 588, 'Economy', 9200),
('0005432423875', 588, 'Economy', 9200),
('0005434031964', 443, 'Economy', 8200),
('0005434550566', 278, 'Economy', 27900),
('0005434066694', 7727, 'Comfort', 23900),
('0005432526305', 7727, 'Economy', 14000),
('0005432526432', 7727, 'Economy', 14000),
('0005435612349', 5345, 'Comfort', 24400),
('0005435423951', 10892, 'Economy', 14400),
('0005435380235', 10892, 'Economy', 14400),
('0005433633401', 3299, 'Economy', 6300),
('0005434458558', 7400, 'Economy', 6200),
('0005432838651', 7400, 'Economy', 6200),
('0005434458558', 29080, 'Economy', 3100),
('0005432603817', 21437, 'Economy', 6600),
('0005432890769', 12079, 'Economy', 14800),
('0005434153519', 12079, 'Economy', 14800),
('0005435149861', 5260, 'Economy', 28000),
('0005432396195', 5260, 'Economy', 28000),
('0005435372476', 9935, 'Business', 84000),
('0005435372442', 9935, 'Economy', 28000),
('0005434755958', 9526, 'Economy', 10900),
('0005434213712', 9526, 'Economy', 10900),
('0005434639009', 1970, 'Economy', 19000),
('0005434550333', 27733, 'Economy', 3000),
('0005435558054', 31904, 'Economy', 8800),
('0005435038978', 5425, 'Economy', 9800),
('0005433763020', 9332, 'Economy', 68300),
('0005433784495', 9332, 'Economy', 62100),
('0005432657409', 9332, 'Economy', 62100),
('0005434217918', 27336, 'Economy', 17900),
('0005435517677', 20932, 'Business', 57200),
('0005435517686', 20932, 'Economy', 19100),
('0005435068473', 3524, 'Economy', 9000),
('0005435068443', 3524, 'Economy', 9000),
('0005433101481', 7942, 'Economy', 6700),
('0005432799123', 3518, 'Comfort', 19900),
('0005432799119', 3518, 'Economy', 11700),
('0005435125880', 3518, 'Economy', 11700),
('0005434937892', 3518, 'Economy', 11700),
('0005435625958', 3518, 'Economy', 11700),
('0005434947919', 5798, 'Economy', 6800),
('0005433960180', 6909, 'Economy', 7100),
('0005432104957', 5197, 'Economy', 6000),
('0005433784495', 5197, 'Economy', 6000),
('0005432382666', 31274, 'Economy', 6900),
('0005433568264', 11838, 'Economy', 35300),
('0005435340069', 12548, 'Business', 67200),
('0005433715345', 7451, 'Economy', 10700),
('0005432078037', 7451, 'Economy', 10700),
('0005433463874', 1091, 'Economy', 11200),
('0005432433613', 12774, 'Economy', 13400),
('0005434066596', 30651, 'Economy', 13400),
('0005434066613', 30651, 'Economy', 13400),
('0005434066641', 30651, 'Economy', 13400),
('0005433527221', 5496, 'Business', 35300),
('0005435765439', 5496, 'Economy', 11800),
('0005435725534', 5496, 'Economy', 11800),
('0005433284909', 22625, 'Economy', 16200),
('0005433284881', 22625, 'Economy', 16200),
('0005433846010', 5583, 'Economy', 33300),
('0005435282183', 13851, 'Economy', 33300),
('0005435784920', 4303, 'Economy', 12700),
('0005434081617', 4737, 'Economy', 13600),
('0005432459189', 4737, 'Economy', 13600),
('0005432459181', 4737, 'Economy', 13600),
('0005432396190', 10143, 'Economy', 5800),
('0005435125880', 14711, 'Business', 9500),
('0005435625958', 14711, 'Economy', 3500),
('0005435528979', 22250, 'Economy', 6700),
('0005433134083', 29857, 'Economy', 6600),
('0005435696976', 16457, 'Economy', 19900),
('0005433867961', 4784, 'Economy', 17600),
('0005433867917', 32655, 'Economy', 16800),
('0005433867899', 32655, 'Economy', 16800),
('0005434906573', 25836, 'Economy', 6300),
('0005434925370', 20551, 'Business', 22900),
('0005435487566', 15804, 'Economy', 8100),
('0005435212809', 30580, 'Economy', 14000),
('0005434466407', 6583, 'Economy', 20900),
('0005432638983', 2255, 'Economy', 32000),
('0005433985417', 4134, 'Economy', 7200),
('0005432657409', 26281, 'Economy', 6000),
('0005435487566', 19565, 'Economy', 41500),
('0005435502072', 1566, 'Economy', 28700),
('0005435225493', 28136, 'Economy', 13000),
('0005435706183', 2462, 'Economy', 28900),
('0005432279246', 1313, 'Economy', 67800),
('0005433261444', 18249, 'Economy', 67800),
('0005435784920', 27429, 'Economy', 3100),
('0005435824339', 1295, 'Business', 199800),
('0005435242545', 15351, 'Economy', 9300),
('0005433496627', 6330, 'Economy', 4000),
('0005432783129', 15406, 'Business', 41200),
('0005433680003', 2818, 'Economy', 11000),
('0005433680023', 2818, 'Economy', 11000),
('0005432966654', 29151, 'Economy', 11000),
('0005433633401', 9328, 'Business', 132900),
('0005432184917', 4219, 'Economy', 64400),
('0005433434193', 2331, 'Economy', 61500),
('0005432984531', 2331, 'Economy', 61500),
('0005432984589', 2331, 'Economy', 61500),
('0005433753390', 26183, 'Economy', 61500),
('0005434374129', 1510, 'Economy', 13000),
('0005433151015', 20161, 'Economy', 13000),
('0005432302287', 12943, 'Economy', 9200),
('0005434022939', 451, 'Economy', 8200),
('0005433057426', 12691, 'Economy', 8200),
('0005433922264', 2118, 'Economy', 11600),
('0005433922185', 2118, 'Economy', 11600),
('0005434550600', 266, 'Business', 83700),
('0005434550333', 9845, 'Economy', 27900),
('0005433233489', 9845, 'Economy', 27900),
('0005434066750', 7726, 'Economy', 14000),
('0005432526441', 7726, 'Economy', 14000),
('0005435612482', 5337, 'Economy', 14400),
('0005435424032', 10926, 'Economy', 14400),
('0005432181470', 3320, 'Economy', 6300),
('0005432727792', 4625, 'Economy', 3600),
('0005434458568', 7382, 'Economy', 6200),
('0005435176642', 6372, 'Economy', 12200),
('0005434458568', 29075, 'Economy', 3100),
('0005432664115', 6492, 'Economy', 61800),
('0005434522396', 3849, 'Economy', 22600),
('0005432219954', 404, 'Business', 44500),
('0005432747125', 404, 'Economy', 14800),
('0005434822166', 5297, 'Economy', 28000),
('0005435372180', 5297, 'Economy', 28000),
('0005434213732', 9556, 'Business', 32800),
('0005434755970', 9556, 'Economy', 10900),
('0005434550566', 10592, 'Economy', 3000),
('0005434828665', 24615, 'Economy', 17000),
('0005435125880', 11551, 'Economy', 8800),
('0005435558057', 31900, 'Economy', 8800),
('0005433397515', 13546, 'Economy', 12200),
('0005435068443', 15506, 'Business', 11300),
('0005435068473', 15506, 'Business', 11300),
('0005434213999', 10739, 'Economy', 20400),
('0005434213712', 28703, 'Economy', 20400),
('0005434755958', 28703, 'Economy', 20400),
('0005435039014', 5436, 'Economy', 9800),
('0005434229115', 12989, 'Economy', 9800),
('0005435981759', 26500, 'Business', 18500),
('0005432857925', 31472, 'Economy', 10100),
('0005435135583', 33025, 'Economy', 5900),
('0005433960180', 25925, 'Economy', 12100),
('0005433985386', 25925, 'Economy', 12100),
('0005435149861', 10333, 'Economy', 15400),
('0005435502060', 20916, 'Economy', 19100),
('0005432706469', 2989, 'Economy', 3400),
('0005432288949', 182, 'Economy', 6700),
('0005432261380', 182, 'Economy', 6700),
('0005434153519', 182, 'Economy', 6700),
('0005433101548', 8018, 'Economy', 6700),
('0005434426274', 3511, 'Economy', 11700),
('0005433960236', 6868, 'Economy', 7100),
('0005432105036', 5177, 'Economy', 6000),
('0005434229115', 5175, 'Economy', 6000),
('0005434639009', 23362, 'Economy', 14800),
('0005432423903', 13320, 'Economy', 4200),
('0005432423875', 13320, 'Economy', 4200),
('0005434448276', 9601, 'Economy', 10900),
('0005432288949', 9601, 'Economy', 10900),
('0005433568348', 11836, 'Economy', 35300),
('0005433715387', 7464, 'Economy', 10700),
('0005434182044', 11660, 'Economy', 12200),
('0005433397515', 19283, 'Economy', 11000),
('0005432389970', 1345, 'Economy', 33700),
('0005434081617', 30669, 'Economy', 13400),
('0005434066694', 30669, 'Economy', 13400),
('0005435462018', 13482, 'Economy', 11800),
('0005435784949', 4287, 'Economy', 12700),
('0005432396195', 10139, 'Economy', 5800),
('0005434906728', 2306, 'Economy', 7400),
('0005435696909', 24710, 'Economy', 18100),
('0005434503699', 22914, 'Economy', 6900),
('0005433129230', 29707, 'Economy', 15600),
('0005435263510', 27629, 'Economy', 29900),
('0005433867961', 32700, 'Economy', 16800),
('0005432799123', 14778, 'Economy', 4400),
('0005432799119', 14778, 'Economy', 4400),
('0005434979472', 2062, 'Economy', 9500),
('0005435697052', 3704, 'Economy', 7200),
('0005435696909', 16283, 'Economy', 7200),
('0005435652600', 1698, 'Economy', 16700),
('0005432905063', 31131, 'Economy', 5400),
('0005433185981', 1575, 'Economy', 28700),
('0005435784727', 13800, 'Economy', 3100),
('0005435784949', 27416, 'Economy', 3100),
('0005434407090', 27015, 'Business', 12000),
('0005432153864', 27015, 'Economy', 4000),
('0005434586364', 1396, 'Economy', 23500),
('0005433415493', 17977, 'Business', 199800),
('0005432783246', 5617, 'Business', 27800),
('0005433496642', 6320, 'Economy', 4000),
('0005434925498', 6320, 'Economy', 4000),
('0005433753640', 2362, 'Economy', 61500),
('0005432984564', 2362, 'Economy', 61500),
('0005432235561', 471, 'Economy', 8200),
('0005434023024', 471, 'Economy', 8200),
('0005434022987', 471, 'Economy', 8200),
('0005433527221', 13819, 'Economy', 37200),
('0005433527214', 13819, 'Economy', 37200),
('0005433922366', 2112, 'Economy', 11600),
('0005434724272', 258, 'Economy', 27900),
('0005434302415', 258, 'Economy', 27900),
('0005433129230', 9846, 'Economy', 27900),
('0005432526684', 7732, 'Comfort', 23900),
('0005432526623', 7732, 'Economy', 14000),
('0005435612562', 5316, 'Business', 43100),
('0005434573210', 5316, 'Business', 43100),
('0005435612486', 5316, 'Economy', 14400),
('0005432164961', 10911, 'Business', 43100),
('0005433506991', 3341, 'Business', 18800),
('0005432727813', 4510, 'Economy', 3300),
('0005432359896', 6378, 'Economy', 12200),
('0005434448276', 29087, 'Economy', 3100),
('0005434822301', 5247, 'Economy', 28000),
('0005434822321', 5247, 'Economy', 28000),
('0005434822279', 5247, 'Economy', 28000),
('0005434822334', 5247, 'Economy', 28000),
('0005434828665', 5247, 'Economy', 28000),
('0005435082706', 6986, 'Economy', 7400),
('0005434213999', 28594, 'Economy', 10900),
('0005434600384', 18606, 'Economy', 23200),
('0005434550600', 10560, 'Economy', 3000),
('0005435681444', 24583, 'Economy', 17000),
('0005435732118', 13523, 'Economy', 12200),
('0005434755970', 28685, 'Economy', 20400),
('0005434213732', 28685, 'Economy', 20400),
('0005434426274', 14888, 'Economy', 17600),
('0005433434193', 26542, 'Economy', 6200),
('0005432583773', 3183, 'Economy', 10100),
('0005432583655', 31469, 'Economy', 10100),
('0005433985417', 25929, 'Business', 36400),
('0005433960236', 25929, 'Economy', 12100),
('0005433165766', 16553, 'Economy', 23100),
('0005435502072', 20913, 'Business', 57200),
('0005432880657', 30013, 'Economy', 3400),
('0005435068576', 3579, 'Economy', 9000),
('0005433101602', 7968, 'Business', 20000),
('0005435889836', 15636, 'Economy', 14800),
('0005434247121', 16026, 'Economy', 10400),
('0005432645847', 6828, 'Economy', 29200),
('0005432645818', 6828, 'Economy', 29200),
('0005433960325', 6849, 'Economy', 7100),
('0005432105095', 5016, 'Economy', 6000),
('0005433613916', 5016, 'Economy', 6000),
('0005434264882', 5014, 'Economy', 6000),
('0005433642168', 2478, 'Economy', 29900),
('0005433642156', 2478, 'Economy', 29900),
('0005432948094', 25272, 'Economy', 35300),
('0005433715131', 29232, 'Economy', 10700),
('0005434095050', 11625, 'Economy', 12200),
('0005435732118', 19278, 'Economy', 11000),
('0005435091932', 17019, 'Economy', 10200),
('0005434066750', 30691, 'Economy', 13400),
('0005434264882', 13461, 'Economy', 11800),
('0005433845738', 13882, 'Economy', 33300),
('0005432567007', 4717, 'Economy', 13600),
('0005432566992', 4717, 'Economy', 13600),
('0005432459038', 30530, 'Business', 40900),
('0005432566698', 30530, 'Economy', 13600),
('0005433342154', 11096, 'Economy', 7900),
('0005433342104', 11096, 'Economy', 7900),
('0005433481090', 9106, 'Economy', 8900),
('0005433506991', 9106, 'Economy', 8900),
('0005434158954', 20440, 'Economy', 9800),
('0005434137356', 7342, 'Economy', 7700),
('0005434137343', 7342, 'Economy', 7700),
('0005432153864', 7070, 'Economy', 16400),
('0005434407090', 7070, 'Economy', 16400),
('0005432603964', 6449, 'Economy', 15000),
('0005434906728', 25876, 'Economy', 6300),
('0005433008151', 14208, 'Business', 52300),
('0005433463874', 17269, 'Economy', 48800),
('0005433111487', 19806, 'Economy', 8700),
('0005434137356', 28751, 'Business', 9700),
('0005434137343', 28751, 'Economy', 3200),
('0005435178480', 18456, 'Economy', 4900),
('0005435652634', 1646, 'Economy', 16700),
('0005435652649', 1646, 'Economy', 16700),
('0005433985537', 4168, 'Economy', 7200),
('0005433985524', 4168, 'Economy', 7200),
('0005432865946', 25068, 'Economy', 29100),
('0005432287145', 3088, 'Economy', 5400),
('0005432327984', 31136, 'Economy', 5900),
('0005435931571', 21856, 'Economy', 19700),
('0005433156673', 17285, 'Economy', 13900),
('0005433415516', 18005, 'Economy', 66600),
('0005434925518', 6241, 'Business', 11900),
('0005434925516', 6241, 'Economy', 4000),
('0005433496540', 20426, 'Economy', 4000),
('0005432783246', 15409, 'Business', 41200),
('0005434876892', 10114, 'Economy', 18200),
('0005432005186', 29138, 'Economy', 11000),
('0005433613916', 9311, 'Economy', 44300),
('0005432184925', 4234, 'Economy', 64400),
('0005432948094', 11586, 'Economy', 7200),
('0005433753711', 2365, 'Economy', 61500),
('0005434731134', 26192, 'Economy', 61500),
('0005434374204', 1530, 'Economy', 13000),
('0005432302297', 12941, 'Economy', 9200),
('0005434022585', 12690, 'Economy', 8200),
('0005433922464', 2116, 'Economy', 11600),
('0005433035831', 24091, 'Economy', 11600),
('0005433921739', 24091, 'Economy', 11600),
('0005434550749', 279, 'Comfort', 47400),
('0005434724330', 279, 'Economy', 27900),
('0005434550733', 279, 'Economy', 27900),
('0005433180871', 9870, 'Economy', 27900),
('0005432069526', 7775, 'Economy', 14000),
('0005435097123', 5359, 'Economy', 14400),
('0005434343879', 5359, 'Economy', 14400),
('0005434244719', 10930, 'Economy', 15800),
('0005435424181', 10930, 'Economy', 14400),
('0005435424140', 10930, 'Economy', 14400),
('0005435424154', 10930, 'Economy', 14400),
('0005432459038', 3359, 'Economy', 6300),
('0005432382836', 4602, 'Economy', 3300),
('0005435529068', 1739, 'Economy', 19100),
('0005432603964', 21442, 'Economy', 6600),
('0005434822437', 5265, 'Economy', 28000),
('0005433180871', 27738, 'Economy', 3000),
('0005435125687', 31907, 'Economy', 9700),
('0005433397580', 13562, 'Economy', 12200),
('0005433397605', 13562, 'Economy', 12200),
('0005433397617', 13562, 'Economy', 12200),
('0005435068576', 15474, 'Economy', 3800),
('0005434229164', 12950, 'Economy', 9800),
('0005434426109', 20235, 'Economy', 17600),
('0005434269084', 26705, 'Economy', 6200),
('0005432216245', 3186, 'Economy', 10100),
('0005432857852', 3186, 'Economy', 10100),
('0005435652600', 21736, 'Economy', 3300),
('0005432667436', 9385, 'Economy', 62100),
('0005434983238', 9452, 'Economy', 19700),
('0005434217931', 27345, 'Economy', 17900),
('0005433960325', 25926, 'Economy', 13400),
('0005434573210', 11179, 'Economy', 19100),
('0005434979472', 23697, 'Economy', 3600),
('0005434302415', 10256, 'Economy', 19700),
('0005435925063', 3573, 'Economy', 9000),
('0005433101631', 8055, 'Economy', 6700),
('0005433870710', 9637, 'Economy', 6900),
('0005434426109', 14586, 'Comfort', 19900),
('0005434876892', 14586, 'Economy', 11700),
('0005434937796', 14586, 'Economy', 11700),
('0005435082706', 26131, 'Economy', 3900),
('0005434244719', 5003, 'Economy', 6000),
('0005432105140', 5004, 'Economy', 6000),
('0005432667436', 5004, 'Economy', 6000),
('0005434264898', 5006, 'Economy', 6000),
('0005434229164', 5006, 'Economy', 6000),
('0005434264780', 8385, 'Economy', 6000),
('0005434638903', 12633, 'Economy', 14800),
('0005432327984', 21108, 'Economy', 6300),
('0005434157355', 9589, 'Economy', 10900),
('0005432948118', 25271, 'Economy', 38800),
('0005432006735', 29215, 'Economy', 10700),
('0005433715141', 29215, 'Economy', 10700),
('0005433397580', 19273, 'Economy', 11000),
('0005433397617', 19273, 'Economy', 11000),
('0005433397605', 19273, 'Economy', 11000),
('0005433342104', 17038, 'Economy', 11200),
('0005433342154', 17038, 'Economy', 10200),
('0005432140367', 5542, 'Economy', 11800),
('0005435765664', 5542, 'Economy', 11800),
('0005435765665', 5542, 'Economy', 11800),
('0005434264898', 13450, 'Economy', 11800),
('0005435462100', 13450, 'Economy', 11800),
('0005435735065', 13450, 'Economy', 11800),
('0005433008151', 22618, 'Economy', 16200),
('0005433846165', 5548, 'Economy', 33300),
('0005435282270', 13867, 'Economy', 33300),
('0005435784727', 27296, 'Economy', 12700),
('0005432919690', 20432, 'Economy', 8900),
('0005434928253', 14772, 'Economy', 3200),
('0005433251182', 25611, 'Economy', 6700),
('0005435697052', 16461, 'Economy', 18100),
('0005432382836', 30499, 'Economy', 3300),
('0005434286938', 26847, 'Economy', 15700),
('0005433251182', 14977, 'Business', 18900),
('0005435718847', 15518, 'Business', 85200),
('0005434925498', 20527, 'Economy', 8400),
('0005432142223', 6012, 'Economy', 66400),
('0005433285018', 32057, 'Economy', 5200),
('0005432802466', 1479, 'Economy', 50100),
('0005432802467', 1479, 'Economy', 50100),
('0005432922458', 838, 'Economy', 14600),
('0005435853597', 22045, 'Economy', 19300),
('0005435132799', 7870, 'Economy', 5400),
('0005432398135', 18436, 'Economy', 4900),
('0005435103873', 6550, 'Business', 48400),
('0005433985567', 4175, 'Economy', 7900),
('0005432667436', 26316, 'Economy', 6000),
('0005435297003', 19553, 'Economy', 41500),
('0005435508270', 1549, 'Economy', 28700),
('0005433373451', 27039, 'Economy', 28900),
('0005434407219', 26981, 'Economy', 4000),
('0005433449791', 7612, 'Economy', 3700),
('0005434343879', 11448, 'Economy', 4000),
('0005432848107', 28855, 'Economy', 7000),
('0005433496522', 20411, 'Economy', 4000),
('0005434925292', 20411, 'Economy', 4000),
('0005434877444', 14628, 'Economy', 16600),
('0005432222738', 2769, 'Economy', 12100),
('0005433074363', 315, 'Economy', 7200),
('0005433568557', 315, 'Economy', 7200),
('0005432948118', 11597, 'Economy', 7200),
('0005432984612', 2350, 'Economy', 61500),
('0005433434258', 2350, 'Economy', 61500),
('0005432423665', 12926, 'Economy', 9200),
('0005433057319', 461, 'Business', 24500),
('0005434023193', 461, 'Economy', 8200),
('0005434022653', 12665, 'Economy', 8200),
('0005433035879', 24132, 'Economy', 11600),
('0005433921858', 24132, 'Economy', 11600),
('0005434731134', 295, 'Economy', 27900),
('0005434724546', 295, 'Economy', 27900),
('0005433180902', 9875, 'Business', 83700),
('0005434067019', 7744, 'Economy', 14000),
('0005433633535', 3377, 'Economy', 6300),
('0005432459474', 8248, 'Economy', 6300),
('0005432042601', 8248, 'Economy', 6300),
('0005432359976', 6403, 'Business', 36600),
('0005435735065', 5249, 'Economy', 28000),
('0005435372198', 5249, 'Economy', 28000),
('0005434821452', 9893, 'Economy', 28000),
('0005434831073', 9893, 'Economy', 28000),
('0005434639101', 2003, 'Economy', 20900),
('0005434638903', 23280, 'Economy', 20900),
('0005434600441', 18614, 'Business', 69700),
('0005434550733', 10655, 'Business', 9100),
('0005434550749', 10655, 'Economy', 3000),
('0005433180902', 27766, 'Economy', 3000),
('0005434550360', 27765, 'Economy', 3000),
('0005435681430', 24589, 'Economy', 17000),
('0005435125707', 31860, 'Economy', 8800),
('0005435925063', 15499, 'Business', 11300),
('0005435038839', 12980, 'Economy', 9800),
('0005434229184', 12980, 'Economy', 9800),
('0005432583609', 31500, 'Economy', 10100),
('0005435652649', 21726, 'Economy', 3300),
('0005435652634', 21726, 'Economy', 3300),
('0005433763088', 9378, 'Economy', 62100),
('0005434269084', 26258, 'Economy', 62100),
('0005433985524', 25956, 'Economy', 12100),
('0005433985537', 25956, 'Economy', 12100),
('0005432269472', 950, 'Economy', 23100),
('0005433101190', 214, 'Economy', 6700),
('0005432261528', 209, 'Economy', 6700),
('0005433101702', 7960, 'Economy', 7300),
('0005432919690', 7960, 'Economy', 6700),
('0005432901471', 7958, 'Economy', 6700),
('0005433870693', 32346, 'Economy', 6900),
('0005435126056', 3485, 'Business', 35000),
('0005435126044', 3485, 'Economy', 11700),
('0005434877444', 3485, 'Economy', 11700),
('0005435125687', 14585, 'Economy', 11700),
('0005435889794', 3599, 'Economy', 14800),
('0005435163184', 4440, 'Economy', 12200),
('0005435933427', 29504, 'Economy', 12200),
('0005432105194', 5130, 'Economy', 6600),
('0005433614063', 5130, 'Economy', 6000),
('0005433614123', 5130, 'Economy', 6000),
('0005434229184', 5132, 'Economy', 6000),
('0005434264931', 5132, 'Economy', 6000),
('0005434244576', 8372, 'Economy', 6000),
('0005432287145', 31232, 'Economy', 6900),
('0005432382836', 31232, 'Economy', 6300),
('0005433642220', 2487, 'Economy', 29900),
('0005432423665', 30804, 'Economy', 4200),
('0005432822140', 9609, 'Economy', 10900),
('0005432901471', 29010, 'Business', 32600),
('0005434095160', 8663, 'Economy', 12200),
('0005435545666', 1066, 'Economy', 10200),
('0005434264780', 5497, 'Economy', 11800),
('0005434264931', 13472, 'Economy', 11800),
('0005435462127', 13472, 'Economy', 11800),
('0005435765308', 13472, 'Economy', 11800),
('0005433284798', 1826, 'Economy', 16200),
('0005433285018', 22614, 'Economy', 16200),
('0005432003675', 13854, 'Business', 99800),
('0005433845735', 13854, 'Economy', 33300),
('0005434081721', 4746, 'Business', 40900),
('0005435097123', 11091, 'Economy', 7900),
('0005435545666', 17090, 'Economy', 7900),
('0005435125687', 11002, 'Economy', 3200),
('0005435126056', 14675, 'Economy', 3200),
('0005435126044', 14675, 'Economy', 3200),
('0005435443155', 7093, 'Business', 86900),
('0005435178480', 27053, 'Business', 86900),
('0005435529068', 22264, 'Economy', 6700),
('0005434906864', 2308, 'Economy', 6700),
('0005432620818', 28083, 'Economy', 12400),
('0005434988651', 6644, 'Economy', 10800),
('0005433449791', 30488, 'Economy', 3300),
('0005434287115', 2381, 'Economy', 15700),
('0005433109954', 26875, 'Economy', 15700),
('0005434663303', 3436, 'Economy', 22600),
('0005434407219', 7066, 'Economy', 16400),
('0005434925292', 14930, 'Economy', 7600),
('0005434925518', 20525, 'Economy', 7600),
('0005434925516', 20525, 'Economy', 7600),
('0005433284798', 23029, 'Economy', 5200),
('0005433285054', 32067, 'Economy', 5200),
('0005433111487', 19947, 'Economy', 50100),
('0005432526432', 30629, 'Economy', 14000),
('0005435652347', 24827, 'Economy', 3300),
('0005434136959', 11946, 'Business', 9700),
('0005432922476', 816, 'Economy', 14600),
('0005435697142', 3648, 'Economy', 7200),
('0005435132733', 33065, 'Economy', 5400),
('0005432664115', 21841, 'Economy', 30700),
('0005435652750', 1672, 'Economy', 16700),
('0005435652347', 21663, 'Business', 50000),
('0005433985162', 25658, 'Economy', 7200),
('0005433186063', 20900, 'Economy', 28700),
('0005435153695', 3877, 'Economy', 19700),
('0005432677507', 17456, 'Economy', 38300),
('0005434406688', 20277, 'Economy', 4000),
('0005434407289', 26975, 'Economy', 4000),
('0005432692846', 7610, 'Business', 11100),
('0005434513561', 1381, 'Economy', 23500),
('0005432848081', 28873, 'Economy', 6300),
('0005432783246', 12172, 'Economy', 13700),
('0005434877575', 14597, 'Economy', 16600),
('0005434877557', 14597, 'Economy', 16600),
('0005434877611', 14597, 'Economy', 16600),
('0005433680003', 29169, 'Business', 33000),
('0005432966743', 29169, 'Economy', 11000),
('0005433614123', 9324, 'Economy', 44300),
('0005433614063', 9324, 'Economy', 48700),
('0005433633535', 9324, 'Economy', 44300),
('0005433568642', 307, 'Economy', 7200),
('0005433074506', 11583, 'Economy', 7200),
('0005432655449', 2376, 'Business', 184500),
('0005435981999', 2376, 'Economy', 61500),
('0005433753425', 26163, 'Economy', 61500),
('0005432984857', 26163, 'Economy', 61500),
('0005432424132', 519, 'Economy', 9200),
('0005432231486', 2125, 'Business', 34700),
('0005433922580', 2125, 'Economy', 11600),
('0005433922264', 24131, 'Economy', 11600),
('0005433233226', 272, 'Business', 83700),
('0005434724658', 272, 'Economy', 27900),
('0005434550360', 9825, 'Economy', 27900),
('0005435725534', 7766, 'Business', 42100),
('0005432527054', 7766, 'Comfort', 23900),
('0005432526996', 7766, 'Economy', 14000),
('0005434573250', 5319, 'Business', 43100),
('0005434244576', 5319, 'Comfort', 24400),
('0005435612898', 5319, 'Economy', 14400),
('0005435423951', 5319, 'Economy', 15800),
('0005434573248', 5319, 'Economy', 14400),
('0005432840998', 10885, 'Business', 43100),
('0005435611973', 10885, 'Economy', 14400),
('0005434244772', 10885, 'Economy', 14400),
('0005432164985', 10885, 'Economy', 14400),
('0005435611997', 10885, 'Economy', 14400),
('0005433507048', 3398, 'Economy', 6900),
('0005433804826', 8340, 'Economy', 6300),
('0005435990521', 15719, 'Business', 145300),
('0005435176657', 6375, 'Economy', 12200),
('0005432360016', 6375, 'Economy', 13400),
('0005435490203', 21029, 'Economy', 12200),
('0005434822737', 5271, 'Economy', 28000),
('0005434756148', 9554, 'Economy', 10900),
('0005435100082', 31827, 'Economy', 8900),
('0005433202128', 1973, 'Economy', 19000),
('0005435326640', 18611, 'Economy', 23200),
('0005435681471', 24564, 'Economy', 17000),
('0005435126056', 11502, 'Economy', 8800),
('0005435126044', 11502, 'Economy', 8800),
('0005432297257', 19392, 'Economy', 12200),
('0005435068273', 13177, 'Economy', 3800),
('0005434426112', 20222, 'Economy', 19400),
('0005433434258', 26549, 'Economy', 6200),
('0005433804826', 26233, 'Economy', 68300),
('0005433959963', 24290, 'Economy', 12100),
('0005433985162', 24290, 'Economy', 12100),
('0005433985567', 25930, 'Economy', 12100),
('0005433165809', 16579, 'Economy', 23100),
('0005434573136', 20908, 'Business', 57200),
('0005435508270', 20908, 'Economy', 19100),
('0005432692846', 30064, 'Economy', 3400),
('0005434988651', 23678, 'Economy', 4000),
('0005435068273', 15304, 'Business', 26900),
('0005432677507', 67, 'Economy', 6700),
('0005432753278', 8041, 'Economy', 6700),
('0005434877557', 3508, 'Economy', 11700),
('0005434877575', 3508, 'Economy', 12800),
('0005434938004', 3508, 'Economy', 11700),
('0005434877611', 3508, 'Economy', 12800),
('0005434426112', 14548, 'Economy', 11700),
('0005435125707', 14548, 'Economy', 11700),
('0005432645796', 25118, 'Economy', 29200),
('0005434947898', 16387, 'Economy', 6800),
('0005434244772', 5235, 'Economy', 6000),
('0005434639101', 23395, 'Economy', 14800),
('0005433568557', 11889, 'Economy', 35300),
('0005433715283', 29248, 'Economy', 10700),
('0005433715085', 29248, 'Economy', 10700),
('0005433715345', 29248, 'Economy', 10700),
('0005434095166', 8650, 'Economy', 12200),
('0005432297257', 1462, 'Economy', 11000),
('0005434351604', 4477, 'Economy', 14000),
('0005434351514', 29645, 'Economy', 14000),
('0005433341419', 1057, 'Business', 30600),
('0005433341467', 1057, 'Economy', 10200),
('0005433341744', 1057, 'Economy', 10200),
('0005434067019', 30657, 'Economy', 13400),
('0005434081721', 30657, 'Economy', 13400),
('0005434831073', 5515, 'Economy', 11800),
('0005435725534', 13485, 'Business', 35300),
('0005433285054', 22602, 'Economy', 16200),
('0005433845837', 13853, 'Economy', 33300),
('0005435785090', 4261, 'Economy', 12700),
('0005432459474', 4714, 'Business', 40900),
('0005432567201', 4714, 'Economy', 13600),
('0005432459181', 30561, 'Economy', 13600),
('0005433341744', 17081, 'Economy', 7900),
('0005433341419', 17081, 'Economy', 7900),
('0005433341467', 17081, 'Economy', 7900),
('0005433507048', 9069, 'Economy', 8900),
('0005432919724', 20439, 'Economy', 8900),
('0005435125707', 11050, 'Economy', 3200),
('0005435556673', 14731, 'Economy', 3200),
('0005432398135', 27096, 'Business', 86900),
('0005435844288', 28170, 'Economy', 29000),
('0005435844292', 28170, 'Economy', 29000),
('0005435517686', 11417, 'Economy', 6700),
('0005434906928', 2312, 'Business', 20200),
('0005434906932', 2312, 'Economy', 6700),
('0005435935020', 24732, 'Economy', 18100),
('0005433266660', 24375, 'Economy', 7000),
('0005433867777', 32572, 'Economy', 17600),
('0005435911331', 3441, 'Economy', 22600),
('0005434663194', 12453, 'Economy', 22600),
('0005433867777', 14511, 'Economy', 16800),
('0005434407289', 7080, 'Economy', 16400),
('0005432604086', 6438, 'Economy', 15000),
('0005434906864', 25853, 'Economy', 6300),
('0005435839266', 5978, 'Business', 199300),
('0005435103873', 23011, 'Economy', 5200),
('0005432525937', 30619, 'Economy', 14000),
('0005434066641', 30619, 'Economy', 14000),
('0005434136838', 11927, 'Economy', 3200),
('0005434136765', 11927, 'Economy', 3200),
('0005435935020', 16258, 'Economy', 7200),
('0005435853597', 3941, 'Economy', 19300),
('0005433348900', 786, 'Economy', 3700),
('0005432639042', 2254, 'Economy', 29100),
('0005435652795', 1657, 'Economy', 16700),
('0005434466407', 23225, 'Economy', 20900),
('0005433985222', 25693, 'Economy', 7200),
('0005432664115', 26326, 'Economy', 6000),
('0005432327971', 31130, 'Economy', 5400),
('0005435999154', 6230, 'Economy', 41500),
('0005435517814', 1593, 'Economy', 28700),
('0005435508289', 1593, 'Economy', 28700),
('0005432628672', 28111, 'Economy', 13000),
('0005432692846', 1171, 'Business', 115000),
('0005434435093', 1105, 'Economy', 13900),
('0005434434994', 17290, 'Economy', 13900),
('0005433261444', 1319, 'Business', 203300),
('0005432279259', 1319, 'Economy', 67800),
('0005435785090', 27410, 'Economy', 3100),
('0005432720519', 30357, 'Economy', 3700),
('0005433722184', 30357, 'Economy', 3700),
('0005434586458', 1397, 'Business', 70400),
('0005433192830', 1397, 'Business', 70400),
('0005434586470', 1397, 'Economy', 23500),
('0005432783246', 15346, 'Economy', 9300),
('0005434443617', 6300, 'Economy', 4000),
('0005434876746', 10066, 'Economy', 16600),
('0005434877690', 14616, 'Economy', 16600),
('0005433680273', 2800, 'Economy', 11000),
('0005433633266', 25217, 'Economy', 44300),
('0005435947013', 4216, 'Economy', 64400),
('0005432947922', 308, 'Economy', 7200),
('0005432947929', 308, 'Economy', 7200),
('0005433134110', 11585, 'Economy', 7200),
('0005432984628', 2358, 'Business', 184500),
('0005433753552', 26179, 'Business', 184500),
('0005435981649', 26179, 'Economy', 61500),
('0005434374393', 1493, 'Economy', 13000),
('0005434373953', 20125, 'Economy', 13000),
('0005433151199', 20125, 'Economy', 13000),
('0005432424167', 590, 'Economy', 9200),
('0005432423725', 12900, 'Business', 27500),
('0005434023301', 480, 'Economy', 8200),
('0005434022740', 12688, 'Economy', 8200),
('0005433057650', 12688, 'Economy', 9000),
('0005433929550', 24088, 'Business', 34700),
('0005434724696', 302, 'Economy', 27900),
('0005434550900', 302, 'Economy', 27900),
('0005434723474', 9836, 'Economy', 27900),
('0005434723510', 9836, 'Economy', 27900),
('0005432527223', 7720, 'Economy', 14000),
('0005434067098', 7720, 'Economy', 14000),
('0005435613011', 5310, 'Economy', 14400),
('0005434344015', 5310, 'Economy', 14400),
('0005435490203', 5310, 'Economy', 14400),
('0005435613010', 5310, 'Economy', 14400),
('0005435612102', 10933, 'Comfort', 24400),
('0005434244795', 10933, 'Economy', 14400),
('0005434573136', 10933, 'Economy', 14400),
('0005435424357', 10933, 'Economy', 14400),
('0005432459181', 3394, 'Business', 18800),
('0005432181581', 3394, 'Economy', 6300),
('0005434143716', 3394, 'Economy', 6300),
('0005435884934', 8188, 'Economy', 6300),
('0005433633266', 8187, 'Economy', 6300),
('0005433722184', 4582, 'Economy', 3300),
('0005432382941', 4582, 'Economy', 3300),
('0005435517686', 21986, 'Business', 57200),
('0005432840998', 7385, 'Business', 18500),
('0005432360088', 6371, 'Economy', 12200),
('0005432335836', 20995, 'Economy', 12200),
('0005432604086', 21444, 'Economy', 6600),
('0005432753278', 425, 'Economy', 14800),
('0005432746909', 12091, 'Economy', 14800),
('0005435372853', 9931, 'Comfort', 47600),
('0005435149861', 9931, 'Economy', 28000),
('0005434822334', 9931, 'Economy', 28000),
('0005434756186', 9551, 'Economy', 10900),
('0005434550459', 27721, 'Economy', 3000),
('0005435681492', 24569, 'Economy', 17000),
('0005435125805', 31897, 'Economy', 8800),
('0005433397734', 13521, 'Economy', 12200),
('0005433397770', 13521, 'Economy', 12200),
('0005435068277', 13165, 'Economy', 3800),
('0005434214231', 10684, 'Economy', 20400),
('0005434756148', 28664, 'Economy', 20400),
('0005435039330', 5469, 'Economy', 9800),
('0005435981999', 26497, 'Economy', 6200),
('0005435981649', 26712, 'Economy', 6200),
('0005432216255', 3134, 'Economy', 10100),
('0005435652750', 21772, 'Economy', 3300),
('0005432657429', 9380, 'Economy', 62100),
('0005435135640', 4900, 'Economy', 5300),
('0005433985222', 24243, 'Economy', 12100),
('0005434480169', 928, 'Economy', 23100),
('0005435149861', 21924, 'Economy', 15400),
('0005434573250', 11233, 'Economy', 19100),
('0005435528979', 11233, 'Economy', 21000),
('0005434573248', 11233, 'Economy', 19100),
('0005434988563', 27565, 'Economy', 3600),
('0005435068761', 3554, 'Economy', 9000),
('0005435068277', 15290, 'Economy', 9000),
('0005432919724', 7930, 'Business', 20000),
('0005435126141', 3477, 'Comfort', 19900),
('0005434877690', 3477, 'Economy', 11700),
('0005434876746', 14546, 'Economy', 11700),
('0005432799123', 14546, 'Economy', 11700),
('0005435957440', 15194, 'Economy', 4100),
('0005433959963', 25763, 'Economy', 7100),
('0005434244795', 5153, 'Economy', 6000),
('0005433688781', 5150, 'Economy', 6000),
('0005434264991', 5150, 'Economy', 6000),
('0005434173494', 5150, 'Economy', 6000),
('0005432335836', 5150, 'Economy', 6000),
('0005432034769', 8367, 'Economy', 6000),
('0005433202128', 23343, 'Economy', 14800),
('0005432327971', 21078, 'Economy', 6300),
('0005432424132', 13260, 'Economy', 4200),
('0005432423725', 30799, 'Economy', 4200),
('0005433568642', 11885, 'Economy', 35300),
('0005433688781', 29235, 'Economy', 10700),
('0005434143716', 8655, 'Economy', 12200),
('0005433397770', 19272, 'Business', 33000),
('0005433397734', 19272, 'Economy', 11000),
('0005434066641', 12769, 'Economy', 13400),
('0005432433645', 12769, 'Economy', 13400),
('0005435765852', 5501, 'Economy', 11800),
('0005434264991', 13471, 'Business', 35300),
('0005434513561', 18671, 'Economy', 3300),
('0005433284881', 1818, 'Economy', 16200),
('0005433284909', 1818, 'Economy', 16200),
('0005433007930', 1818, 'Economy', 16200),
('0005435282340', 13857, 'Economy', 36600),
('0005434173494', 13857, 'Economy', 33300),
('0005434993868', 27306, 'Economy', 12700),
('0005432567225', 4724, 'Economy', 13600),
('0005432567269', 4724, 'Economy', 13600),
('0005432566765', 30570, 'Economy', 13600),
('0005432566992', 30570, 'Economy', 13600),
('0005433342523', 11111, 'Economy', 7900),
('0005433342505', 11111, 'Economy', 7900),
('0005435126141', 14702, 'Economy', 3200),
('0005432620952', 2527, 'Economy', 12400),
('0005433134110', 29850, 'Economy', 6600),
('0005435697142', 16476, 'Economy', 18100),
('0005434136959', 28580, 'Economy', 7700),
('0005435464479', 6615, 'Economy', 10800),
('0005432382941', 30495, 'Economy', 3300),
('0005434287144', 2422, 'Economy', 15700),
('0005435911402', 12450, 'Economy', 22600),
('0005432799123', 12138, 'Economy', 4400),
('0005435293178', 26905, 'Economy', 16400),
('0005434406688', 26905, 'Economy', 16400),
('0005432604090', 6471, 'Economy', 15000),
('0005434906928', 25863, 'Economy', 6300),
('0005434906932', 25863, 'Economy', 6300),
('0005433008342', 14191, 'Economy', 17400),
('0005433810488', 14191, 'Economy', 17400),
('0005435472545', 6021, 'Business', 199300),
('0005432659694', 6021, 'Economy', 66400),
('0005435839278', 6021, 'Economy', 66400),
('0005435839057', 18073, 'Economy', 66400),
('0005433284881', 23044, 'Business', 15700),
('0005433284909', 23044, 'Economy', 5200),
('0005432525920', 30586, 'Economy', 14000),
('0005434066582', 30586, 'Economy', 14000),
('0005434952511', 2590, 'Economy', 5300),
('0005434503967', 6532, 'Economy', 16100),
('0005432657429', 26283, 'Economy', 6000),
('0005432655449', 26283, 'Economy', 6000),
('0005435508298', 1582, 'Economy', 28700),
('0005435528979', 20886, 'Economy', 28700),
('0005434565722', 20886, 'Economy', 28700),
('0005432692588', 17500, 'Economy', 38300),
('0005435928073', 4071, 'Economy', 7500),
('0005434625818', 32904, 'Economy', 14700),
('0005435784949', 13775, 'Economy', 3100),
('0005435311021', 20269, 'Economy', 4000),
('0005434406945', 20269, 'Economy', 4000),
('0005434319314', 5695, 'Economy', 14400),
('0005433722124', 7670, 'Economy', 3700),
('0005432692588', 30349, 'Economy', 3700),
('0005433722190', 30348, 'Economy', 3700),
('0005434586197', 18505, 'Economy', 23500),
('0005434344015', 11469, 'Economy', 4000),
('0005433415516', 1255, 'Business', 199800),
('0005435824249', 17973, 'Economy', 66600),
('0005433496584', 20317, 'Economy', 4000),
('0005432783129', 12188, 'Economy', 13700),
('0005434877800', 14642, 'Business', 49700),
('0005434877796', 14642, 'Economy', 16600),
('0005433613713', 25229, 'Business', 132900),
('0005433633282', 25229, 'Economy', 44300),
('0005433577599', 25229, 'Economy', 44300),
('0005433568740', 312, 'Economy', 7200),
('0005432947966', 312, 'Economy', 7200),
('0005433753939', 2326, 'Business', 184500),
('0005433460426', 1491, 'Economy', 13000),
('0005434029618', 1491, 'Economy', 13000),
('0005433929550', 441, 'Economy', 8200),
('0005434029618', 12693, 'Economy', 8200),
('0005433057681', 12693, 'Economy', 8200),
('0005433035580', 2138, 'Economy', 11600),
('0005434550968', 265, 'Comfort', 47400),
('0005434724904', 265, 'Economy', 27900),
('0005434724801', 265, 'Economy', 27900),
('0005433113502', 265, 'Economy', 27900),
('0005434550459', 9869, 'Economy', 27900),
('0005432527305', 7737, 'Comfort', 23900),
('0005432527293', 7737, 'Economy', 14000),
('0005433656617', 7737, 'Economy', 14000),
('0005432527259', 7737, 'Economy', 14000),
('0005435380235', 5333, 'Economy', 14400),
('0005434573276', 5333, 'Economy', 14400),
('0005435612482', 10924, 'Economy', 14400),
('0005435424428', 10924, 'Economy', 14400),
('0005432166885', 10924, 'Economy', 14400),
('0005433719125', 10924, 'Economy', 14400),
('0005433633282', 8206, 'Business', 18800),
('0005433722190', 4668, 'Economy', 3300),
('0005432727872', 4668, 'Economy', 3300),
('0005435540899', 1723, 'Economy', 19100),
('0005434458697', 7362, 'Economy', 6200),
('0005434458699', 7362, 'Economy', 6800),
('0005433468286', 2082, 'Economy', 13300),
('0005435176712', 6398, 'Economy', 12200),
('0005432359643', 21040, 'Economy', 13400),
('0005434458699', 29117, 'Economy', 3100),
('0005434458697', 29117, 'Economy', 3100),
('0005432604090', 21455, 'Economy', 6600),
('0005432603817', 31699, 'Economy', 6600),
('0005434606767', 18928, 'Economy', 6600),
('0005432753278', 12082, 'Economy', 14800),
('0005432927959', 32485, 'Economy', 25700),
('0005435372369', 5252, 'Economy', 28000),
('0005434821887', 9938, 'Comfort', 47600),
('0005434822279', 9938, 'Economy', 28000),
('0005435179392', 9938, 'Economy', 28000),
('0005435372925', 9938, 'Economy', 28000),
('0005434756204', 9523, 'Economy', 10900),
('0005434213999', 9523, 'Economy', 10900),
('0005434214231', 28589, 'Economy', 10900),
('0005432111264', 6058, 'Economy', 23200),
('0005434550900', 10569, 'Economy', 3000),
('0005435681923', 6720, 'Business', 51100),
('0005432305735', 24571, 'Economy', 17000),
('0005435558057', 11523, 'Economy', 8800),
('0005435126141', 11523, 'Economy', 8800),
('0005433397822', 13540, 'Economy', 12200),
('0005435068205', 13159, 'Economy', 3800),
('0005435068761', 15473, 'Economy', 3800),
('0005434755958', 10700, 'Economy', 20400),
('0005434756186', 28660, 'Economy', 20400),
('0005435039451', 5482, 'Economy', 9800),
('0005435006698', 12963, 'Economy', 9800),
('0005435652795', 21723, 'Economy', 3300),
('0005433763134', 9389, 'Economy', 62100),
('0005435269722', 26228, 'Economy', 62100),
('0005435502060', 11217, 'Economy', 19100),
('0005435517814', 20922, 'Economy', 19100),
('0005435508289', 20922, 'Economy', 19100),
('0005432692588', 3029, 'Economy', 3400),
('0005435068817', 3575, 'Economy', 9000),
('0005435068205', 15331, 'Economy', 9000),
('0005432659694', 18219, 'Economy', 5900),
('0005433101324', 25, 'Economy', 6700),
('0005432901368', 25, 'Economy', 6700),
('0005434877796', 3522, 'Economy', 11700),
('0005434877800', 3522, 'Economy', 11700),
('0005434426470', 3522, 'Economy', 11700),
('0005435125805', 14584, 'Economy', 11700),
('0005434937892', 14584, 'Economy', 11700),
('0005435957629', 615, 'Economy', 4100),
('0005435957464', 15212, 'Economy', 4100),
('0005435376339', 16379, 'Economy', 6800),
('0005434947919', 16379, 'Economy', 6800),
('0005432166885', 5065, 'Economy', 6000),
('0005435006698', 5062, 'Economy', 6000),
('0005435269722', 8380, 'Economy', 6000),
('0005433613713', 8381, 'Business', 18000),
('0005432382941', 31229, 'Economy', 6900),
('0005432424167', 13352, 'Business', 12700),
('0005432947922', 11851, 'Economy', 35300),
('0005432947929', 11851, 'Economy', 35300),
('0005432948285', 25269, 'Economy', 35300),
('0005434654207', 12536, 'Economy', 22400),
('0005433715725', 7460, 'Economy', 10700),
('0005433722184', 7460, 'Economy', 10700),
('0005433722124', 29206, 'Business', 32000),
('0005433656617', 29206, 'Economy', 10700),
('0005434182118', 11674, 'Economy', 12200),
('0005433397822', 19228, 'Economy', 11000),
('0005434443617', 20603, 'Economy', 14100),
('0005435092027', 1065, 'Economy', 10200),
('0005433342505', 17069, 'Economy', 10200),
('0005433342523', 17069, 'Economy', 10200),
('0005434066582', 12783, 'Economy', 13400),
('0005434067098', 30683, 'Economy', 13400),
('0005432433613', 30683, 'Economy', 13400),
('0005435844288', 25099, 'Economy', 29400),
('0005435844292', 25099, 'Economy', 29400),
('0005433284875', 1809, 'Economy', 17900),
('0005432295866', 1809, 'Economy', 16200),
('0005433810488', 22584, 'Economy', 16200),
('0005433008342', 22584, 'Economy', 16200),
('0005433846407', 5575, 'Economy', 36600),
('0005433846403', 5575, 'Economy', 33300),
('0005433845858', 13831, 'Economy', 36600),
('0005433846010', 13831, 'Economy', 33300),
('0005434620487', 7809, 'Economy', 15100),
('0005434620494', 7809, 'Economy', 15100),
('0005434081770', 4709, 'Economy', 13600),
('0005432459189', 30549, 'Business', 40900),
('0005435720121', 21214, 'Economy', 9900),
('0005432295866', 22786, 'Economy', 8800),
('0005433342613', 11077, 'Economy', 7900),
('0005435179392', 18286, 'Economy', 5800),
('0005435125805', 10964, 'Economy', 3200),
('0005432620852', 28031, 'Economy', 12400),
('0005434136838', 28575, 'Economy', 7700),
('0005434136765', 28575, 'Economy', 7700),
('0005434610211', 1939, 'Economy', 21700),
('0005435078099', 24341, 'Economy', 7000),
('0005434988563', 23630, 'Economy', 9800),
('0005433868259', 4814, 'Economy', 17600),
('0005433868256', 4814, 'Economy', 17600),
('0005433867899', 32615, 'Economy', 17600),
('0005433867899', 14504, 'Economy', 16800),
('0005432603817', 21382, 'Economy', 15000),
('0005433007930', 22820, 'Business', 52300),
('0005435999154', 19679, 'Economy', 8100),
('0005433284875', 23049, 'Economy', 5200),
('0005433285139', 32048, 'Economy', 5200),
('0005432526073', 30581, 'Business', 42100),
('0005432525967', 30581, 'Comfort', 23900),
('0005432526441', 30581, 'Economy', 14000),
('0005434066694', 30581, 'Economy', 14000),
('0005434066596', 30581, 'Economy', 14000),
('0005434979654', 2015, 'Economy', 9500),
('0005434979652', 2015, 'Economy', 9500),
('0005434137356', 11937, 'Economy', 3200),
('0005434606767', 22085, 'Economy', 19300),
('0005433811624', 24293, 'Economy', 35100),
('0005434191265', 32796, 'Economy', 4400),
('0005432659694', 26303, 'Economy', 6000),
('0005435487566', 6211, 'Business', 124600),
('0005435502060', 20845, 'Economy', 28700),
('0005432628794', 7200, 'Economy', 13000),
('0005435311030', 20300, 'Economy', 4000),
('0005433123629', 5698, 'Economy', 14400),
('0005434484323', 8980, 'Economy', 24900),
('0005432720805', 7546, 'Economy', 3700),
('0005433123629', 30339, 'Economy', 3700),
('0005432927959', 18520, 'Economy', 23500),
('0005432783129', 15374, 'Economy', 9300),
('0005432848102', 28874, 'Economy', 6300),
('0005433496627', 20384, 'Economy', 4400),
('0005435242746', 12214, 'Business', 41200),
('0005434876867', 10119, 'Economy', 16600),
('0005434877839', 14634, 'Economy', 16600),
('0005432966654', 2793, 'Economy', 11000),
('0005433633330', 25242, 'Economy', 44300),
('0005433613414', 25242, 'Economy', 44300),
('0005433568838', 317, 'Business', 21500),
('0005433134083', 317, 'Economy', 7200),
('0005432948285', 11601, 'Economy', 7200),
('0005432984695', 2329, 'Economy', 61500),
('0005433753640', 26198, 'Business', 184500),
('0005432984964', 26198, 'Economy', 61500),
('0005433434566', 26198, 'Economy', 61500),
('0005434022798', 12680, 'Business', 24500),
('0005433057708', 12680, 'Economy', 8200),
('0005434031961', 12680, 'Economy', 8200),
('0005433922888', 2166, 'Economy', 11600),
('0005433922959', 2166, 'Economy', 11600),
('0005433233349', 259, 'Economy', 27900),
('0005434551018', 259, 'Economy', 27900),
('0005434725023', 259, 'Economy', 27900),
('0005434723484', 9820, 'Economy', 27900),
('0005432535812', 7771, 'Comfort', 23900),
('0005432527393', 7771, 'Economy', 14000),
('0005432133145', 5312, 'Business', 43100),
('0005435424032', 5312, 'Comfort', 24400),
('0005434344089', 5312, 'Economy', 14400),
('0005432459189', 3367, 'Business', 18800),
('0005433633701', 3367, 'Economy', 6300),
('0005432459683', 8239, 'Economy', 6300),
('0005435885054', 8239, 'Economy', 6300),
('0005433633330', 8258, 'Economy', 6300),
('0005432727813', 30103, 'Business', 9900),
('0005433722124', 30103, 'Economy', 3300),
('0005432360148', 6357, 'Economy', 12200),
('0005435176952', 21027, 'Economy', 12200),
('0005434448276', 17711, 'Economy', 3100),
('0005433527221', 32501, 'Economy', 25700),
('0005434823049', 5301, 'Economy', 28000),
('0005435372442', 5301, 'Economy', 28000),
('0005432396190', 9925, 'Comfort', 47600),
('0005434756252', 9552, 'Economy', 10900),
('0005434755958', 28646, 'Economy', 10900),
('0005435326536', 6053, 'Economy', 23200),
('0005434600706', 6053, 'Economy', 23200),
('0005434550968', 10654, 'Business', 9100),
('0005435681940', 6719, 'Economy', 17000),
('0005435732119', 13563, 'Economy', 12200),
('0005435732289', 19401, 'Economy', 12200),
('0005435925233', 13183, 'Economy', 3800),
('0005435068817', 15482, 'Economy', 3800),
('0005434213999', 28682, 'Business', 61300),
('0005434756204', 28682, 'Economy', 20400),
('0005435038978', 12968, 'Economy', 9800),
('0005434229275', 12968, 'Economy', 9800),
('0005434229274', 12968, 'Economy', 9800),
('0005435039014', 12968, 'Economy', 9800),
('0005434426470', 14851, 'Economy', 17600),
('0005434426274', 20227, 'Economy', 17600),
('0005433434566', 26729, 'Economy', 6200),
('0005433784801', 9386, 'Economy', 62100),
('0005434170992', 26274, 'Economy', 62100),
('0005433784495', 26274, 'Economy', 62100),
('0005434217918', 9472, 'Economy', 17900),
('0005434573276', 11182, 'Economy', 19100),
('0005435508298', 20943, 'Economy', 19100),
('0005433123629', 2952, 'Economy', 3400),
('0005434988579', 27523, 'Economy', 3600),
('0005433113502', 10294, 'Economy', 19700),
('0005435068864', 3548, 'Economy', 9900),
('0005435925233', 15275, 'Economy', 9900),
('0005433101481', 125, 'Economy', 6700),
('0005433101548', 125, 'Economy', 6700),
('0005432753278', 126, 'Economy', 6700),
('0005432020144', 8115, 'Economy', 6700),
('0005432799350', 3506, 'Economy', 11700),
('0005432799335', 3506, 'Economy', 11700),
('0005434877839', 3506, 'Economy', 11700),
('0005434876867', 14591, 'Economy', 11700),
('0005434426274', 14591, 'Economy', 11700),
('0005434247121', 8950, 'Economy', 10400),
('0005435376341', 16377, 'Economy', 6800),
('0005433960665', 6948, 'Economy', 7100),
('0005432105395', 4989, 'Business', 18000),
('0005433614399', 4989, 'Economy', 6000),
('0005433784801', 4989, 'Economy', 6000),
('0005432105383', 4989, 'Economy', 6000),
('0005434229274', 4987, 'Economy', 6600),
('0005434229275', 4987, 'Economy', 6000),
('0005433784495', 8400, 'Economy', 6000),
('0005434244772', 8400, 'Economy', 6000),
('0005433613414', 8401, 'Economy', 6000),
('0005434264757', 8402, 'Economy', 6000),
('0005432034822', 8402, 'Economy', 6000),
('0005432034823', 8402, 'Economy', 6000),
('0005432901368', 9602, 'Economy', 10900),
('0005432947966', 11864, 'Business', 105900),
('0005433568740', 11864, 'Economy', 35300),
('0005433568348', 25279, 'Business', 105900),
('0005433568165', 25279, 'Economy', 35300),
('0005435340069', 5405, 'Economy', 22400),
('0005433719125', 7450, 'Economy', 10700),
('0005433722190', 7450, 'Economy', 10700),
('0005435732289', 1469, 'Economy', 11000),
('0005435732119', 19266, 'Economy', 11000),
('0005435893600', 29658, 'Economy', 14000),
('0005434351604', 29658, 'Economy', 14000),
('0005433342613', 17050, 'Business', 30600),
('0005434066596', 12768, 'Economy', 13400),
('0005434066694', 12768, 'Economy', 13400),
('0005434081770', 30668, 'Economy', 13400),
('0005435720121', 13488, 'Economy', 11800),
('0005435462295', 13488, 'Economy', 11800),
('0005432535812', 13488, 'Economy', 11800),
('0005433285139', 22580, 'Economy', 16200),
('0005433846447', 5552, 'Economy', 33300),
('0005432081486', 5552, 'Economy', 33300),
('0005435282270', 5552, 'Economy', 33300),
('0005435282408', 13847, 'Economy', 33300),
('0005435784949', 27327, 'Economy', 12700),
('0005435918636', 27327, 'Economy', 12700),
('0005432567007', 30520, 'Economy', 13600),
('0005435380235', 11098, 'Economy', 7900),
('0005433342791', 11098, 'Economy', 7900),
('0005433342757', 11098, 'Economy', 7900),
('0005432396190', 18357, 'Economy', 5800),
('0005435715404', 7108, 'Economy', 29000),
('0005435443276', 27062, 'Economy', 29000),
('0005435715203', 27062, 'Economy', 29000),
('0005435517677', 11380, 'Business', 20200),
('0005435540899', 22247, 'Economy', 6700),
('0005434907061', 2313, 'Economy', 6700),
('0005434906728', 25577, 'Economy', 6700),
('0005432620850', 28036, 'Economy', 12400),
('0005434191265', 28026, 'Economy', 29900),
('0005433134083', 12011, 'Economy', 6600),
('0005434087491', 7311, 'Economy', 7700),
('0005434137824', 7311, 'Economy', 7700),
('0005434503967', 22923, 'Economy', 6900),
('0005435263586', 27635, 'Economy', 29900),
('0005434663353', 3457, 'Economy', 22600),
('0005433868256', 32684, 'Economy', 16800),
('0005433868259', 32684, 'Economy', 16800),
('0005434406945', 26912, 'Business', 49100),
('0005434299230', 26912, 'Economy', 16400),
('0005435311021', 26912, 'Economy', 16400),
('0005432604207', 6479, 'Economy', 15000),
('0005434906728', 14972, 'Economy', 6300),
('0005435999002', 15825, 'Economy', 8100),
('0005432142239', 6006, 'Economy', 66400),
('0005435725585', 30592, 'Economy', 14000),
('0005434136788', 11965, 'Economy', 3200),
('0005434137824', 28759, 'Economy', 3200),
('0005435852539', 4033, 'Economy', 12300),
('0005435697260', 3680, 'Economy', 7200),
('0005435628716', 695, 'Economy', 3700),
('0005434504026', 6557, 'Business', 48400),
('0005433985792', 4148, 'Economy', 7200),
('0005433460426', 20240, 'Economy', 67100),
('0005435999002', 19578, 'Economy', 41500),
('0005435502254', 1592, 'Economy', 28700),
('0005435517863', 1592, 'Economy', 28700),
('0005434435143', 1130, 'Economy', 13900),
('0005434434995', 17308, 'Economy', 13900),
('0005435907492', 32890, 'Business', 44200),
('0005434407601', 26986, 'Economy', 4000),
('0005434407561', 26986, 'Economy', 4000),
('0005432692995', 7695, 'Economy', 3700),
('0005434344089', 11463, 'Economy', 4000),
('0005432783663', 5643, 'Economy', 9300),
('0005432783623', 5643, 'Economy', 9300),
('0005435242746', 15385, 'Economy', 9300),
('0005433496893', 6342, 'Economy', 4400),
('0005433496879', 6342, 'Economy', 4000),
('0005433496642', 20389, 'Economy', 4000),
('0005434925370', 20389, 'Economy', 4000),
('0005434876847', 10070, 'Economy', 16600),
('0005433679948', 29149, 'Economy', 11000),
('0005433614399', 9295, 'Business', 132900),
('0005433633701', 9295, 'Economy', 48700),
('0005434153519', 9295, 'Economy', 44300),
('0005435856192', 26573, 'Economy', 64400),
('0005433568348', 11580, 'Economy', 7200),
('0005433568165', 11580, 'Economy', 7200),
('0005435982194', 2349, 'Economy', 61500),
('0005433754035', 2349, 'Economy', 61500),
('0005433754027', 2349, 'Economy', 61500),
('0005433434587', 26200, 'Economy', 61500),
('0005433057351', 476, 'Economy', 9000),
('0005433057746', 12692, 'Economy', 8200),
('0005433035879', 2130, 'Economy', 11600),
('0005434725144', 282, 'Business', 83700),
('0005434031961', 282, 'Economy', 27900),
('0005434725148', 282, 'Economy', 27900),
('0005434725055', 282, 'Economy', 27900),
('0005434725059', 282, 'Economy', 27900),
('0005433181021', 9862, 'Economy', 27900),
('0005433234032', 9862, 'Economy', 27900),
('0005435212809', 7769, 'Economy', 14000),
('0005434067335', 7769, 'Economy', 14000),
('0005435212569', 7769, 'Economy', 14000),
('0005434244772', 5356, 'Economy', 14400),
('0005435613359', 5356, 'Economy', 14400),
('0005435424181', 5356, 'Economy', 14400),
('0005435612037', 10929, 'Economy', 14400),
('0005435612111', 10929, 'Economy', 14400),
('0005435612349', 10929, 'Economy', 14400),
('0005435884934', 3357, 'Economy', 6300),
('0005432459710', 8335, 'Economy', 6300),
('0005435517677', 21991, 'Economy', 19100),
('0005435252460', 7372, 'Business', 18500),
('0005432838932', 7372, 'Economy', 6200),
('0005432838651', 28919, 'Economy', 6200),
('0005435176981', 21028, 'Economy', 12200),
('0005434458558', 17718, 'Economy', 3100),
('0005434186191', 17718, 'Economy', 3100),
('0005432604207', 21457, 'Economy', 6600),
('0005433293234', 29606, 'Economy', 17800),
('0005435372476', 5270, 'Comfort', 47600),
('0005434823226', 5270, 'Economy', 28000),
('0005434828665', 9889, 'Comfort', 47600),
('0005434822166', 9889, 'Economy', 28000),
('0005435082767', 6987, 'Economy', 7400),
('0005434213852', 9559, 'Economy', 10900),
('0005434600453', 18594, 'Economy', 23200),
('0005433527221', 18594, 'Economy', 23200),
('0005434551018', 10662, 'Economy', 3300),
('0005433181021', 27752, 'Economy', 3000),
('0005434550600', 27751, 'Economy', 3000),
('0005435558054', 11536, 'Economy', 8800),
('0005433397515', 19405, 'Business', 36600),
('0005435068473', 13170, 'Economy', 4100),
('0005435068864', 15495, 'Economy', 3800),
('0005434756252', 28668, 'Business', 61300),
('0005435039535', 5428, 'Business', 29500),
('0005434229302', 13005, 'Economy', 9800),
('0005434229292', 13005, 'Economy', 9800),
('0005434426124', 20225, 'Economy', 17600),
('0005433434587', 26717, 'Economy', 6200),
('0005432857910', 3148, 'Economy', 10100),
('0005432858030', 31493, 'Economy', 10100),
('0005432858034', 31493, 'Economy', 10100),
('0005433811624', 27871, 'Economy', 4400),
('0005433763020', 26249, 'Economy', 68300),
('0005434217956', 27363, 'Economy', 17900),
('0005433960180', 24288, 'Economy', 13400),
('0005433960665', 25944, 'Economy', 13400),
('0005434479918', 16554, 'Economy', 23100),
('0005432692995', 29914, 'Economy', 3400),
('0005434979652', 23661, 'Economy', 3600),
('0005434979654', 23661, 'Economy', 3600),
('0005435068473', 15286, 'Business', 26900),
('0005433870710', 32359, 'Economy', 6900),
('0005434876847', 14581, 'Economy', 11700),
('0005434426124', 14581, 'Economy', 11700),
('0005435933427', 4439, 'Economy', 12200),
('0005434229292', 4964, 'Economy', 6000),
('0005434229302', 4964, 'Economy', 6000),
('0005433202325', 12620, 'Economy', 16200),
('0005434638928', 12620, 'Economy', 16200),
('0005432382836', 21057, 'Economy', 6300),
('0005434448276', 28990, 'Economy', 10900),
('0005432822140', 28990, 'Economy', 10900),
('0005433568838', 11877, 'Economy', 35300),
('0005432114194', 5423, 'Business', 67200),
('0005434654591', 5423, 'Economy', 22400),
('0005433715791', 7430, 'Economy', 10700),
('0005433715387', 29221, 'Economy', 10700),
('0005434182044', 8690, 'Economy', 12200),
('0005433397515', 1442, 'Economy', 11000),
('0005433342791', 17062, 'Business', 30600),
('0005433342757', 17062, 'Economy', 10200),
('0005432389970', 18270, 'Economy', 33700),
('0005434081617', 12778, 'Economy', 13400),
('0005434264757', 5492, 'Economy', 11800),
('0005435765439', 13491, 'Economy', 11800),
('0005435282439', 13875, 'Economy', 33300),
('0005434081830', 4727, 'Business', 40900),
('0005432567435', 4727, 'Business', 40900),
('0005432459683', 4727, 'Economy', 13600),
('0005434081617', 30543, 'Business', 40900),
('0005433342878', 11103, 'Economy', 7900),
('0005433342812', 11103, 'Economy', 7900),
('0005434084915', 2753, 'Economy', 7700),
('0005434137356', 28563, 'Business', 23100),
('0005434988579', 23637, 'Economy', 9800),
('0005435856192', 25467, 'Economy', 22800),
('0005433867961', 32605, 'Economy', 19400),
('0005434663226', 12482, 'Economy', 22600),
('0005433867961', 14521, 'Economy', 16800),
('0005432799335', 14818, 'Economy', 4400),
('0005432799350', 14818, 'Economy', 4400),
('0005434407561', 7078, 'Business', 49100),
('0005434407601', 7078, 'Economy', 16400),
('0005435311030', 26939, 'Economy', 16400),
('0005432604242', 6441, 'Economy', 15000),
('0005434907061', 25840, 'Economy', 6300),
('0005433008512', 14207, 'Economy', 17400),
('0005434925370', 14932, 'Economy', 7600),
('0005435487781', 15789, 'Economy', 8100),
('0005435487566', 19670, 'Economy', 8100),
('0005433285223', 32063, 'Business', 15700),
('0005433285231', 32063, 'Economy', 5700),
('0005432527054', 30628, 'Economy', 14000),
('0005434066613', 30628, 'Economy', 14000),
('0005434979733', 2072, 'Economy', 10500),
('0005433348979', 15969, 'Economy', 3700),
('0005433367374', 1656, 'Economy', 16700),
('0005433985417', 25642, 'Business', 21500),
('0005433985524', 25642, 'Economy', 7200),
('0005432657409', 17872, 'Economy', 6600),
('0005432638983', 25065, 'Business', 87300),
('0005435487781', 19571, 'Economy', 41500),
('0005435508344', 1553, 'Economy', 28700),
('0005435153732', 3872, 'Economy', 19700),
('0005432692995', 1197, 'Economy', 38300),
('0005434963943', 18247, 'Economy', 67800),
('0005434407090', 20299, 'Economy', 4400),
('0005434407652', 26970, 'Business', 12000),
('0005432720857', 7578, 'Economy', 3700),
('0005432720858', 7578, 'Economy', 3700),
('0005434514963', 1372, 'Economy', 23500),
('0005434586364', 18503, 'Economy', 23500),
('0005434343667', 29791, 'Economy', 4000),
('0005435824339', 17982, 'Economy', 66600),
('0005435824262', 17982, 'Economy', 66600),
('0005433496910', 6246, 'Economy', 4000),
('0005435242798', 12194, 'Economy', 13700),
('0005432783623', 15420, 'Economy', 13700),
('0005432783663', 15420, 'Economy', 13700),
('0005434876701', 10117, 'Economy', 16600),
('0005434758888', 14618, 'Economy', 16600),
('0005432966881', 29160, 'Economy', 11000),
('0005433614123', 25212, 'Economy', 44300),
('0005433633535', 25212, 'Economy', 44300),
('0005435947045', 4213, 'Economy', 64400),
('0005433754095', 2355, 'Business', 184500),
('0005433151199', 1540, 'Economy', 13000),
('0005432424355', 512, 'Business', 27500),
('0005432424372', 512, 'Economy', 9200),
('0005432423763', 12895, 'Economy', 9200),
('0005432423875', 12895, 'Economy', 9200),
('0005432423750', 12895, 'Economy', 10100),
('0005433057426', 430, 'Business', 24500),
('0005434023193', 12642, 'Economy', 8200),
('0005434022987', 12642, 'Economy', 8200),
('0005434031964', 12642, 'Economy', 8200),
('0005433035532', 2169, 'Economy', 11600),
('0005433921716', 24096, 'Economy', 11600),
('0005433922185', 24096, 'Economy', 11600),
('0005433111487', 305, 'Economy', 27900),
('0005434302866', 305, 'Economy', 27900),
('0005432199235', 9872, 'Business', 83700),
('0005434550600', 9872, 'Economy', 27900),
('0005433181050', 9872, 'Economy', 27900),
('0005434344170', 5314, 'Comfort', 24400),
('0005435613424', 5314, 'Economy', 14400),
('0005435424663', 10916, 'Economy', 15800),
('0005433633761', 3349, 'Economy', 6300),
('0005433633740', 3349, 'Economy', 6300),
('0005432459795', 8201, 'Economy', 6300),
('0005433633535', 8225, 'Economy', 6300),
('0005432727792', 30212, 'Economy', 3300),
('0005433516874', 1749, 'Economy', 19100),
('0005432838985', 7401, 'Economy', 6800),
('0005432840998', 28940, 'Economy', 6200),
('0005434458558', 28940, 'Economy', 6200),
('0005435252665', 28940, 'Economy', 6200),
('0005434149704', 21000, 'Economy', 12200),
('0005432359896', 21000, 'Economy', 12200),
('0005432604242', 21451, 'Economy', 6600),
('0005433293234', 12060, 'Economy', 14800),
('0005432747125', 12060, 'Economy', 14800),
('0005434823353', 5283, 'Economy', 30800),
('0005435373150', 9932, 'Comfort', 47600),
('0005432396195', 9932, 'Economy', 28000),
('0005435373137', 9932, 'Economy', 28000),
('0005435373126', 9932, 'Economy', 28000),
('0005434639270', 2000, 'Economy', 19000),
('0005433202325', 23303, 'Economy', 19000),
('0005434638928', 23303, 'Economy', 19000),
('0005433181050', 27708, 'Economy', 3000),
('0005434828665', 6728, 'Economy', 17000),
('0005435681452', 24573, 'Business', 51100),
('0005435437914', 24573, 'Economy', 17000),
('0005435125880', 31855, 'Economy', 8800),
('0005433397409', 19391, 'Economy', 12200),
('0005435068443', 13178, 'Economy', 3800),
('0005435068576', 13178, 'Economy', 3800),
('0005434214413', 10703, 'Economy', 20400),
('0005434213852', 28708, 'Economy', 20400),
('0005435039606', 5427, 'Business', 29500),
('0005434229115', 5427, 'Economy', 9800),
('0005435006973', 5427, 'Economy', 9800),
('0005435982194', 26522, 'Economy', 6200),
('0005432583991', 3146, 'Economy', 10100),
('0005432583983', 3146, 'Economy', 10100),
('0005432583773', 31476, 'Economy', 10100),
('0005433985524', 24282, 'Business', 36400),
('0005433985417', 24282, 'Economy', 12100),
('0005433985792', 25922, 'Economy', 12100),
('0005435529068', 11234, 'Economy', 19100),
('0005435502254', 20953, 'Economy', 21000),
('0005435517863', 20953, 'Economy', 19100),
('0005432706701', 2996, 'Economy', 3800),
('0005434979373', 27545, 'Economy', 4000),
('0005434988651', 27545, 'Economy', 3600),
('0005435068576', 15284, 'Business', 26900),
('0005435068443', 15284, 'Economy', 9000),
('0005432261804', 160, 'Economy', 6700),
('0005434175744', 32350, 'Economy', 6900),
('0005432799415', 3480, 'Business', 35000),
('0005434426548', 3480, 'Economy', 11700),
('0005432799119', 14561, 'Business', 35000),
('0005434876701', 14561, 'Economy', 11700),
('0005435889836', 3593, 'Economy', 14800),
('0005434325503', 15627, 'Economy', 14800),
('0005435376339', 5755, 'Economy', 6800),
('0005433960180', 25708, 'Economy', 7100),
('0005435082767', 26144, 'Economy', 3900),
('0005433614561', 5053, 'Economy', 6600),
('0005433614578', 5053, 'Economy', 6000),
('0005433614512', 5053, 'Economy', 6000),
('0005433614555', 5053, 'Economy', 6000),
('0005434149704', 5060, 'Business', 18000),
('0005434244719', 8430, 'Economy', 6000),
('0005433614123', 8431, 'Economy', 6000),
('0005434264898', 8432, 'Business', 18000),
('0005435006973', 8432, 'Economy', 6000),
('0005434229115', 8432, 'Economy', 6000),
('0005432423763', 30700, 'Economy', 4200),
('0005432423750', 30700, 'Economy', 4200),
('0005432423875', 30700, 'Economy', 4200),
('0005434186191', 28962, 'Economy', 10900),
('0005432948399', 25293, 'Economy', 35300),
('0005433568264', 25293, 'Economy', 35300),
('0005434182151', 11629, 'Economy', 12200),
('0005434095160', 11629, 'Economy', 12200),
('0005433397409', 1424, 'Economy', 11000),
('0005433342878', 17044, 'Economy', 11200),
('0005433342812', 17044, 'Economy', 10200),
('0005434066613', 12813, 'Economy', 13400),
('0005434081721', 12813, 'Economy', 13400),
('0005434067335', 30681, 'Economy', 13400),
('0005434081830', 30681, 'Economy', 13400),
('0005432140431', 5514, 'Business', 35300),
('0005435725585', 5514, 'Business', 35300),
('0005435462018', 5514, 'Economy', 11800),
('0005435766118', 5514, 'Economy', 11800),
('0005435766079', 5514, 'Economy', 11800),
('0005435766074', 5514, 'Economy', 11800),
('0005433285231', 22560, 'Economy', 16200),
('0005433008512', 22560, 'Economy', 16200),
('0005433285223', 22560, 'Economy', 16200),
('0005435282183', 5595, 'Economy', 33300),
('0005432112510', 7856, 'Economy', 15100),
('0005432459710', 4742, 'Economy', 13600),
('0005434081721', 30563, 'Economy', 15000),
('0005432459149', 30563, 'Economy', 13600),
('0005433342990', 11121, 'Economy', 7900),
('0005433506991', 20458, 'Economy', 9800),
('0005433481090', 20458, 'Economy', 8900),
('0005432919829', 20458, 'Economy', 8900),
('0005432396195', 18356, 'Economy', 5800),
('0005434907210', 2283, 'Economy', 6700),
('0005434906513', 25576, 'Economy', 6700),
('0005435697260', 16486, 'Economy', 19900),
('0005433724742', 21632, 'Economy', 4400),
('0005434137965', 7291, 'Economy', 7700),
('0005434136788', 28557, 'Economy', 7700),
('0005434504026', 22933, 'Economy', 6900),
('0005432382836', 31341, 'Economy', 3300),
('0005435302191', 29721, 'Economy', 17100),
('0005434287115', 26841, 'Economy', 17200),
('0005435860485', 32621, 'Economy', 17600),
('0005435860485', 14491, 'Economy', 16800),
('0005432799119', 12132, 'Economy', 4400),
('0005434407652', 7034, 'Economy', 16400),
('0005432604273', 6470, 'Economy', 15000),
('0005434906513', 14983, 'Business', 18900),
('0005432526623', 30631, 'Economy', 14000),
('0005432526305', 30631, 'Economy', 14000),
('0005434979373', 23567, 'Economy', 9500),
('0005434137965', 28725, 'Economy', 3200),
('0005435297003', 6213, 'Economy', 41500),
('0005435529068', 20866, 'Economy', 28700),
('0005435931571', 3897, 'Economy', 21600),
('0005435706183', 27037, 'Economy', 28900),
('0005434319314', 15668, 'Economy', 14400),
('0005433724742', 18513, 'Economy', 23500),
('0005434344170', 11434, 'Economy', 4000),
('0005434343879', 29799, 'Economy', 4000),
('0005435242798', 15387, 'Economy', 9300),
('0005433614561', 9318, 'Business', 132900),
('0005433633740', 9318, 'Business', 132900),
('0005433614512', 9318, 'Economy', 44300),
('0005433614578', 9318, 'Economy', 44300),
('0005433614555', 9318, 'Economy', 44300),
('0005433633761', 9318, 'Economy', 44300),
('0005433614063', 25250, 'Business', 132900),
('0005433633292', 25250, 'Economy', 44300),
('0005433074506', 328, 'Economy', 7200),
('0005433568264', 11600, 'Economy', 7200),
('0005432948399', 11600, 'Economy', 7900),
('0005433434296', 2338, 'Economy', 61500),
('0005434731134', 2338, 'Economy', 61500),
('0005433151015', 1487, 'Economy', 13000),
('0005434374129', 20149, 'Economy', 14300),
('0005434374204', 20149, 'Economy', 13000),
('0005434023024', 12657, 'Economy', 8200),
('0005434022939', 12657, 'Economy', 8200),
('0005433035831', 2168, 'Economy', 11600),
('0005433922580', 24103, 'Economy', 11600),
('0005433922366', 24103, 'Economy', 11600),
('0005434031964', 273, 'Economy', 27900),
('0005434724272', 9821, 'Economy', 27900),
('0005434724696', 9821, 'Economy', 27900),
('0005434724330', 9821, 'Economy', 30700),
('0005434731134', 9821, 'Economy', 27900),
('0005432840998', 5317, 'Economy', 14400),
('0005434244719', 5317, 'Economy', 14400),
('0005435612562', 10931, 'Economy', 14400),
('0005435613010', 10931, 'Economy', 14400),
('0005434343667', 10931, 'Economy', 14400),
('0005432459149', 3334, 'Business', 18800),
('0005433506991', 8218, 'Economy', 6300),
('0005433633292', 8216, 'Economy', 6300),
('0005432382836', 30158, 'Economy', 3300),
('0005432360016', 21022, 'Economy', 12200),
('0005432359976', 21022, 'Economy', 12200),
('0005432604273', 21448, 'Economy', 6600),
('0005432603964', 31674, 'Economy', 6600),
('0005432604090', 31674, 'Economy', 6600),
('0005434522396', 19067, 'Economy', 22600),
('0005435302191', 9917, 'Economy', 28000),
('0005434822301', 9917, 'Economy', 28000),
('0005435082706', 26016, 'Economy', 7400),
('0005434214413', 28626, 'Economy', 10900),
('0005434550733', 27713, 'Economy', 3000),
('0005435126044', 31875, 'Economy', 8800),
('0005433397617', 19379, 'Business', 36600),
('0005434755970', 10715, 'Economy', 20400),
('0005434426548', 14883, 'Economy', 17600),
('0005433367374', 21759, 'Economy', 3300),
('0005432657409', 26226, 'Economy', 62100),
('0005433763088', 26226, 'Economy', 62100),
('0005433165766', 932, 'Economy', 23100),
('0005435502072', 11206, 'Economy', 19100),
('0005435508344', 20906, 'Economy', 19100),
('0005434573248', 20906, 'Economy', 19100),
('0005434979733', 23690, 'Economy', 4000),
('0005434302866', 10295, 'Economy', 19700),
('0005433111487', 10295, 'Economy', 19700),
('0005432919690', 175, 'Economy', 6700),
('0005432919724', 175, 'Economy', 6700),
('0005432901471', 175, 'Economy', 6700),
('0005432919829', 8082, 'Business', 20000),
('0005435125880', 14559, 'Economy', 11700),
('0005435163184', 29525, 'Economy', 12200),
('0005435082706', 24524, 'Economy', 3900),
('0005433614063', 8446, 'Economy', 6000),
('0005434264882', 8447, 'Economy', 6600),
('0005434264931', 8447, 'Economy', 6000),
('0005434639009', 12641, 'Economy', 14800),
('0005434639270', 23351, 'Economy', 16200),
('0005432382666', 21067, 'Economy', 6300),
('0005433642220', 27588, 'Economy', 29900),
('0005433642168', 27588, 'Economy', 29900),
('0005433642156', 27588, 'Economy', 29900),
('0005432424355', 13376, 'Economy', 4200),
('0005432424372', 13376, 'Economy', 4200),
('0005433397617', 1451, 'Economy', 11000),
('0005433342154', 1068, 'Economy', 10200),
('0005433342990', 17055, 'Economy', 10200),
('0005435462100', 5523, 'Economy', 11800),
('0005434264898', 5523, 'Economy', 11800),
('0005434514963', 18636, 'Economy', 3300),
('0005432459795', 4723, 'Economy', 13600),
('0005433342154', 17087, 'Economy', 7900),
('0005435125880', 10934, 'Economy', 3200),
('0005435178480', 7136, 'Economy', 29000),
('0005435715404', 27070, 'Economy', 29000),
('0005434906573', 25618, 'Economy', 6700),
('0005434503699', 16692, 'Economy', 6900),
('0005434988651', 23604, 'Economy', 9800),
('0005433109954', 2429, 'Economy', 15700),
('0005435263510', 7156, 'Economy', 29900),
('0005432799415', 14819, 'Economy', 4400),
('0005434407090', 26920, 'Economy', 16400),
('0005432604090', 21365, 'Economy', 15000),
('0005432603964', 21365, 'Economy', 15000),
('0005434906573', 14990, 'Economy', 6300),
('0005434907210', 25852, 'Economy', 6300),
('0005435718847', 27116, 'Economy', 28400),
('0005435652600', 24856, 'Economy', 3300),
('0005432922473', 809, 'Economy', 14600),
('0005435178480', 27160, 'Economy', 4900),
('0005434503699', 22673, 'Economy', 16100),
('0005435652600', 21697, 'Economy', 16700),
('0005433985386', 25661, 'Economy', 7200),
('0005433186063', 1550, 'Economy', 28700),
('0005435502072', 20872, 'Economy', 28700),
('0005434435093', 17303, 'Economy', 13900),
('0005435784920', 13769, 'Economy', 3100),
('0005435784879', 13769, 'Economy', 3100),
('0005432720805', 30307, 'Economy', 3700),
('0005434343730', 29797, 'Economy', 4300),
('0005435242545', 5624, 'Business', 27800),
('0005434925498', 20316, 'Business', 11900),
('0005434925516', 20316, 'Economy', 4000),
('0005433680023', 29163, 'Economy', 11000),
('0005432948094', 332, 'Economy', 7200),
('0005433129230', 332, 'Economy', 7200),
('0005433753545', 26209, 'Business', 184500),
('0005432423903', 12826, 'Economy', 9200),
('0005433057650', 434, 'Economy', 8200),
('0005433180871', 250, 'Business', 83700),
('0005433233282', 250, 'Economy', 27900),
('0005434550733', 9838, 'Comfort', 47400),
('0005434724546', 9838, 'Economy', 27900),
('0005434302415', 9838, 'Economy', 27900),
('0005435424154', 5308, 'Economy', 14400),
('0005435424357', 5308, 'Economy', 14400),
('0005435424140', 5308, 'Economy', 14400),
('0005434573248', 10874, 'Business', 43100),
('0005435612486', 10874, 'Economy', 14400),
('0005434343879', 10874, 'Economy', 14400),
('0005434143716', 8235, 'Economy', 6300),
('0005434458568', 17701, 'Economy', 3100),
('0005432890769', 405, 'Economy', 14800),
('0005434821844', 9927, 'Economy', 28000),
('0005434755970', 28598, 'Economy', 10900),
('0005434639009', 23263, 'Economy', 19000),
('0005433397580', 19371, 'Economy', 12200),
('0005433397605', 19371, 'Economy', 12200),
('0005433397734', 19371, 'Economy', 12200),
('0005433397822', 19371, 'Economy', 12200),
('0005434756186', 10681, 'Economy', 20400),
('0005434229184', 5461, 'Economy', 9800),
('0005434426470', 20219, 'Economy', 17600),
('0005433434296', 26511, 'Economy', 6800),
('0005434983238', 27344, 'Economy', 17900),
('0005433960325', 24237, 'Business', 36400),
('0005433985386', 24237, 'Economy', 12100),
('0005435545666', 11180, 'Economy', 19100),
('0005432880657', 3037, 'Economy', 3400),
('0005434302415', 19586, 'Economy', 19700),
('0005435718847', 15332, 'Business', 26900),
('0005433101602', 193, 'Economy', 6700),
('0005434426470', 14570, 'Comfort', 19900),
('0005435126044', 14570, 'Comfort', 19900),
('0005435625958', 14570, 'Economy', 11700),
('0005432645847', 25103, 'Economy', 29200),
('0005432645818', 25103, 'Economy', 29200),
('0005434244795', 8460, 'Economy', 6000),
('0005434229184', 8462, 'Business', 18000),
('0005432423903', 30723, 'Economy', 4200),
('0005432901471', 9605, 'Business', 32600),
('0005433568557', 25318, 'Business', 105900),
('0005434095166', 11623, 'Economy', 13400),
('0005434143716', 11623, 'Economy', 12200),
('0005433397605', 1418, 'Economy', 11000),
('0005433397734', 1418, 'Economy', 11000),
('0005433397580', 1418, 'Economy', 11000),
('0005433397822', 1418, 'Economy', 11000),
('0005432433645', 30653, 'Economy', 13400),
('0005434264882', 5504, 'Business', 35300),
('0005434264931', 5504, 'Economy', 11800),
('0005434153519', 25330, 'Economy', 27900),
('0005433846165', 13883, 'Economy', 33300),
('0005432567225', 30527, 'Economy', 13600),
('0005432919724', 9075, 'Business', 26600),
('0005432919690', 9075, 'Business', 26600),
('0005434158954', 9075, 'Economy', 8900),
('0005435625958', 10995, 'Business', 9500),
('0005435126044', 10995, 'Economy', 3200),
('0005433129230', 12013, 'Economy', 6600),
('0005435696976', 24730, 'Economy', 18100),
('0005435697142', 24730, 'Economy', 18100),
('0005432382666', 31328, 'Economy', 3300),
('0005433867917', 32618, 'Economy', 17600),
('0005434663303', 12481, 'Economy', 22600),
('0005433867917', 14518, 'Economy', 16800),
('0005434925516', 14938, 'Economy', 7600),
('0005434925498', 14938, 'Economy', 7600),
('0005432526996', 30582, 'Economy', 14000),
('0005432527223', 30582, 'Economy', 14000),
('0005435652634', 24828, 'Economy', 3300),
('0005434137343', 11934, 'Economy', 3200),
('0005435696976', 16271, 'Economy', 7200),
('0005435697142', 16271, 'Economy', 7200),
('0005432865946', 2256, 'Economy', 29100),
('0005435652634', 21684, 'Economy', 16700),
('0005433985567', 25668, 'Business', 21500),
('0005433463874', 19920, 'Business', 201300),
('0005432664115', 17853, 'Economy', 6000),
('0005432667436', 17853, 'Economy', 6000),
('0005432905063', 3124, 'Economy', 5400),
('0005435545666', 20874, 'Economy', 28700),
('0005435153695', 21866, 'Economy', 19700),
('0005433373451', 2453, 'Economy', 28900),
('0005434407289', 20255, 'Economy', 4000),
('0005434407219', 20255, 'Economy', 4000),
('0005433449791', 30296, 'Economy', 3700),
('0005433415493', 1260, 'Economy', 66600),
('0005435242545', 15424, 'Business', 41200),
('0005434877690', 10064, 'Economy', 16600),
('0005432966743', 2816, 'Economy', 11000),
('0005433633401', 25208, 'Economy', 44300),
('0005433568557', 11563, 'Economy', 7200),
('0005435981999', 26162, 'Economy', 61500),
('0005435981759', 26162, 'Economy', 61500),
('0005434023301', 12646, 'Economy', 8200),
('0005433922464', 24130, 'Economy', 11600),
('0005433233489', 275, 'Economy', 27900),
('0005433180902', 275, 'Economy', 27900),
('0005434244795', 5341, 'Comfort', 24400),
('0005434343730', 10903, 'Comfort', 24400),
('0005435612898', 10903, 'Economy', 14400),
('0005433633401', 8305, 'Economy', 6300),
('0005432382666', 30186, 'Economy', 3300),
('0005434458568', 28934, 'Economy', 6200),
('0005433468286', 23837, 'Economy', 12100),
('0005432360088', 21019, 'Economy', 12200),
('0005434458699', 17717, 'Economy', 3100),
('0005432604242', 31705, 'Economy', 6600),
('0005432604086', 31705, 'Economy', 6600),
('0005434822437', 9922, 'Economy', 28000),
('0005434214231', 9565, 'Economy', 10900),
('0005434756186', 28642, 'Business', 32800),
('0005433180871', 10659, 'Business', 9100),
('0005434550566', 27773, 'Business', 9100),
('0005434229164', 5439, 'Economy', 9800),
('0005435039451', 13002, 'Economy', 9800),
('0005435981759', 26688, 'Economy', 6200),
('0005435981999', 26688, 'Economy', 6200),
('0005432857925', 3184, 'Economy', 11100),
('0005434170992', 9382, 'Economy', 62100),
('0005433960236', 24273, 'Business', 36400),
('0005433985567', 24273, 'Economy', 12100),
('0005433101702', 207, 'Economy', 6700),
('0005433101631', 207, 'Economy', 6700),
('0005434938004', 14556, 'Economy', 11700),
('0005434877690', 14556, 'Economy', 11700),
('0005435957629', 15197, 'Economy', 4100),
('0005433960325', 25798, 'Economy', 7100),
('0005434229164', 8487, 'Economy', 6000),
('0005434264991', 8487, 'Economy', 6000),
('0005432382941', 21079, 'Economy', 6300),
('0005432948094', 11837, 'Economy', 35300),
('0005433568642', 25310, 'Economy', 35300),
('0005433342104', 1061, 'Economy', 10200),
('0005435462127', 5520, 'Economy', 11800),
('0005435765664', 13458, 'Economy', 12900),
('0005435765852', 13458, 'Economy', 11800),
('0005433285018', 1879, 'Economy', 16200),
('0005433846403', 13879, 'Economy', 33300),
('0005435784920', 27326, 'Economy', 12700),
('0005435784879', 27326, 'Economy', 12700),
('0005433342104', 17131, 'Economy', 7900),
('0005433251182', 2307, 'Economy', 6700),
('0005433449791', 31323, 'Economy', 3300),
('0005434287144', 26821, 'Economy', 15700),
('0005432604242', 21341, 'Economy', 15000),
('0005432604086', 21341, 'Economy', 15000),
('0005435839266', 18050, 'Business', 199300),
('0005433285018', 23056, 'Economy', 5200),
('0005432526684', 30632, 'Business', 42100),
('0005434067019', 30632, 'Comfort', 23900),
('0005434066750', 30632, 'Economy', 14000),
('0005434137824', 11959, 'Economy', 3200),
('0005435132799', 33072, 'Economy', 5400),
('0005433985537', 25684, 'Economy', 7200),
('0005432655449', 17848, 'Economy', 6000),
('0005435225493', 7211, 'Economy', 13000),
('0005433156673', 1113, 'Economy', 13900),
('0005434586470', 18537, 'Economy', 23500),
('0005434925518', 20405, 'Economy', 4000),
('0005434877444', 10077, 'Business', 49700),
('0005434758888', 10077, 'Business', 49700),
('0005434877611', 10077, 'Economy', 16600),
('0005434877575', 10077, 'Economy', 16600),
('0005434877800', 10077, 'Economy', 16600),
('0005434269084', 9278, 'Economy', 44300),
('0005433613916', 25259, 'Economy', 44300),
('0005433134110', 339, 'Economy', 7900),
('0005432948118', 339, 'Economy', 7200),
('0005433568642', 11593, 'Economy', 7200),
('0005433753939', 26208, 'Economy', 61500),
('0005433463874', 20126, 'Economy', 13000),
('0005434550566', 9877, 'Economy', 27900),
('0005435885054', 3296, 'Economy', 6300),
('0005434458699', 28900, 'Economy', 6200),
('0005433527214', 32460, 'Economy', 25700),
('0005435372853', 5293, 'Economy', 28000),
('0005434822321', 9888, 'Economy', 28000),
('0005433202325', 1980, 'Economy', 19000),
('0005435326640', 6069, 'Economy', 23200),
('0005434600706', 18573, 'Economy', 25600),
('0005433180902', 10635, 'Economy', 3000),
('0005434550749', 27777, 'Economy', 3000),
('0005435068761', 13174, 'Economy', 3800),
('0005434214231', 28704, 'Economy', 20400),
('0005434229292', 5426, 'Economy', 9800),
('0005435039330', 12955, 'Economy', 9800),
('0005433784801', 26270, 'Economy', 62100),
('0005434217931', 9504, 'Economy', 19700),
('0005433985537', 24235, 'Economy', 12100),
('0005434979472', 27571, 'Economy', 3600),
('0005435068761', 15328, 'Economy', 9000),
('0005432667436', 26434, 'Economy', 5900),
('0005432664115', 26434, 'Economy', 5900),
('0005434877575', 14583, 'Comfort', 19900),
('0005434877800', 14583, 'Economy', 11700),
('0005434877444', 14583, 'Economy', 11700),
('0005434877611', 14583, 'Economy', 11700),
('0005433960236', 25814, 'Business', 21400),
('0005433784801', 8495, 'Economy', 6000),
('0005433613916', 8496, 'Economy', 6000),
('0005434229292', 8497, 'Economy', 6000),
('0005433568740', 25273, 'Business', 105900),
('0005435893600', 4458, 'Economy', 14000),
('0005434066750', 12810, 'Economy', 13400),
('0005434067019', 12810, 'Economy', 13400),
('0005434264991', 5546, 'Economy', 12900),
('0005435765665', 13500, 'Economy', 11800),
('0005434514963', 19177, 'Economy', 3300),
('0005433285231', 1845, 'Economy', 16200),
('0005435918636', 4268, 'Economy', 12700),
('0005432459474', 30516, 'Economy', 13600),
('0005433507048', 20477, 'Economy', 8900),
('0005435556673', 10957, 'Economy', 3200),
('0005434906928', 25588, 'Economy', 6700),
('0005434906864', 25588, 'Economy', 6700),
('0005433134110', 12003, 'Economy', 6600),
('0005434137343', 28535, 'Economy', 7700),
('0005432382941', 31310, 'Economy', 3600),
('0005435263586', 7154, 'Economy', 29900),
('0005434407289', 26906, 'Economy', 16400),
('0005434407219', 26906, 'Economy', 16400),
('0005434906864', 15008, 'Business', 18900),
('0005434906928', 15008, 'Economy', 6900),
('0005433251182', 25868, 'Economy', 6300),
('0005434925518', 14908, 'Economy', 7600),
('0005433285231', 23000, 'Economy', 5200),
('0005434067098', 30590, 'Economy', 14000),
('0005432527305', 30590, 'Economy', 14000),
('0005434979472', 23540, 'Economy', 9500),
('0005434952511', 28262, 'Economy', 5300),
('0005435935020', 3651, 'Economy', 7900),
('0005432657429', 17840, 'Economy', 6000),
('0005432628794', 28121, 'Economy', 13000),
('0005435785090', 13797, 'Economy', 3400),
('0005434484323', 16633, 'Economy', 24900),
('0005434514963', 18523, 'Economy', 23500),
('0005434877796', 10075, 'Economy', 18200),
('0005434877557', 10075, 'Economy', 16600),
('0005433633740', 25246, 'Economy', 48700),
('0005433568740', 11618, 'Economy', 7200),
('0005433754027', 26157, 'Economy', 61500),
('0005433754095', 26157, 'Economy', 61500),
('0005432655449', 26157, 'Economy', 61500),
('0005433057708', 462, 'Economy', 9000),
('0005433057681', 462, 'Economy', 8200),
('0005434724801', 9847, 'Comfort', 47400),
('0005434550749', 9847, 'Economy', 27900),
('0005435424663', 5328, 'Economy', 14400),
('0005435613424', 10906, 'Economy', 14400),
('0005432459474', 3293, 'Economy', 6300),
('0005433507048', 8326, 'Economy', 6300),
('0005433633740', 8328, 'Economy', 6300),
('0005432382941', 30238, 'Economy', 3300),
('0005432838932', 28933, 'Business', 18500),
('0005435176981', 6383, 'Economy', 12200),
('0005432604207', 31669, 'Economy', 6600),
('0005433527214', 18570, 'Economy', 23200),
('0005435126141', 31876, 'Economy', 8800),
('0005435126056', 31876, 'Economy', 8800),
('0005435732289', 13532, 'Economy', 13400),
('0005434756148', 10683, 'Economy', 20400),
('0005434229302', 5430, 'Economy', 9800),
('0005435039606', 12953, 'Business', 29500),
('0005435039535', 12953, 'Economy', 9800),
('0005435502254', 11188, 'Economy', 19100),
('0005434573250', 20924, 'Economy', 19100),
('0005432706469', 29990, 'Economy', 3400),
('0005434979654', 27528, 'Economy', 3600),
('0005434877796', 14550, 'Business', 35000),
('0005434877557', 14550, 'Comfort', 19900),
('0005435376341', 5756, 'Economy', 6800),
('0005434229302', 8522, 'Economy', 6000),
('0005433202325', 23372, 'Economy', 14800),
('0005432948118', 11882, 'Economy', 35300),
('0005433719125', 29234, 'Economy', 10700),
('0005435732289', 19227, 'Economy', 12100),
('0005433342523', 1079, 'Business', 30600),
('0005434067098', 12770, 'Economy', 13400),
('0005433008512', 1857, 'Economy', 16200),
('0005433285054', 1857, 'Economy', 16200),
('0005433008342', 1857, 'Economy', 16200),
('0005433846447', 13835, 'Business', 99800),
('0005434620487', 32969, 'Economy', 15100),
('0005432459683', 30547, 'Business', 40900),
('0005432567435', 30547, 'Economy', 13600),
('0005432567201', 30547, 'Economy', 13600),
('0005432459710', 30547, 'Economy', 13600),
('0005435508289', 11093, 'Economy', 8600),
('0005433342523', 17115, 'Business', 23600),
('0005435517814', 11384, 'Economy', 6700),
('0005435697260', 24722, 'Economy', 18100),
('0005435697052', 24722, 'Economy', 18100),
('0005434137824', 28530, 'Economy', 7700),
('0005434269084', 25486, 'Economy', 22800),
('0005433868259', 32576, 'Economy', 17600),
('0005433868259', 14481, 'Economy', 16800),
('0005432604207', 21369, 'Economy', 15000),
('0005432667436', 18092, 'Business', 199300),
('0005432664115', 18092, 'Economy', 66400),
('0005433285054', 23025, 'Economy', 5200),
('0005435103873', 32095, 'Economy', 5200),
('0005432527393', 30615, 'Economy', 14000),
('0005435652649', 24839, 'Economy', 3300),
('0005434979654', 23536, 'Economy', 10500),
('0005435697052', 16300, 'Economy', 7900),
('0005435697260', 16300, 'Economy', 7200),
('0005435628716', 15921, 'Economy', 3700),
('0005435103873', 22637, 'Economy', 16100),
('0005435652649', 21717, 'Economy', 16700),
('0005432659694', 17834, 'Economy', 6000),
('0005435502254', 20895, 'Business', 86000),
('0005432692846', 17485, 'Economy', 38300),
('0005434407652', 20268, 'Economy', 4000),
('0005435311021', 26983, 'Economy', 4400),
('0005432692846', 30272, 'Economy', 3700),
('0005434344015', 29794, 'Economy', 4000),
('0005434344170', 29794, 'Economy', 4000),
('0005435242746', 5637, 'Economy', 9300),
('0005435242798', 5637, 'Economy', 9300),
('0005434443617', 20327, 'Economy', 4000),
('0005433496893', 20327, 'Economy', 4000),
('0005432948285', 346, 'Economy', 7200),
('0005432984857', 2373, 'Business', 184500),
('0005433434566', 2373, 'Economy', 61500),
('0005433754035', 26178, 'Economy', 61500),
('0005432424167', 12936, 'Economy', 9200),
('0005435424428', 5360, 'Economy', 14400),
('0005433719125', 5360, 'Economy', 14400),
('0005434573250', 10882, 'Comfort', 24400),
('0005432459710', 3278, 'Economy', 6300),
('0005432459683', 3278, 'Economy', 6300),
('0005432727872', 30137, 'Business', 9900),
('0005435517814', 22026, 'Economy', 19100),
('0005433516874', 22026, 'Economy', 19100),
('0005435176952', 6367, 'Business', 36600),
('0005432360148', 20996, 'Economy', 12200),
('0005434458697', 17708, 'Economy', 3100),
('0005435372925', 5288, 'Economy', 28000),
('0005434756148', 28601, 'Economy', 10900),
('0005434551018', 27769, 'Economy', 3300),
('0005434550968', 27769, 'Economy', 3000),
('0005435068817', 13155, 'Economy', 3800),
('0005434756252', 10720, 'Business', 61300),
('0005432858034', 3143, 'Economy', 10100),
('0005432858030', 3143, 'Economy', 10100),
('0005432583983', 31477, 'Economy', 11100),
('0005433763134', 26261, 'Economy', 62100),
('0005432657429', 26261, 'Economy', 62100),
('0005435135640', 33001, 'Economy', 5300),
('0005432692846', 3005, 'Economy', 3400),
('0005435068817', 15312, 'Economy', 9000),
('0005432919829', 17, 'Business', 20000),
('0005432799335', 14547, 'Business', 35000),
('0005435126056', 14547, 'Economy', 11700),
('0005435126141', 14547, 'Economy', 11700),
('0005435269722', 4980, 'Economy', 6000),
('0005432424167', 30724, 'Economy', 4200),
('0005433568838', 25284, 'Economy', 35300),
('0005433715725', 29219, 'Economy', 10700),
('0005434182151', 8654, 'Economy', 12200),
('0005434443617', 17361, 'Economy', 14100),
('0005433342613', 1067, 'Economy', 10200),
('0005433342791', 1067, 'Economy', 10200),
('0005435508289', 17048, 'Economy', 10200),
('0005435462295', 5526, 'Economy', 11800),
('0005435766074', 13494, 'Economy', 11800),
('0005435766079', 13494, 'Economy', 11800),
('0005435282340', 5570, 'Business', 99800),
('0005435785090', 27310, 'Economy', 12700),
('0005433342613', 17102, 'Business', 23600),
('0005433342791', 17102, 'Economy', 7900),
('0005435097123', 17102, 'Economy', 7900),
('0005435126056', 11018, 'Economy', 3200),
('0005435126141', 11018, 'Economy', 3200),
('0005435540899', 11389, 'Economy', 6700),
('0005435935020', 16501, 'Economy', 18100),
('0005434503967', 16687, 'Economy', 6900),
('0005433868256', 32613, 'Economy', 19400),
('0005433868256', 14493, 'Economy', 16800),
('0005432799335', 12118, 'Economy', 4400),
('0005435293178', 7062, 'Economy', 16400),
('0005435311021', 7062, 'Economy', 16400),
('0005433008512', 22827, 'Economy', 19200),
('0005433008342', 22827, 'Economy', 17400),
('0005435999154', 15845, 'Economy', 8100),
('0005435839278', 18089, 'Economy', 66400),
('0005434067335', 30618, 'Comfort', 23900),
('0005432535812', 30618, 'Comfort', 23900),
('0005435652750', 24855, 'Business', 9800),
('0005434503967', 22684, 'Economy', 16100),
('0005435652750', 21667, 'Economy', 16700),
('0005432639042', 25057, 'Economy', 29100),
('0005435999154', 19558, 'Economy', 41500),
('0005435907492', 4855, 'Economy', 14700),
('0005433722184', 7574, 'Economy', 3700),
('0005432927959', 1391, 'Business', 70400),
('0005434586458', 18550, 'Economy', 23500),
('0005435242798', 15430, 'Business', 41200),
('0005435242746', 15430, 'Economy', 13700),
('0005433680273', 29146, 'Economy', 11000),
('0005433614399', 25267, 'Business', 132900),
('0005433633701', 25267, 'Economy', 44300),
('0005433568838', 11607, 'Economy', 7200),
('0005433434587', 2330, 'Economy', 61500),
('0005432984964', 2330, 'Economy', 61500),
('0005433753711', 26173, 'Economy', 61500),
('0005435982194', 26173, 'Economy', 61500),
('0005432424132', 12934, 'Economy', 9200),
('0005433234032', 247, 'Economy', 27900),
('0005434550968', 9849, 'Economy', 27900),
('0005434551018', 9849, 'Economy', 27900),
('0005435613011', 10884, 'Economy', 14400),
('0005435097123', 10884, 'Economy', 14400),
('0005434344015', 10884, 'Economy', 14400),
('0005434344170', 10884, 'Economy', 14400),
('0005435490203', 10884, 'Economy', 14400),
('0005433633701', 8164, 'Economy', 6300),
('0005435540899', 22000, 'Business', 57200),
('0005435252665', 7409, 'Economy', 6800),
('0005434458697', 28928, 'Economy', 6200),
('0005435490203', 6410, 'Economy', 12200),
('0005433293234', 388, 'Economy', 14800),
('0005434756252', 28634, 'Economy', 10900),
('0005434550900', 27729, 'Economy', 3000),
('0005435681923', 24602, 'Economy', 17000),
('0005433397770', 19427, 'Economy', 13400),
('0005434756204', 10732, 'Economy', 20400),
('0005434229274', 5432, 'Economy', 9800),
('0005433434566', 26537, 'Economy', 6200),
('0005435982194', 26701, 'Economy', 6200),
('0005433811624', 14358, 'Economy', 4400),
('0005435269722', 9344, 'Economy', 62100),
('0005432659694', 26240, 'Economy', 62100),
('0005433165809', 947, 'Economy', 23100),
('0005434480169', 16551, 'Economy', 23100),
('0005432799415', 14571, 'Economy', 11700),
('0005432799350', 14571, 'Economy', 11700),
('0005432659694', 8550, 'Economy', 6000),
('0005433614399', 8551, 'Business', 18000),
('0005434229274', 8552, 'Economy', 6000),
('0005434639101', 12619, 'Economy', 16200),
('0005432424132', 30705, 'Economy', 4200),
('0005432948285', 11860, 'Economy', 35300),
('0005433811624', 27942, 'Economy', 35100),
('0005433722184', 29238, 'Economy', 11700),
('0005434182118', 8696, 'Economy', 12200),
('0005433397770', 1453, 'Business', 33000),
('0005435092027', 17023, 'Economy', 10200),
('0005434067335', 12795, 'Economy', 13400),
('0005434081770', 12795, 'Economy', 13400),
('0005435844288', 4118, 'Economy', 29400),
('0005433285139', 1795, 'Economy', 16200),
('0005435282408', 5549, 'Economy', 33300),
('0005433846407', 13840, 'Business', 99800),
('0005432567269', 30517, 'Economy', 15000),
('0005434081770', 30517, 'Economy', 13600),
('0005432459795', 30517, 'Economy', 13600),
('0005435508344', 11073, 'Economy', 7900),
('0005432919829', 9071, 'Economy', 8900),
('0005434906932', 25586, 'Economy', 6700),
('0005432620952', 28046, 'Economy', 12400),
('0005434087491', 28537, 'Economy', 7700),
('0005435911402', 3410, 'Economy', 22600),
('0005432799350', 12104, 'Economy', 4900),
('0005432799415', 12104, 'Economy', 4400),
('0005434407652', 26909, 'Economy', 16400),
('0005434906932', 15000, 'Economy', 6300),
('0005433285139', 23026, 'Economy', 5200),
('0005432527293', 30633, 'Business', 42100),
('0005432527259', 30633, 'Economy', 14000),
('0005434302866', 19731, 'Economy', 8700),
('0005433348979', 770, 'Economy', 3700),
('0005434191265', 9755, 'Economy', 4400),
('0005433722190', 7624, 'Economy', 3700),
('0005432720858', 30288, 'Economy', 3700),
('0005433496879', 20357, 'Economy', 4000),
('0005432966881', 2806, 'Economy', 11000),
('0005433633761', 25248, 'Economy', 44300),
('0005435856192', 4218, 'Economy', 64400),
('0005432948399', 355, 'Economy', 7900),
('0005434374393', 20105, 'Economy', 13000),
('0005433922959', 24123, 'Economy', 11600),
('0005433181021', 276, 'Economy', 27900),
('0005434550900', 9878, 'Economy', 27900),
('0005434724904', 9878, 'Economy', 27900),
('0005434725055', 9878, 'Economy', 27900),
('0005435302191', 5355, 'Economy', 14400),
('0005432459795', 3257, 'Economy', 6300),
('0005433633761', 8275, 'Economy', 6300),
('0005433722184', 30101, 'Business', 9900),
('0005432927959', 18975, 'Economy', 25700),
('0005435373137', 5299, 'Economy', 28000),
('0005434823049', 9908, 'Economy', 28000),
('0005434823353', 9908, 'Economy', 28000),
('0005434822737', 9908, 'Economy', 28000),
('0005434756204', 28621, 'Business', 32800),
('0005434639101', 23282, 'Economy', 19000),
('0005435681940', 24576, 'Business', 51100),
('0005434426548', 20190, 'Economy', 17600),
('0005433434587', 26553, 'Economy', 6200),
('0005434979733', 27530, 'Economy', 3600),
('0005434979652', 27530, 'Economy', 3600),
('0005434426548', 14590, 'Economy', 11700),
('0005434173494', 8567, 'Economy', 6000),
('0005434654591', 12526, 'Economy', 24600),
('0005433715791', 29210, 'Economy', 10700),
('0005433722190', 29210, 'Economy', 10700),
('0005433342505', 1062, 'Economy', 10200),
('0005435508344', 17075, 'Economy', 10200),
('0005432535812', 5509, 'Economy', 11800),
('0005433008151', 1828, 'Business', 48700),
('0005435508270', 11102, 'Economy', 7900),
('0005433342505', 17109, 'Economy', 7900),
('0005434084915', 28469, 'Economy', 7700),
('0005434907061', 25585, 'Economy', 6700),
('0005433266660', 2178, 'Economy', 7000),
('0005434907061', 15029, 'Business', 18900),
('0005432802466', 19948, 'Business', 150400),
('0005432802467', 19948, 'Economy', 50100),
('0005435652795', 24820, 'Economy', 3300),
('0005434979652', 23546, 'Economy', 9500),
('0005434979733', 23546, 'Economy', 9500),
('0005434137965', 11954, 'Economy', 3200),
('0005435652795', 21687, 'Economy', 16700),
('0005433985792', 25666, 'Economy', 7200),
('0005435153732', 21872, 'Economy', 19700),
('0005432720857', 30300, 'Business', 11100),
('0005435302191', 11478, 'Economy', 4000),
('0005434344089', 29772, 'Economy', 4300),
('0005432783663', 12181, 'Economy', 13700),
('0005433614512', 25261, 'Economy', 44300),
('0005432424355', 12842, 'Economy', 9200),
('0005434725059', 9860, 'Comfort', 47400),
('0005434725148', 9860, 'Economy', 27900),
('0005434724658', 9860, 'Economy', 27900),
('0005435725585', 7776, 'Economy', 14000),
('0005433722190', 30115, 'Economy', 3300),
('0005433293234', 12300, 'Economy', 17800),
('0005435373126', 5290, 'Economy', 28000),
('0005435373150', 5290, 'Economy', 28000),
('0005434823226', 9882, 'Economy', 28000),
('0005433181021', 10667, 'Economy', 3000),
('0005435068864', 13166, 'Economy', 3800),
('0005434229275', 5453, 'Economy', 9800),
('0005435006973', 13001, 'Business', 29500),
('0005434217956', 9508, 'Economy', 17900),
('0005433985792', 24286, 'Economy', 12100),
('0005435925233', 3571, 'Economy', 9000),
('0005435068864', 15313, 'Economy', 9000),
('0005435006973', 5090, 'Economy', 6000),
('0005433614512', 8581, 'Economy', 6600),
('0005434229275', 8582, 'Economy', 6000),
('0005432424355', 30732, 'Economy', 4200),
('0005434186191', 9577, 'Economy', 10900),
('0005432948399', 11891, 'Business', 105900),
('0005433342757', 1063, 'Economy', 10200),
('0005433342812', 1063, 'Economy', 10200),
('0005435508270', 17027, 'Economy', 10200),
('0005435766118', 13466, 'Business', 35300),
('0005435725585', 13466, 'Economy', 11800),
('0005434173494', 5581, 'Economy', 33300),
('0005435282439', 5581, 'Economy', 33300),
('0005434620494', 32950, 'Economy', 15100),
('0005435508298', 11119, 'Economy', 7900),
('0005433342812', 17113, 'Economy', 7900),
('0005433342757', 17113, 'Economy', 7900),
('0005435179392', 7109, 'Economy', 29000),
('0005435844288', 25191, 'Economy', 29000),
('0005435517863', 11402, 'Business', 20200),
('0005434610211', 23100, 'Economy', 21700),
('0005434663353', 12459, 'Economy', 22600),
('0005433008151', 22847, 'Economy', 17400),
('0005434513561', 19100, 'Economy', 23600),
('0005435179392', 27148, 'Economy', 4900),
('0005435487781', 6177, 'Business', 124600),
('0005434407601', 20249, 'Economy', 4000),
('0005434407561', 20249, 'Economy', 4000),
('0005432783663', 15376, 'Economy', 9300),
('0005433496910', 20390, 'Economy', 4000),
('0005433614578', 25244, 'Economy', 44300),
('0005432424372', 12920, 'Economy', 9200),
('0005434725144', 9818, 'Business', 83700),
('0005434344089', 10896, 'Economy', 14400),
('0005435517863', 21977, 'Economy', 19100),
('0005434186191', 29103, 'Economy', 3100),
('0005432604273', 31675, 'Economy', 6600),
('0005435082767', 26001, 'Economy', 7400),
('0005435437914', 6738, 'Economy', 17000),
('0005435925233', 15464, 'Economy', 3800),
('0005433960665', 24245, 'Economy', 12100),
('0005434573210', 20935, 'Economy', 19100),
('0005434513561', 7943, 'Business', 20000),
('0005435082767', 24531, 'Economy', 3900),
('0005433614578', 8606, 'Economy', 6000),
('0005432424372', 30708, 'Economy', 4200),
('0005433342878', 1097, 'Economy', 10200),
('0005435508298', 17060, 'Economy', 10200),
('0005435844292', 4127, 'Economy', 29400),
('0005433342878', 17129, 'Economy', 7900),
('0005435443276', 7099, 'Economy', 29000),
('0005434137965', 28554, 'Economy', 7700),
('0005434504026', 16706, 'Economy', 6900),
('0005435856192', 26630, 'Economy', 22800),
('0005432604273', 21397, 'Economy', 15000),
('0005434504026', 22674, 'Economy', 16100),
('0005432692995', 17502, 'Economy', 38300),
('0005435311030', 27018, 'Economy', 4000),
('0005432692995', 30317, 'Economy', 3700),
('0005434877839', 10113, 'Economy', 16600),
('0005433057746', 458, 'Economy', 8200),
('0005433922888', 24100, 'Economy', 11600),
('0005435613359', 10932, 'Economy', 14400),
('0005434573210', 10932, 'Economy', 14400),
('0005434149704', 6385, 'Economy', 12200),
('0005432583991', 31486, 'Economy', 10100),
('0005434573276', 20917, 'Economy', 19100),
('0005432692995', 2959, 'Economy', 3400),
('0005434175744', 9662, 'Economy', 6900),
('0005434877839', 14566, 'Economy', 11700),
('0005433960665', 25712, 'Economy', 7100),
('0005434149704', 8627, 'Business', 18000),
('0005434639270', 12587, 'Economy', 14800),
('0005433285223', 1870, 'Economy', 16200),
('0005434907210', 25573, 'Economy', 6700),
('0005435311030', 7076, 'Economy', 16400),
('0005434407601', 26924, 'Economy', 16400),
('0005434407561', 26924, 'Economy', 16400),
('0005434907210', 14985, 'Economy', 6300),
('0005435487781', 19676, 'Economy', 8100),
('0005433285223', 23034, 'Economy', 5200),
('0005434435143', 17328, 'Economy', 13900),
('0005432783623', 12169, 'Business', 41200),
('0005433614561', 25222, 'Business', 132900),
('0005433614555', 25222, 'Business', 132900),
('0005433181050', 289, 'Economy', 27900),
('0005434725023', 9819, 'Economy', 27900),
('0005434573276', 10905, 'Economy', 14400),
('0005434639270', 23301, 'Economy', 19000),
('0005433614555', 8636, 'Economy', 6000),
('0005433614561', 8636, 'Economy', 6000),
('0005434081830', 12785, 'Economy', 14800),
('0005434081830', 30567, 'Economy', 13600),
('0005435844292', 25200, 'Economy', 26400),
('0005435860485', 4764, 'Economy', 17600),
('0005432783623', 15366, 'Economy', 9300),
('0005432838985', 28938, 'Business', 18500),
('0005433181050', 10595, 'Economy', 3000),
('0005432706701', 30047, 'Economy', 3400),
('0005434191265', 32870, 'Economy', 29900),
('0005435860485', 32693, 'Economy', 16800),
('0005434214413', 9555, 'Economy', 10900),
('0005433342990', 1094, 'Economy', 10200),
('0005433342990', 17133, 'Economy', 7900),
('0005434214413', 28693, 'Economy', 20400),
('0005433460426', 19910, 'Economy', 48800),
('0005434302866', 19945, 'Business', 150400),
('0005433460426', 17065, 'Economy', 10200),
('0005434876598', 14602, 'Business', 49700),
('0005434758854', 14602, 'Economy', 16600),
('0005434876567', 14602, 'Economy', 16600),
('0005435947001', 26588, 'Business', 193100),
('0005435252391', 28935, 'Economy', 6200),
('0005433397192', 13537, 'Economy', 12200),
('0005435925046', 13148, 'Economy', 3800),
('0005435902389', 20234, 'Economy', 17600),
('0005434270171', 26680, 'Economy', 6200),
('0005432880551', 30019, 'Economy', 3400),
('0005435925046', 15302, 'Economy', 9000),
('0005432261119', 1, 'Economy', 7300),
('0005432261105', 1, 'Economy', 6700),
('0005433101172', 8078, 'Economy', 7300),
('0005432019792', 8078, 'Economy', 6700),
('0005432901307', 8076, 'Economy', 7300),
('0005434876598', 3490, 'Economy', 11700),
('0005435125659', 3490, 'Economy', 11700),
('0005434876567', 3490, 'Economy', 11700),
('0005435902389', 14551, 'Economy', 12800),
('0005435957445', 669, 'Economy', 4100),
('0005432901307', 29001, 'Economy', 10900),
('0005433397192', 19231, 'Economy', 11000),
('0005435765144', 5493, 'Economy', 11800),
('0005433845692', 5588, 'Economy', 33300),
('0005432566584', 4695, 'Economy', 13600),
('0005433341430', 11112, 'Economy', 7900),
('0005433341435', 11112, 'Economy', 7900),
('0005432919512', 20490, 'Economy', 8900),
('0005435125659', 14685, 'Economy', 3200),
('0005432862168', 28066, 'Economy', 12400),
('0005435808052', 1943, 'Economy', 21700),
('0005435630918', 30589, 'Economy', 14000),
('0005433367271', 24833, 'Business', 9800),
('0005435160114', 7507, 'Economy', 12500),
('0005435160119', 7507, 'Economy', 12500),
('0005435160117', 7507, 'Economy', 12500),
('0005433367271', 21714, 'Economy', 16700),
('0005433185977', 20861, 'Economy', 28700),
('0005435225453', 28148, 'Economy', 13000),
('0005434406711', 26977, 'Economy', 4000),
('0005434406756', 26977, 'Economy', 4000),
('0005434514925', 1393, 'Business', 70400),
('0005434514924', 1393, 'Economy', 23500),
('0005432782944', 5636, 'Economy', 9300),
('0005432782921', 5636, 'Economy', 9300),
('0005434925293', 6314, 'Business', 11900),
('0005433577585', 9319, 'Economy', 44300),
('0005432984560', 26174, 'Economy', 61500),
('0005433150861', 20115, 'Business', 38900),
('0005433150853', 20115, 'Economy', 14300),
('0005433150852', 20115, 'Economy', 14300),
('0005435142350', 288, 'Economy', 27900),
('0005434550326', 288, 'Economy', 27900),
('0005433180680', 9841, 'Economy', 27900),
('0005433233190', 9841, 'Economy', 27900),
('0005432069411', 7717, 'Economy', 14000),
('0005434066422', 7717, 'Economy', 14000),
('0005432525862', 7717, 'Economy', 14000),
('0005435097058', 5304, 'Economy', 14400),
('0005435423646', 10928, 'Economy', 14400),
('0005433506884', 3229, 'Economy', 6300),
('0005432727739', 4576, 'Economy', 3300),
('0005434275935', 15753, 'Economy', 48400),
('0005432359585', 6364, 'Economy', 12200),
('0005432890707', 12064, 'Business', 44500),
('0005434755758', 9557, 'Economy', 10900),
('0005434755742', 9557, 'Economy', 10900),
('0005434638900', 1982, 'Economy', 19000),
('0005433180680', 27760, 'Economy', 3000),
('0005435681436', 6731, 'Business', 51100),
('0005432136089', 6731, 'Economy', 17000),
('0005435125659', 11533, 'Economy', 8800),
('0005435808052', 23194, 'Economy', 24700),
('0005434229011', 12969, 'Economy', 9800),
('0005434270171', 26245, 'Economy', 62100),
('0005432391951', 7947, 'Business', 20000),
('0005432919512', 7947, 'Business', 20000),
('0005433613535', 5141, 'Business', 18000),
('0005432104763', 5141, 'Economy', 6000),
('0005434229011', 5137, 'Economy', 6000),
('0005433715146', 7431, 'Economy', 10700),
('0005433715160', 7431, 'Economy', 10700),
('0005432293168', 1076, 'Economy', 10200),
('0005433341435', 17071, 'Economy', 10200),
('0005433341430', 17071, 'Economy', 10200),
('0005433845724', 5568, 'Business', 99800),
('0005433845739', 5568, 'Economy', 33300),
('0005435784789', 4273, 'Business', 38000),
('0005435784774', 4273, 'Economy', 12700),
('0005434081488', 4693, 'Economy', 13600),
('0005434081511', 4693, 'Economy', 13600),
('0005432293168', 17128, 'Economy', 7900),
('0005433506884', 9088, 'Economy', 8900),
('0005433788147', 11165, 'Economy', 24600),
('0005432620807', 2540, 'Economy', 12400),
('0005433867789', 4766, 'Economy', 19400),
('0005434460469', 3447, 'Economy', 22600),
('0005434406711', 7054, 'Business', 49100),
('0005434299190', 7054, 'Economy', 16400),
('0005434406756', 7054, 'Economy', 16400),
('0005435293064', 26926, 'Economy', 16400),
('0005432603702', 6465, 'Economy', 15000),
('0005435652373', 1644, 'Economy', 18300),
('0005432905035', 31102, 'Economy', 5400),
('0005435959991', 8746, 'Economy', 10500),
('0005435784789', 27426, 'Economy', 3400),
('0005435784774', 27426, 'Economy', 3100),
('0005435310883', 20258, 'Economy', 4000),
('0005434406820', 26961, 'Economy', 4000),
('0005433449628', 7705, 'Business', 11100),
('0005433449647', 7705, 'Economy', 3700),
('0005434586218', 1365, 'Business', 70400),
('0005433192848', 18521, 'Business', 70400),
('0005432782921', 15400, 'Economy', 15100),
('0005432782944', 15400, 'Economy', 13700),
('0005433679851', 2767, 'Economy', 11000),
('0005433613535', 9276, 'Economy', 44300),
('0005433074256', 11570, 'Economy', 7200),
('0005434373981', 1494, 'Economy', 13000),
('0005432423713', 508, 'Business', 27500),
('0005434022644', 440, 'Economy', 8200),
('0005434022688', 440, 'Economy', 9000),
('0005433057282', 12671, 'Economy', 8200),
('0005433921827', 2113, 'Business', 34700),
('0005433921791', 2113, 'Economy', 11600),
('0005433921822', 2113, 'Economy', 11600),
('0005432231398', 2113, 'Economy', 11600),
('0005433035466', 24135, 'Business', 34700),
('0005433035484', 24135, 'Economy', 12700),
('0005432277600', 245, 'Comfort', 47400),
('0005432525954', 7723, 'Economy', 14000),
('0005435423744', 10910, 'Economy', 14400),
('0005434244515', 10910, 'Economy', 14400),
('0005432840981', 10910, 'Economy', 14400),
('0005434458482', 7377, 'Economy', 6200),
('0005432359629', 6363, 'Economy', 12200),
('0005434458482', 29115, 'Economy', 3100),
('0005432603702', 21469, 'Economy', 6600),
('0005432219938', 382, 'Economy', 14800),
('0005432890713', 12085, 'Economy', 14800),
('0005434821592', 5302, 'Economy', 28000),
('0005435326529', 18572, 'Economy', 23200),
('0005434550326', 10571, 'Economy', 3000),
('0005435630918', 6723, 'Economy', 17000),
('0005433397311', 13558, 'Business', 36600),
('0005433397281', 13558, 'Economy', 12200),
('0005435925094', 13144, 'Business', 11300),
('0005433407489', 29484, 'Economy', 24700),
('0005434213828', 10710, 'Economy', 20400),
('0005434213835', 10710, 'Economy', 20400),
('0005434213802', 10710, 'Economy', 20400),
('0005434755742', 28655, 'Business', 61300),
('0005434755758', 28655, 'Economy', 20400),
('0005435902426', 20205, 'Economy', 17600),
('0005433784379', 9359, 'Economy', 62100),
('0005435142350', 10349, 'Economy', 15400),
('0005435068282', 3523, 'Economy', 9000),
('0005435925094', 15298, 'Economy', 9000),
('0005433101317', 7988, 'Business', 20000),
('0005433101327', 7988, 'Economy', 6700),
('0005435902426', 14543, 'Economy', 11700),
('0005435957474', 666, 'Economy', 4100),
('0005433959993', 6919, 'Business', 21400),
('0005433960001', 6919, 'Business', 21400),
('0005433959994', 6919, 'Economy', 7100),
('0005434244515', 5036, 'Economy', 6000),
('0005433784379', 5035, 'Economy', 6000),
('0005434638900', 23344, 'Economy', 14800),
('0005432953811', 27596, 'Business', 89600),
('0005434654241', 5387, 'Economy', 22400),
('0005433397311', 19260, 'Business', 33000),
('0005433397281', 19260, 'Economy', 12100),
('0005432391951', 1341, 'Business', 101000),
('0005434081511', 30689, 'Economy', 13400),
('0005434066422', 30689, 'Economy', 13400),
('0005434081488', 30689, 'Economy', 13400),
('0005435722019', 5507, 'Business', 35300),
('0005434514925', 18735, 'Economy', 3300),
('0005434514924', 18735, 'Economy', 3300),
('0005433845818', 5596, 'Economy', 33300),
('0005435784810', 4285, 'Economy', 12700),
('0005432190569', 4285, 'Economy', 12700),
('0005432566693', 4705, 'Economy', 13600),
('0005435722019', 13618, 'Economy', 9900),
('0005435097058', 11079, 'Business', 23600),
('0005433251021', 25615, 'Economy', 6700),
('0005432862181', 28051, 'Economy', 12400),
('0005434136877', 7309, 'Economy', 8500),
('0005435078111', 2171, 'Economy', 7000),
('0005433449647', 30473, 'Business', 9900),
('0005433449628', 30473, 'Economy', 3300),
('0005433788147', 20813, 'Economy', 26200),
('0005433867789', 32675, 'Economy', 16800),
('0005434406820', 7036, 'Economy', 16400),
('0005435293082', 26880, 'Economy', 16400),
('0005432603761', 6483, 'Economy', 15000),
('0005432603733', 6483, 'Economy', 15000),
('0005433251021', 15007, 'Economy', 6300),
('0005434925293', 20549, 'Economy', 7600),
('0005435839028', 5993, 'Business', 199300),
('0005435839020', 5993, 'Economy', 66400),
('0005434136877', 28769, 'Economy', 3200),
('0005435652425', 1683, 'Economy', 16700),
('0005433985298', 4159, 'Economy', 7200),
('0005432328053', 3129, 'Economy', 5400),
('0005435784810', 27423, 'Economy', 3100),
('0005432190569', 27423, 'Economy', 3100),
('0005434586241', 1357, 'Economy', 23500),
('0005435824240', 1302, 'Economy', 66600),
('0005435824261', 1302, 'Economy', 66600),
('0005433496545', 6244, 'Economy', 4000),
('0005434876909', 14624, 'Business', 49700),
('0005433679878', 2821, 'Economy', 11000),
('0005433766585', 2342, 'Economy', 61500),
('0005432984618', 26206, 'Business', 184500),
('0005433434292', 26206, 'Business', 184500),
('0005433434283', 26206, 'Economy', 61500),
('0005434374029', 1486, 'Economy', 13000),
('0005433150931', 20131, 'Economy', 13000),
('0005432235528', 465, 'Economy', 8200),
('0005433921917', 2142, 'Economy', 11600),
('0005432277615', 251, 'Economy', 27900),
('0005433233300', 9861, 'Comfort', 47400),
('0005433766585', 9861, 'Economy', 27900),
('0005433233273', 9861, 'Economy', 27900),
('0005434066569', 7763, 'Economy', 14000),
('0005435612017', 5352, 'Economy', 14400),
('0005434343697', 5352, 'Economy', 14400),
('0005434343702', 5352, 'Economy', 14400),
('0005432382637', 4515, 'Business', 9900),
('0005432382611', 4515, 'Economy', 3300),
('0005432727756', 4515, 'Economy', 3300),
('0005432840981', 7354, 'Economy', 6200),
('0005434664926', 28912, 'Economy', 6200),
('0005432335859', 6381, 'Economy', 12200),
('0005432603733', 21458, 'Economy', 6600),
('0005432603761', 21458, 'Economy', 6600),
('0005435221502', 31665, 'Economy', 6600),
('0005432927906', 32458, 'Economy', 28200),
('0005434821811', 5286, 'Economy', 28000),
('0005432121130', 5286, 'Economy', 28000),
('0005434821787', 5286, 'Economy', 28000),
('0005435372323', 9929, 'Economy', 28000),
('0005434213835', 28612, 'Business', 32800),
('0005434213802', 28612, 'Economy', 10900),
('0005434213828', 28612, 'Economy', 10900),
('0005435681540', 6750, 'Economy', 17000),
('0005435068282', 15515, 'Business', 11300),
('0005434229042', 12985, 'Economy', 9800),
('0005433434283', 26696, 'Economy', 6200),
('0005433434292', 26696, 'Economy', 6200),
('0005434943213', 870, 'Economy', 7500),
('0005435652373', 21758, 'Economy', 3300),
('0005433959993', 25934, 'Economy', 12100),
('0005433959994', 25934, 'Economy', 12100),
('0005433960001', 25934, 'Economy', 12100),
('0005434479968', 931, 'Economy', 23100),
('0005433927405', 29287, 'Economy', 17100),
('0005435068350', 3540, 'Economy', 9000),
('0005435068342', 3540, 'Economy', 9000),
('0005432261272', 21, 'Economy', 6700),
('0005432817038', 21, 'Economy', 6700),
('0005433101351', 8122, 'Business', 20000),
('0005434876909', 3473, 'Economy', 12800),
('0005434229042', 4959, 'Business', 18000),
('0005432335859', 8540, 'Economy', 6000),
('0005432423713', 13273, 'Economy', 4200),
('0005432817038', 9587, 'Economy', 11900),
('0005433715248', 7465, 'Economy', 10700),
('0005435461893', 13486, 'Economy', 11800),
('0005433845874', 5556, 'Economy', 33300),
('0005435332185', 32975, 'Economy', 15100),
('0005435784853', 4300, 'Economy', 13900),
('0005432566743', 4718, 'Economy', 13600),
('0005432213553', 30514, 'Economy', 13600),
('0005433341694', 11115, 'Economy', 7900),
('0005432919577', 20467, 'Economy', 8900),
('0005435715217', 7131, 'Economy', 29000),
('0005433407489', 23119, 'Economy', 21700),
('0005435078116', 2199, 'Economy', 7000),
('0005432382637', 30462, 'Business', 9900),
('0005432382611', 30462, 'Economy', 3300),
('0005435293089', 26889, 'Economy', 16400),
('0005435310883', 26889, 'Economy', 16400),
('0005432603793', 6462, 'Economy', 15000),
('0005435221502', 21339, 'Economy', 15000),
('0005433008002', 14196, 'Economy', 17400),
('0005435212624', 30594, 'Economy', 14000),
('0005435212632', 30594, 'Economy', 14000),
('0005435212607', 30594, 'Economy', 14000),
('0005432211397', 30594, 'Economy', 14000),
('0005435383080', 33101, 'Economy', 5400),
('0005435938853', 29446, 'Business', 133200),
('0005435103834', 6563, 'Economy', 16100),
('0005435784853', 27398, 'Economy', 3100),
('0005435310921', 20280, 'Economy', 4000),
('0005434406932', 26988, 'Economy', 4000),
('0005433123663', 15697, 'Economy', 14400),
('0005433123663', 7633, 'Economy', 3700),
('0005432927906', 18530, 'Economy', 23500),
('0005434343697', 11458, 'Economy', 4000),
('0005434343702', 11458, 'Economy', 4000),
('0005432783103', 5647, 'Economy', 9300),
('0005433496567', 6260, 'Economy', 4000),
('0005435242507', 12167, 'Economy', 13700),
('0005434876983', 14612, 'Economy', 16600),
('0005433568273', 344, 'Economy', 7200),
('0005433753479', 2361, 'Business', 184500),
('0005435981709', 2361, 'Business', 184500),
('0005435981725', 2361, 'Economy', 61500),
('0005432423859', 544, 'Economy', 9200),
('0005434022823', 475, 'Economy', 8200),
('0005434022810', 475, 'Economy', 8200),
('0005433922035', 2157, 'Economy', 11600),
('0005434723878', 255, 'Business', 83700),
('0005434550496', 255, 'Economy', 27900),
('0005434723921', 255, 'Economy', 27900),
('0005432535766', 7719, 'Economy', 14000),
('0005432526181', 7719, 'Economy', 14000),
('0005434066653', 7719, 'Economy', 14000),
('0005432526233', 7719, 'Economy', 14000),
('0005434573160', 5309, 'Business', 43100),
('0005435612165', 5309, 'Economy', 14400),
('0005435612158', 5309, 'Economy', 14400),
('0005434244582', 10901, 'Economy', 14400),
('0005434244601', 10901, 'Economy', 14400),
('0005434143700', 3282, 'Economy', 6300),
('0005433804900', 3282, 'Economy', 6300),
('0005433804928', 3282, 'Economy', 6300),
('0005432042527', 8184, 'Economy', 6300),
('0005435884600', 8184, 'Economy', 6300),
('0005432459179', 8184, 'Economy', 6300),
('0005432359712', 6365, 'Economy', 12200),
('0005432603793', 21422, 'Economy', 6600),
('0005432890761', 12063, 'Economy', 14800),
('0005434664926', 5274, 'Economy', 28000),
('0005435372370', 9936, 'Comfort', 47600),
('0005435372382', 9936, 'Economy', 28000),
('0005435790269', 6991, 'Economy', 7400),
('0005434755879', 9560, 'Economy', 10900),
('0005435681549', 6747, 'Economy', 17000),
('0005435437654', 24595, 'Economy', 17000),
('0005435068342', 15468, 'Business', 11300),
('0005435068350', 15468, 'Business', 11300),
('0005435006708', 5462, 'Economy', 9800),
('0005435038908', 5462, 'Economy', 9800),
('0005434229069', 12949, 'Economy', 10800),
('0005433654658', 4328, 'Economy', 30200),
('0005433654668', 4328, 'Economy', 30200),
('0005435652425', 21778, 'Economy', 3300),
('0005433784466', 9356, 'Economy', 62100),
('0005433784449', 9356, 'Economy', 62100),
('0005433804900', 9356, 'Economy', 62100),
('0005433804928', 9356, 'Economy', 62100),
('0005433784447', 9356, 'Economy', 62100),
('0005433985298', 25927, 'Economy', 12100),
('0005435068405', 3559, 'Economy', 9000),
('0005432261282', 239, 'Economy', 6700),
('0005433101418', 8069, 'Economy', 6700),
('0005432919577', 8069, 'Economy', 6700),
('0005433101392', 8069, 'Economy', 6700),
('0005434876983', 3495, 'Economy', 11700),
('0005434426230', 3495, 'Economy', 11700),
('0005434325502', 3604, 'Economy', 14800),
('0005433960115', 6940, 'Economy', 7100),
('0005434244601', 5073, 'Business', 18000),
('0005434244582', 5073, 'Economy', 6000),
('0005433784449', 5074, 'Economy', 6000),
('0005432104915', 5074, 'Economy', 6000),
('0005433784466', 5074, 'Economy', 6000),
('0005433784447', 5074, 'Economy', 6000),
('0005434229069', 5076, 'Business', 18000),
('0005434173466', 5076, 'Business', 18000),
('0005435006708', 8515, 'Business', 18000),
('0005432034572', 8515, 'Economy', 6000),
('0005432034565', 8515, 'Economy', 6000),
('0005432328053', 31265, 'Business', 18900),
('0005432382637', 31265, 'Economy', 6300),
('0005432382611', 31265, 'Economy', 6300),
('0005434143700', 8680, 'Economy', 12200),
('0005433341694', 17067, 'Economy', 10200),
('0005434066569', 30673, 'Economy', 13400),
('0005432535766', 13465, 'Economy', 11800),
('0005433008002', 22607, 'Economy', 16200),
('0005434173466', 13877, 'Economy', 33300),
('0005432566817', 4703, 'Economy', 13600),
('0005433341865', 11117, 'Economy', 7900),
('0005433506884', 20459, 'Economy', 8900),
('0005432919608', 20459, 'Economy', 8900),
('0005432400073', 7092, 'Economy', 29000),
('0005434137053', 7308, 'Economy', 7700),
('0005434406932', 7038, 'Economy', 16400),
('0005432603836', 6482, 'Economy', 15000),
('0005433111479', 19824, 'Economy', 8700),
('0005434137053', 28743, 'Economy', 3200),
('0005433519403', 3961, 'Economy', 21300),
('0005432400073', 27177, 'Economy', 4900),
('0005433985368', 4154, 'Economy', 7200),
('0005432328160', 3125, 'Business', 16100),
('0005435517706', 1558, 'Economy', 28700),
('0005434586288', 1353, 'Economy', 23500),
('0005434460469', 12578, 'Economy', 13500),
('0005432783149', 5652, 'Economy', 9300),
('0005435242507', 15360, 'Economy', 9300),
('0005432075188', 6281, 'Economy', 4000),
('0005434443516', 6281, 'Economy', 4000),
('0005432783103', 15404, 'Economy', 13700),
('0005434758854', 10074, 'Economy', 16600),
('0005433679981', 2797, 'Economy', 11000),
('0005433568347', 340, 'Economy', 7200),
('0005433074349', 11594, 'Business', 21500),
('0005432984684', 26203, 'Economy', 61500),
('0005434374086', 1499, 'Business', 38900),
('0005433150974', 20153, 'Economy', 13000),
('0005432423889', 588, 'Economy', 9200),
('0005434022909', 443, 'Economy', 8200),
('0005433922115', 2152, 'Economy', 11600),
('0005433035679', 24087, 'Economy', 11600),
('0005434723935', 278, 'Economy', 27900),
('0005434724018', 278, 'Economy', 27900),
('0005434550542', 278, 'Economy', 27900),
('0005434066691', 7727, 'Economy', 14000),
('0005435612244', 5345, 'Business', 43100),
('0005433506884', 8166, 'Economy', 6300),
('0005432042550', 8166, 'Economy', 6900),
('0005434186164', 17740, 'Economy', 3100),
('0005432603836', 21437, 'Economy', 6600),
('0005435149862', 5260, 'Economy', 28000),
('0005435372438', 9935, 'Economy', 28000),
('0005435100086', 10851, 'Economy', 8900),
('0005434550496', 10609, 'Economy', 3000),
('0005435681609', 6732, 'Economy', 17000),
('0005435925125', 13145, 'Economy', 3800),
('0005435068405', 15458, 'Economy', 3800),
('0005434213964', 10696, 'Business', 61300),
('0005434213956', 10696, 'Economy', 20400),
('0005434755879', 28678, 'Economy', 20400),
('0005435038980', 5425, 'Economy', 9800),
('0005434426230', 14890, 'Economy', 17600),
('0005435981725', 26523, 'Economy', 6200),
('0005435981709', 26523, 'Economy', 6200),
('0005432583722', 3153, 'Economy', 10100),
('0005433784507', 9332, 'Economy', 62100),
('0005433960115', 25948, 'Economy', 12100),
('0005433165746', 16577, 'Economy', 23100),
('0005434573160', 11221, 'Economy', 19100),
('0005433123663', 29960, 'Economy', 3400),
('0005435925125', 15293, 'Business', 26900),
('0005432919608', 7942, 'Economy', 6700),
('0005434325513', 3621, 'Economy', 14800),
('0005433960192', 6909, 'Economy', 7100),
('0005433784507', 5197, 'Economy', 6000),
('0005433815328', 8490, 'Economy', 6000),
('0005432423859', 13283, 'Economy', 4200),
('0005433568273', 11838, 'Economy', 35300),
('0005433341865', 17034, 'Economy', 10200),
('0005434066653', 30651, 'Economy', 13400),
('0005435765144', 13463, 'Economy', 11800),
('0005433846002', 5583, 'Economy', 33300),
('0005432459179', 4737, 'Economy', 13600),
('0005433341964', 11083, 'Economy', 7900),
('0005435380245', 17089, 'Business', 23600),
('0005433481073', 9103, 'Economy', 8900),
('0005434906644', 2310, 'Economy', 6700),
('0005433109902', 26827, 'Economy', 15700),
('0005433650460', 7155, 'Economy', 29900),
('0005433867962', 4784, 'Economy', 17600),
('0005434299286', 7057, 'Economy', 16400),
('0005435310921', 26936, 'Economy', 16400),
('0005433008083', 14183, 'Economy', 17400),
('0005435103834', 23037, 'Economy', 5200),
('0005435212748', 30580, 'Comfort', 23900),
('0005435212796', 30580, 'Economy', 14000),
('0005434466398', 6583, 'Economy', 20900),
('0005435652541', 1642, 'Economy', 16700),
('0005435652552', 1642, 'Economy', 16700),
('0005433985454', 4134, 'Business', 21500),
('0005433985458', 4134, 'Economy', 7900),
('0005433985437', 4134, 'Economy', 7200),
('0005434309595', 6220, 'Business', 124600),
('0005435928087', 24391, 'Economy', 7500),
('0005435706208', 2462, 'Economy', 28900),
('0005433373424', 27033, 'Economy', 28900),
('0005434964018', 1313, 'Economy', 67800),
('0005434407078', 26985, 'Economy', 4000),
('0005433524922', 1361, 'Economy', 23500),
('0005432284526', 1295, 'Economy', 66600),
('0005435824335', 1295, 'Economy', 66600),
('0005435850805', 28868, 'Economy', 6300),
('0005432783149', 15406, 'Economy', 13700),
('0005433680027', 2818, 'Economy', 11000),
('0005433753584', 2331, 'Economy', 61500),
('0005433753611', 2331, 'Economy', 61500),
('0005432049422', 26183, 'Economy', 61500),
('0005432267824', 1510, 'Economy', 13000),
('0005433150853', 1510, 'Economy', 13000),
('0005433922242', 2118, 'Business', 34700),
('0005435142431', 266, 'Economy', 27900),
('0005434724082', 266, 'Economy', 27900),
('0005432277659', 266, 'Economy', 27900),
('0005434066732', 7726, 'Economy', 14000),
('0005434343820', 5337, 'Economy', 14400),
('0005435612433', 5337, 'Economy', 15800),
('0005432133046', 5337, 'Economy', 14400),
('0005435380245', 10926, 'Economy', 14400),
('0005432363378', 10926, 'Economy', 14400),
('0005435042832', 10926, 'Economy', 14400),
('0005433633440', 3320, 'Economy', 6300),
('0005435884702', 8170, 'Economy', 6900),
('0005432459295', 8170, 'Economy', 6300),
('0005435252391', 7382, 'Economy', 6200),
('0005435252492', 28895, 'Business', 18500),
('0005432909217', 23852, 'Economy', 12100),
('0005432359826', 6372, 'Economy', 12200),
('0005432363378', 6372, 'Economy', 12200),
('0005432663018', 6492, 'Business', 185300),
('0005432747120', 404, 'Economy', 14800),
('0005434822123', 5297, 'Business', 84000),
('0005435372531', 9880, 'Economy', 28000),
('0005434213964', 28591, 'Economy', 10900),
('0005434213956', 28591, 'Economy', 10900),
('0005434600507', 6085, 'Economy', 23200),
('0005434550542', 10592, 'Economy', 3000),
('0005435042832', 5436, 'Economy', 9800),
('0005432125368', 5436, 'Economy', 9800),
('0005435039006', 5436, 'Economy', 9800),
('0005432857932', 31472, 'Economy', 11100),
('0005433784379', 26278, 'Economy', 62100),
('0005433960192', 25925, 'Economy', 12100),
('0005433985368', 25925, 'Economy', 12100),
('0005435149862', 10333, 'Economy', 15400),
('0005435517706', 20916, 'Economy', 19100),
('0005432901307', 184, 'Business', 20000),
('0005433101519', 8018, 'Economy', 6700),
('0005433784379', 8457, 'Economy', 6000),
('0005432328160', 31253, 'Business', 18900),
('0005432423889', 13320, 'Economy', 4200),
('0005434186164', 28984, 'Economy', 10900),
('0005433568347', 11836, 'Economy', 35300),
('0005434654342', 5388, 'Economy', 22400),
('0005435266093', 29246, 'Economy', 10700),
('0005434443516', 20563, 'Economy', 14100),
('0005433341964', 17047, 'Economy', 10200),
('0005434066691', 30669, 'Business', 40300),
('0005434514925', 19144, 'Economy', 3300),
('0005434514924', 19144, 'Economy', 3300),
('0005433810508', 1804, 'Business', 48700),
('0005433008083', 22512, 'Business', 48700),
('0005433815328', 5559, 'Business', 99800),
('0005433846077', 5559, 'Economy', 33300),
('0005434993911', 4287, 'Economy', 12700),
('0005435784942', 4287, 'Economy', 12700),
('0005433342085', 11108, 'Economy', 7900),
('0005432620876', 2509, 'Economy', 12400),
('0005435078172', 2186, 'Economy', 7000),
('0005435548440', 26466, 'Economy', 23800),
('0005434520183', 6098, 'Economy', 22300),
('0005434663259', 3403, 'Economy', 22600),
('0005433867962', 32700, 'Economy', 16800),
('0005434407078', 7029, 'Economy', 16400),
('0005434299296', 7029, 'Economy', 16400),
('0005434906644', 25841, 'Economy', 6300),
('0005433284952', 32093, 'Economy', 5700),
('0005434066422', 30602, 'Economy', 14000),
('0005435212815', 30602, 'Economy', 14000),
('0005433367499', 24835, 'Business', 9800),
('0005434979489', 2062, 'Economy', 9500),
('0005433475661', 4024, 'Economy', 12300),
('0005433348932', 15948, 'Economy', 3700),
('0005433367499', 21704, 'Economy', 16700),
('0005432328220', 3079, 'Economy', 5400),
('0005432054274', 31131, 'Economy', 5400),
('0005435508240', 1575, 'Business', 86000),
('0005435551533', 17004, 'Economy', 48100),
('0005435784942', 27416, 'Economy', 3100),
('0005434514924', 18545, 'Economy', 23500),
('0005434514925', 18545, 'Economy', 23500),
('0005433192905', 18545, 'Economy', 23500),
('0005434343820', 11455, 'Economy', 4000),
('0005435824349', 1249, 'Business', 199800),
('0005434443544', 6320, 'Economy', 4000),
('0005433496567', 20365, 'Economy', 4400),
('0005435913895', 10099, 'Economy', 16600),
('0005434876909', 10099, 'Economy', 16600),
('0005434877253', 14640, 'Economy', 16600),
('0005434877325', 14640, 'Economy', 16600),
('0005434251870', 24637, 'Economy', 20300),
('0005433633440', 9308, 'Business', 132900),
('0005433568439', 326, 'Economy', 7200),
('0005435981870', 2362, 'Economy', 61500),
('0005433753657', 2362, 'Economy', 61500),
('0005433150861', 1518, 'Business', 38900),
('0005433057475', 12645, 'Economy', 8200),
('0005433922356', 2112, 'Economy', 11600),
('0005433035771', 24143, 'Business', 34700),
('0005433233273', 258, 'Business', 83700),
('0005434550666', 258, 'Economy', 27900),
('0005432277674', 258, 'Economy', 27900),
('0005433233547', 9846, 'Economy', 27900),
('0005434066810', 7732, 'Economy', 14000),
('0005432526655', 7732, 'Economy', 15400),
('0005432047513', 5316, 'Economy', 14400),
('0005435612532', 5316, 'Economy', 14400),
('0005432166868', 10911, 'Economy', 14400),
('0005434244676', 10911, 'Economy', 14400),
('0005432181502', 3341, 'Economy', 6300),
('0005433805008', 3341, 'Economy', 6300),
('0005433506990', 3341, 'Economy', 6300),
('0005435884724', 8210, 'Economy', 6300),
('0005432459340', 8210, 'Economy', 6300),
('0005432727807', 4510, 'Economy', 3300),
('0005433468236', 2075, 'Economy', 12100),
('0005435176792', 21039, 'Economy', 12200),
('0005432359629', 21039, 'Economy', 12200),
('0005433524922', 18987, 'Economy', 25700),
('0005434822324', 5247, 'Economy', 28000),
('0005435372603', 9906, 'Economy', 28000),
('0005434600539', 6055, 'Business', 69700),
('0005435808052', 29490, 'Economy', 24700),
('0005435902527', 20223, 'Economy', 17600),
('0005432857941', 31469, 'Economy', 10100),
('0005435652541', 21746, 'Economy', 3300),
('0005435652552', 21746, 'Economy', 3300),
('0005433805008', 9381, 'Economy', 62100),
('0005433985458', 25929, 'Economy', 12100),
('0005433985454', 25929, 'Economy', 12100),
('0005433985437', 25929, 'Economy', 12100),
('0005433165771', 16553, 'Economy', 23100),
('0005435142431', 10374, 'Economy', 17000),
('0005433683303', 24308, 'Economy', 17100),
('0005435068575', 3579, 'Economy', 9000),
('0005432261455', 152, 'Economy', 6700),
('0005434877253', 3491, 'Comfort', 19900),
('0005434877325', 3491, 'Comfort', 19900),
('0005435902527', 14553, 'Business', 35000),
('0005434876909', 14553, 'Economy', 11700),
('0005435913895', 14553, 'Economy', 11700),
('0005433960278', 6849, 'Economy', 7100),
('0005434244676', 5017, 'Economy', 6000),
('0005432166868', 5017, 'Economy', 6000),
('0005432105074', 5016, 'Economy', 6000),
('0005432105072', 5016, 'Economy', 6000),
('0005432034653', 8420, 'Economy', 6000),
('0005432047513', 8420, 'Economy', 6000),
('0005432054274', 21081, 'Economy', 6300),
('0005432901307', 9626, 'Economy', 10900),
('0005432430824', 14466, 'Business', 117400),
('0005433715472', 7436, 'Economy', 10700),
('0005434095131', 8709, 'Economy', 12200),
('0005434351566', 4470, 'Economy', 14000),
('0005433342085', 17019, 'Economy', 10200),
('0005434066422', 12812, 'Economy', 13400),
('0005434066732', 30691, 'Economy', 13400),
('0005433284952', 22628, 'Economy', 16200),
('0005433845739', 13882, 'Economy', 33300),
('0005432459295', 4717, 'Economy', 13600),
('0005433342089', 11096, 'Economy', 7900),
('0005433506990', 9106, 'Economy', 8900),
('0005433251170', 25609, 'Economy', 6700),
('0005433251159', 25609, 'Economy', 6700),
('0005432862168', 2521, 'Economy', 12400),
('0005433868050', 4772, 'Economy', 17600),
('0005434299316', 7070, 'Economy', 16400),
('0005433251159', 15005, 'Economy', 6300),
('0005433251170', 15005, 'Economy', 6300),
('0005433810508', 22873, 'Economy', 17400),
('0005435487616', 15811, 'Economy', 8100),
('0005433367545', 24872, 'Economy', 3300),
('0005434952498', 2628, 'Economy', 5300),
('0005435160119', 29581, 'Economy', 12500),
('0005435652633', 1646, 'Economy', 16700),
('0005433367545', 21709, 'Economy', 16700),
('0005432865950', 25068, 'Economy', 29100),
('0005432328304', 3088, 'Economy', 5400),
('0005435999097', 6200, 'Economy', 41500),
('0005435487616', 19563, 'Economy', 41500),
('0005435931566', 21856, 'Economy', 19700),
('0005435784810', 13796, 'Economy', 3100),
('0005435824382', 1294, 'Economy', 66600),
('0005433415519', 18005, 'Economy', 66600),
('0005433568504', 320, 'Economy', 7200),
('0005433074434', 11586, 'Economy', 7200),
('0005433434283', 2365, 'Economy', 61500),
('0005433151079', 20111, 'Economy', 13000),
('0005432424044', 518, 'Economy', 9200),
('0005434023108', 438, 'Economy', 8200),
('0005432235570', 438, 'Economy', 8200),
('0005432231464', 2116, 'Business', 34700),
('0005433180680', 279, 'Economy', 27900),
('0005434550753', 279, 'Economy', 27900),
('0005434724385', 279, 'Economy', 27900),
('0005433233610', 9870, 'Comfort', 47400),
('0005435612657', 5359, 'Economy', 14400),
('0005433633519', 3359, 'Economy', 6300),
('0005433507021', 3359, 'Economy', 6900),
('0005432382809', 4602, 'Business', 9900),
('0005432359920', 6386, 'Economy', 12200),
('0005432359585', 21006, 'Economy', 12200),
('0005434186173', 17688, 'Economy', 3100),
('0005432747213', 416, 'Economy', 14800),
('0005434822420', 5265, 'Economy', 28000),
('0005435372683', 9914, 'Economy', 28000),
('0005434639076', 1955, 'Economy', 19000),
('0005435326617', 18612, 'Economy', 23200),
('0005434550666', 10678, 'Business', 9100),
('0005435125659', 31907, 'Economy', 8800),
('0005435068575', 15474, 'Business', 11300),
('0005434755758', 10698, 'Economy', 20400),
('0005434214095', 10698, 'Economy', 20400),
('0005435039185', 5464, 'Economy', 9800),
('0005435981870', 26538, 'Business', 18500),
('0005432583722', 31497, 'Economy', 10100),
('0005433784595', 9385, 'Economy', 62100),
('0005433960278', 25926, 'Economy', 12100),
('0005435508240', 20942, 'Economy', 19100),
('0005432706520', 3021, 'Economy', 3400),
('0005432706537', 3021, 'Economy', 3400),
('0005432880551', 3021, 'Economy', 3400),
('0005434979489', 23697, 'Economy', 4000),
('0005435068614', 3573, 'Business', 26900),
('0005435925094', 3573, 'Economy', 9000),
('0005434937961', 3499, 'Comfort', 19900),
('0005435797347', 2883, 'Business', 12600),
('0005433784595', 5004, 'Business', 18000),
('0005433613987', 5004, 'Economy', 6000),
('0005432105151', 5004, 'Economy', 6000),
('0005432034692', 8385, 'Economy', 6600),
('0005434638900', 12633, 'Economy', 14800),
('0005432328220', 31227, 'Economy', 6900),
('0005433568439', 11843, 'Economy', 35300),
('0005434443544', 20570, 'Economy', 14100),
('0005433463879', 1083, 'Business', 30600),
('0005434446498', 1083, 'Economy', 11200),
('0005433341430', 1083, 'Economy', 10200),
('0005433342089', 17038, 'Economy', 10200),
('0005434066810', 30675, 'Economy', 13400),
('0005433989720', 30675, 'Economy', 13400),
('0005435765654', 5542, 'Economy', 11800),
('0005433810511', 1821, 'Economy', 16200),
('0005433846171', 5548, 'Economy', 33300),
('0005434620404', 7798, 'Economy', 15100),
('0005435332239', 32977, 'Economy', 15100),
('0005435785031', 4290, 'Economy', 12700),
('0005432459340', 4710, 'Business', 40900),
('0005433341430', 17084, 'Economy', 7900),
('0005433507021', 9087, 'Economy', 8900),
('0005435548440', 20678, 'Economy', 24600),
('0005434906832', 2277, 'Economy', 6700),
('0005434137425', 7326, 'Economy', 7700),
('0005435808052', 23069, 'Economy', 21700),
('0005432382809', 30499, 'Economy', 3300),
('0005433868050', 32664, 'Economy', 16800),
('0005432604005', 6456, 'Economy', 15000),
('0005435472658', 18058, 'Economy', 66400),
('0005432802465', 1479, 'Business', 150400),
('0005432159820', 30598, 'Comfort', 23900),
('0005434066653', 30598, 'Economy', 14000),
('0005435652373', 24858, 'Economy', 3300),
('0005434979547', 2034, 'Economy', 9500),
('0005434137425', 28746, 'Economy', 3200),
('0005435697122', 3674, 'Economy', 7200),
('0005434446498', 17147, 'Economy', 7100),
('0005435160114', 29538, 'Economy', 12500),
('0005435652373', 21705, 'Economy', 16700),
('0005433985581', 4175, 'Business', 21500),
('0005432328350', 3115, 'Business', 16100),
('0005435999124', 6187, 'Economy', 41500),
('0005433185977', 1549, 'Economy', 31500),
('0005434267920', 15266, 'Economy', 10500),
('0005435785031', 27450, 'Economy', 3100),
('0005433449628', 30373, 'Business', 11100),
('0005432927906', 1398, 'Economy', 23500),
('0005435824261', 18020, 'Business', 199800),
('0005432075203', 6238, 'Business', 11900),
('0005435242651', 12159, 'Economy', 13700),
('0005432782944', 12159, 'Economy', 13700),
('0005433679851', 29182, 'Economy', 11000),
('0005433633519', 9281, 'Business', 132900),
('0005433613987', 9281, 'Economy', 44300),
('0005433613535', 25264, 'Economy', 44300),
('0005433074256', 315, 'Economy', 7200),
('0005433074487', 11597, 'Economy', 7200),
('0005432984618', 2350, 'Economy', 61500),
('0005433434452', 26188, 'Business', 184500),
('0005433753479', 26188, 'Economy', 61500),
('0005433461570', 1495, 'Business', 38900),
('0005433150852', 1495, 'Business', 38900),
('0005434374283', 1495, 'Economy', 13000),
('0005434374290', 1495, 'Economy', 13000),
('0005434374297', 1495, 'Economy', 13000),
('0005432424064', 599, 'Economy', 9200),
('0005434023154', 461, 'Economy', 8200),
('0005433922567', 2161, 'Business', 34700),
('0005433921917', 24132, 'Economy', 11600),
('0005433921791', 24132, 'Economy', 11600),
('0005435142460', 295, 'Comfort', 47400),
('0005433233190', 295, 'Economy', 27900),
('0005433233668', 9875, 'Economy', 27900),
('0005433233708', 9875, 'Economy', 27900),
('0005433180893', 9875, 'Economy', 27900),
('0005434343928', 5331, 'Economy', 14400),
('0005435380245', 5331, 'Economy', 14400),
('0005434343920', 5331, 'Economy', 14400),
('0005435612017', 10881, 'Economy', 14400),
('0005435424275', 10881, 'Economy', 14400),
('0005433507042', 3377, 'Economy', 6300),
('0005433507035', 3377, 'Economy', 6300),
('0005432359967', 6403, 'Economy', 12200),
('0005432359712', 20986, 'Economy', 12200),
('0005434149631', 20986, 'Economy', 12200),
('0005432604005', 21461, 'Economy', 6600),
('0005432603702', 31657, 'Economy', 6600),
('0005432747258', 423, 'Economy', 14800),
('0005432890707', 423, 'Economy', 14800),
('0005432890856', 12083, 'Economy', 14800),
('0005432890867', 12083, 'Economy', 14800),
('0005434822581', 5249, 'Economy', 30800),
('0005435372382', 5249, 'Economy', 28000),
('0005434822487', 5249, 'Economy', 28000),
('0005435790269', 25986, 'Economy', 7400),
('0005434755758', 28610, 'Economy', 10900),
('0005434214095', 28610, 'Economy', 10900),
('0005434639122', 2003, 'Economy', 19000),
('0005434638900', 23280, 'Economy', 19000),
('0005434550753', 10655, 'Economy', 3000),
('0005433180680', 10655, 'Economy', 3000),
('0005433180893', 27766, 'Economy', 3000),
('0005435681801', 6763, 'Business', 51100),
('0005435732231', 19423, 'Economy', 12200),
('0005435068614', 15499, 'Economy', 3800),
('0005435925094', 15499, 'Economy', 3800),
('0005434755742', 10704, 'Economy', 20400),
('0005435006822', 5465, 'Economy', 9800),
('0005433434283', 26518, 'Economy', 6200),
('0005433434452', 26694, 'Economy', 6200),
('0005435652633', 21726, 'Economy', 3300),
('0005433763082', 9378, 'Business', 186200),
('0005434170932', 26258, 'Economy', 62100),
('0005432261524', 209, 'Economy', 7300),
('0005432901465', 7958, 'Economy', 6700),
('0005435125659', 14585, 'Economy', 11700),
('0005433960441', 6910, 'Economy', 7100),
('0005434149631', 5132, 'Economy', 6600),
('0005434264928', 5132, 'Economy', 6000),
('0005434244601', 8372, 'Economy', 6000),
('0005433613535', 8371, 'Economy', 6000),
('0005432034722', 8370, 'Business', 18000),
('0005435006822', 8370, 'Economy', 6000),
('0005434639076', 23383, 'Economy', 14800),
('0005432328304', 31232, 'Economy', 6300),
('0005432382809', 31232, 'Economy', 6300),
('0005432424044', 13365, 'Business', 12700),
('0005434448285', 9609, 'Economy', 10900),
('0005432901465', 29010, 'Economy', 10900),
('0005434186173', 29010, 'Economy', 10900),
('0005433568504', 11879, 'Business', 105900),
('0005434654449', 5371, 'Economy', 22400),
('0005433715160', 29203, 'Economy', 10700),
('0005435732231', 1435, 'Economy', 11000),
('0005434066653', 12820, 'Economy', 13400),
('0005432159820', 12820, 'Economy', 13400),
('0005435765690', 5497, 'Economy', 11800),
('0005435765704', 5497, 'Economy', 11800),
('0005435462130', 13472, 'Economy', 11800),
('0005434264928', 13472, 'Economy', 11800),
('0005434152774', 12283, 'Economy', 27900),
('0005433846212', 5576, 'Economy', 33300),
('0005432112497', 7829, 'Economy', 15100),
('0005435784810', 27312, 'Economy', 12700),
('0005433342379', 11091, 'Business', 23600),
('0005433507042', 9104, 'Business', 26600),
('0005433507035', 9104, 'Economy', 8900),
('0005435125659', 11002, 'Economy', 3200),
('0005433251235', 25582, 'Economy', 6700),
('0005432862181', 2542, 'Economy', 12400),
('0005435078219', 2185, 'Economy', 7000),
('0005433449628', 31329, 'Economy', 3300),
('0005435548452', 26470, 'Economy', 23800),
('0005433650468', 7165, 'Economy', 29900),
('0005433650495', 7165, 'Economy', 29900),
('0005433868117', 4788, 'Economy', 17600),
('0005435293147', 26921, 'Economy', 16400),
('0005432604036', 6452, 'Economy', 15000),
('0005432603702', 21389, 'Economy', 15000),
('0005433251235', 15020, 'Economy', 6300),
('0005434906832', 25870, 'Economy', 6300),
('0005433008263', 14194, 'Economy', 17400),
('0005433810511', 22845, 'Economy', 17400),
('0005435999097', 19712, 'Economy', 8100),
('0005433111479', 19947, 'Economy', 50100),
('0005432525954', 30629, 'Economy', 14000),
('0005435213070', 30629, 'Economy', 14000),
('0005434979567', 2059, 'Economy', 9500),
('0005434136877', 11946, 'Economy', 3200),
('0005433534483', 6809, 'Economy', 9900),
('0005435160117', 29567, 'Economy', 13800),
('0005432663018', 21841, 'Economy', 30700),
('0005433367271', 1672, 'Business', 50000),
('0005432328053', 31156, 'Business', 16100),
('0005434565826', 1579, 'Business', 86000),
('0005434565816', 1579, 'Economy', 28700),
('0005435784789', 13768, 'Economy', 3100),
('0005435784774', 13768, 'Economy', 3100),
('0005435784853', 13768, 'Economy', 3100),
('0005434586425', 1381, 'Economy', 23500),
('0005434586218', 18551, 'Economy', 23500),
('0005434343928', 11474, 'Economy', 4000),
('0005434343920', 11474, 'Economy', 4000),
('0005435242651', 15391, 'Economy', 9300),
('0005432782944', 15391, 'Economy', 9300),
('0005432783103', 12172, 'Economy', 13700),
('0005432782921', 12172, 'Economy', 13700),
('0005435660061', 9255, 'Economy', 20300),
('0005433680208', 2814, 'Economy', 11000),
('0005433680242', 2814, 'Economy', 11000),
('0005433679878', 29169, 'Economy', 12100),
('0005434163556', 25251, 'Economy', 44300),
('0005434152774', 25251, 'Economy', 44300),
('0005435947001', 4221, 'Economy', 64400),
('0005433074488', 11583, 'Economy', 7200),
('0005435981709', 26163, 'Economy', 61500),
('0005434022644', 12649, 'Economy', 8200),
('0005433035466', 2125, 'Economy', 12700),
('0005432206156', 24131, 'Economy', 11600),
('0005432749770', 24131, 'Economy', 11600),
('0005433035915', 24131, 'Economy', 11600),
('0005433922035', 24131, 'Economy', 11600),
('0005433921827', 24131, 'Economy', 11600),
('0005434550848', 272, 'Business', 83700),
('0005434724557', 272, 'Economy', 27900),
('0005433233300', 272, 'Economy', 27900),
('0005432277717', 272, 'Economy', 27900),
('0005434550841', 272, 'Economy', 27900),
('0005433113519', 9825, 'Economy', 27900),
('0005432069549', 7766, 'Comfort', 23900),
('0005432527034', 7766, 'Economy', 15400),
('0005434067075', 7766, 'Economy', 14000),
('0005432069543', 7766, 'Economy', 14000),
('0005432069552', 7766, 'Economy', 14000),
('0005434343977', 5319, 'Economy', 14400),
('0005434343968', 5319, 'Economy', 14400),
('0005435423646', 5319, 'Economy', 14400),
('0005434244601', 5319, 'Economy', 14400),
('0005433719115', 10885, 'Economy', 14400),
('0005435884702', 3399, 'Economy', 6900),
('0005432459530', 8334, 'Business', 18800),
('0005432840981', 28946, 'Economy', 6200),
('0005434664943', 28946, 'Economy', 6200),
('0005434275935', 8822, 'Economy', 48400),
('0005432360030', 6375, 'Business', 36600),
('0005434458482', 17738, 'Economy', 3100),
('0005434448285', 29134, 'Economy', 3100),
('0005432604036', 21412, 'Economy', 6600),
('0005432603793', 31708, 'Economy', 6600),
('0005432927906', 18983, 'Economy', 25700),
('0005434821787', 9934, 'Economy', 30800),
('0005434664926', 9934, 'Economy', 28000),
('0005434755742', 28588, 'Economy', 10900),
('0005434554048', 10574, 'Economy', 3000),
('0005434550326', 27761, 'Economy', 3000),
('0005432136130', 6735, 'Economy', 17000),
('0005435681540', 24564, 'Economy', 17000),
('0005433397311', 19392, 'Economy', 12200),
('0005433397192', 19392, 'Economy', 12200),
('0005433397281', 19392, 'Economy', 12200),
('0005435039277', 5479, 'Business', 29500),
('0005434229011', 5479, 'Business', 29500),
('0005435006853', 5479, 'Economy', 9800),
('0005435038908', 12988, 'Business', 29500),
('0005435981709', 26719, 'Business', 18500),
('0005434943213', 16224, 'Economy', 7500),
('0005433654658', 27612, 'Economy', 30200),
('0005434270171', 9352, 'Economy', 62100),
('0005433960441', 25930, 'Economy', 12100),
('0005433985581', 25930, 'Economy', 12100),
('0005435142460', 10322, 'Economy', 15400),
('0005433289801', 21965, 'Economy', 15400),
('0005434979547', 23678, 'Economy', 3600),
('0005433113519', 19618, 'Economy', 19700),
('0005435068711', 3582, 'Economy', 9000),
('0005435068727', 3582, 'Economy', 9000),
('0005433101172', 67, 'Business', 20000),
('0005433101327', 67, 'Economy', 6700),
('0005432391951', 67, 'Economy', 6700),
('0005432261563', 229, 'Economy', 6700),
('0005434426408', 3508, 'Business', 35000),
('0005432105201', 5190, 'Business', 18000),
('0005434264964', 5139, 'Economy', 6000),
('0005434264956', 5139, 'Economy', 6000),
('0005433534483', 8357, 'Economy', 6000),
('0005435006853', 8357, 'Economy', 6000),
('0005434229011', 8357, 'Economy', 6000),
('0005434639122', 23395, 'Economy', 14800),
('0005432328053', 21090, 'Economy', 6300),
('0005432328350', 31255, 'Economy', 6300),
('0005432424064', 13379, 'Economy', 4200),
('0005434157427', 28979, 'Economy', 10900),
('0005434654483', 5375, 'Economy', 22400),
('0005434654241', 12540, 'Business', 67200),
('0005433715618', 7420, 'Economy', 10700),
('0005433715146', 29248, 'Economy', 10700),
('0005435266119', 29248, 'Economy', 10700),
('0005433397281', 1462, 'Business', 33000),
('0005433397311', 1462, 'Economy', 11000),
('0005433397192', 1462, 'Economy', 11000),
('0005435377561', 28347, 'Economy', 5800),
('0005433341435', 1057, 'Business', 30600),
('0005433341865', 1057, 'Economy', 10200),
('0005433342379', 17059, 'Economy', 10200),
('0005432391951', 18266, 'Economy', 33700),
('0005435461893', 5515, 'Economy', 11800),
('0005435765756', 5515, 'Economy', 11800),
('0005434264964', 13485, 'Economy', 11800),
('0005434264956', 13485, 'Economy', 11800),
('0005433008263', 22602, 'Economy', 16200),
('0005433846283', 5591, 'Business', 99800),
('0005433846302', 5591, 'Economy', 33300),
('0005434081747', 4714, 'Economy', 13600),
('0005432567184', 4714, 'Economy', 13600),
('0005432567204', 4714, 'Economy', 13600),
('0005434081746', 4714, 'Economy', 13600),
('0005432566693', 30561, 'Economy', 13600),
('0005432566584', 30561, 'Economy', 13600),
('0005435380245', 11104, 'Economy', 7900),
('0005433341435', 17081, 'Economy', 7900),
('0005433341865', 17081, 'Economy', 7900),
('0005434906936', 2312, 'Business', 20200),
('0005434906910', 2312, 'Economy', 6700),
('0005432620876', 28072, 'Economy', 13600),
('0005432620807', 28072, 'Economy', 12400),
('0005435697122', 16453, 'Economy', 18100),
('0005434137606', 7348, 'Economy', 7700),
('0005434137594', 7348, 'Economy', 7700),
('0005433407489', 1930, 'Economy', 21700),
('0005435803244', 6655, 'Economy', 9800),
('0005433867789', 32572, 'Economy', 19400),
('0005433867789', 14511, 'Economy', 16800),
('0005433868117', 32671, 'Economy', 16800),
('0005435293064', 7080, 'Economy', 16400),
('0005432603793', 21361, 'Economy', 15000),
('0005435999124', 19665, 'Economy', 8100),
('0005435839020', 18090, 'Business', 199300),
('0005432535766', 30619, 'Comfort', 23900),
('0005432525862', 30619, 'Comfort', 23900),
('0005435213091', 30619, 'Economy', 14000),
('0005433367645', 24825, 'Economy', 3300),
('0005434979607', 2039, 'Economy', 9500),
('0005434137606', 28757, 'Economy', 3200),
('0005434137594', 28757, 'Economy', 3200),
('0005435652833', 1657, 'Business', 50000),
('0005433367645', 21662, 'Economy', 16700),
('0005432663018', 26326, 'Economy', 6000),
('0005432865972', 25059, 'Economy', 32000),
('0005432328423', 3085, 'Economy', 5400),
('0005434309662', 6230, 'Economy', 41500),
('0005435517812', 1593, 'Economy', 28700),
('0005435225453', 7178, 'Economy', 13000),
('0005435928087', 4088, 'Economy', 7500),
('0005434407078', 20306, 'Economy', 4000),
('0005434406820', 20306, 'Economy', 4000),
('0005434406756', 20306, 'Economy', 4000),
('0005435311009', 20306, 'Economy', 4000),
('0005434406932', 20306, 'Economy', 4000),
('0005434311208', 5693, 'Economy', 14400),
('0005432720730', 7643, 'Business', 11100),
('0005432720743', 7643, 'Economy', 3700),
('0005434343977', 11423, 'Economy', 4000),
('0005434343968', 11423, 'Economy', 4000),
('0005434343702', 29786, 'Economy', 4000),
('0005434343697', 29786, 'Economy', 4000),
('0005432284541', 1254, 'Economy', 66600),
('0005435824240', 18007, 'Economy', 66600),
('0005435242507', 5640, 'Economy', 9300),
('0005432782921', 15346, 'Economy', 10200),
('0005432783103', 15346, 'Economy', 9300),
('0005434463916', 4394, 'Economy', 7000),
('0005434876567', 10066, 'Economy', 16600),
('0005434877639', 14616, 'Economy', 16600),
('0005433577585', 25217, 'Economy', 44300),
('0005433074349', 308, 'Economy', 7200),
('0005432192299', 11585, 'Economy', 7200),
('0005433074544', 11585, 'Economy', 7200),
('0005432984560', 2358, 'Business', 184500),
('0005433753862', 2358, 'Economy', 61500),
('0005433150931', 1493, 'Economy', 13000),
('0005432424164', 590, 'Economy', 9200),
('0005434023285', 480, 'Economy', 8200),
('0005433922729', 2156, 'Business', 34700),
('0005433921822', 24088, 'Economy', 11600),
('0005434028282', 24088, 'Economy', 11600),
('0005434550889', 302, 'Economy', 27900),
('0005434724790', 302, 'Economy', 27900),
('0005433289801', 9836, 'Business', 83700),
('0005434550326', 9836, 'Economy', 27900),
('0005432527121', 7720, 'Business', 42100),
('0005432069562', 7720, 'Business', 42100),
('0005435212607', 7720, 'Business', 42100),
('0005432527207', 7720, 'Economy', 14000),
('0005432527187', 7720, 'Economy', 14000),
('0005432527179', 7720, 'Economy', 15400),
('0005432840981', 5310, 'Economy', 15800),
('0005433507065', 3394, 'Business', 18800),
('0005432181578', 3394, 'Economy', 6300),
('0005432727858', 4582, 'Economy', 3300),
('0005435529123', 1716, 'Economy', 19100),
('0005434664926', 7385, 'Economy', 6200),
('0005432838850', 7385, 'Economy', 6200),
('0005434458482', 28923, 'Business', 18500),
('0005435723033', 20995, 'Economy', 12200),
('0005432749770', 425, 'Economy', 14800),
('0005432890902', 12091, 'Economy', 14800),
('0005434822846', 5242, 'Comfort', 47600),
('0005435372683', 5242, 'Economy', 28000),
('0005434822784', 5242, 'Economy', 28000),
('0005434664943', 5242, 'Economy', 28000),
('0005435149862', 9931, 'Comfort', 47600),
('0005435372848', 9931, 'Economy', 28000),
('0005435372854', 9931, 'Economy', 28000),
('0005434821592', 9931, 'Economy', 28000),
('0005434756175', 9551, 'Economy', 12000),
('0005434213828', 9551, 'Economy', 10900),
('0005434550848', 10616, 'Economy', 3000),
('0005434550841', 10616, 'Economy', 3000),
('0005435681436', 24569, 'Economy', 17000),
('0005433397758', 13521, 'Economy', 12200),
('0005435068711', 15462, 'Economy', 3800),
('0005435068727', 15462, 'Economy', 3800),
('0005434229242', 12962, 'Economy', 9800),
('0005434426408', 14895, 'Economy', 17600),
('0005434270171', 26497, 'Economy', 6200),
('0005432857932', 3134, 'Economy', 10100),
('0005433367271', 21772, 'Economy', 3600),
('0005433959993', 24243, 'Economy', 12100),
('0005433960001', 24243, 'Economy', 12100),
('0005433959994', 24243, 'Economy', 12100),
('0005434480177', 928, 'Economy', 23100),
('0005434479968', 16580, 'Economy', 23100),
('0005435149862', 21924, 'Economy', 15400),
('0005434573160', 20927, 'Economy', 19100),
('0005434979567', 23672, 'Economy', 3600),
('0005435925046', 3554, 'Economy', 9000),
('0005432799298', 3477, 'Comfort', 19900),
('0005435126130', 3477, 'Economy', 11700),
('0005434877639', 3477, 'Economy', 11700),
('0005434876567', 14546, 'Economy', 11700),
('0005434325581', 3637, 'Economy', 14800),
('0005435957445', 15194, 'Economy', 4100),
('0005433614264', 5152, 'Economy', 6000),
('0005434229242', 5150, 'Business', 18000),
('0005434244515', 8365, 'Business', 18000),
('0005434311208', 8367, 'Business', 18000),
('0005432953811', 2480, 'Economy', 29900),
('0005432948260', 25296, 'Business', 105900),
('0005433719115', 7469, 'Economy', 10700),
('0005433397758', 19272, 'Economy', 11000),
('0005433342085', 1064, 'Business', 30600),
('0005433341694', 1064, 'Economy', 10200),
('0005434081511', 12769, 'Business', 40300),
('0005434081747', 30695, 'Economy', 13400),
('0005434081746', 30695, 'Economy', 13400),
('0005434067075', 30695, 'Economy', 13400),
('0005432632687', 4122, 'Economy', 29400),
('0005432632690', 4122, 'Economy', 29400),
('0005433846323', 5590, 'Economy', 33300),
('0005433845874', 13857, 'Economy', 33300),
('0005433845818', 13857, 'Economy', 33300),
('0005435332267', 32963, 'Economy', 15100),
('0005435785139', 4278, 'Business', 38000),
('0005435784853', 27306, 'Economy', 12700),
('0005435784789', 27306, 'Economy', 13900),
('0005435784774', 27306, 'Economy', 12700),
('0005432459530', 4724, 'Economy', 13600),
('0005433451606', 4724, 'Economy', 13600),
('0005432567261', 4724, 'Economy', 13600),
('0005435840359', 30570, 'Economy', 13600),
('0005434081511', 30570, 'Economy', 13600),
('0005433342517', 11111, 'Economy', 7900),
('0005433342579', 11111, 'Economy', 7900),
('0005433342526', 11111, 'Economy', 7900),
('0005433342085', 17097, 'Economy', 7900),
('0005433341694', 17097, 'Economy', 7900),
('0005433507065', 9077, 'Economy', 8900),
('0005433506990', 20443, 'Economy', 8900),
('0005435126130', 14702, 'Business', 9500),
('0005435548452', 20672, 'Economy', 24600),
('0005433251021', 2263, 'Economy', 6700),
('0005434906966', 2263, 'Economy', 6700),
('0005433451606', 31016, 'Economy', 8400),
('0005434137646', 7297, 'Economy', 7700),
('0005434136877', 28580, 'Economy', 7700),
('0005435302176', 29693, 'Economy', 15600),
('0005433109902', 2422, 'Economy', 15700),
('0005433868217', 4758, 'Economy', 17600),
('0005435293089', 7050, 'Economy', 18000),
('0005434299296', 26905, 'Economy', 16400),
('0005434906936', 25863, 'Economy', 6300),
('0005434906910', 25863, 'Economy', 6300),
('0005432526233', 30586, 'Economy', 14000),
('0005434066569', 30586, 'Economy', 14000),
('0005434979647', 2035, 'Economy', 9500),
('0005434137646', 28711, 'Economy', 3200),
('0005435652855', 1661, 'Economy', 18300),
('0005433985298', 25678, 'Economy', 7200),
('0005432905035', 3126, 'Economy', 5400),
('0005432328454', 3126, 'Economy', 5400),
('0005435517831', 1582, 'Economy', 28700),
('0005435959991', 15217, 'Economy', 10500),
('0005435785139', 27441, 'Economy', 3100),
('0005434406711', 20269, 'Business', 12000),
('0005434407440', 27004, 'Economy', 4000),
('0005435824485', 1255, 'Economy', 66600),
('0005435850805', 4368, 'Economy', 6300),
('0005433496545', 20317, 'Economy', 4000),
('0005435242507', 15415, 'Economy', 13700),
('0005434876598', 10088, 'Business', 49700),
('0005434877725', 14642, 'Economy', 16600),
('0005433679981', 29170, 'Economy', 11000),
('0005433614264', 9316, 'Economy', 44300),
('0005432948260', 11582, 'Economy', 7200),
('0005433434292', 2326, 'Economy', 61500),
('0005433766585', 26181, 'Economy', 61500),
('0005433151216', 20141, 'Economy', 14300),
('0005432282828', 505, 'Economy', 10100),
('0005433057282', 441, 'Economy', 8200),
('0005434028282', 441, 'Economy', 8200),
('0005433922786', 2138, 'Business', 34700),
('0005433922861', 2138, 'Economy', 11600),
('0005433922779', 2138, 'Economy', 11600),
('0005433035771', 2138, 'Economy', 11600),
('0005432206163', 24109, 'Economy', 11600),
('0005434723921', 9869, 'Business', 83700),
('0005434723878', 9869, 'Comfort', 47400),
('0005432527336', 7737, 'Economy', 14000),
('0005432527326', 7737, 'Economy', 14000),
('0005435212815', 7737, 'Economy', 14000),
('0005435423744', 5333, 'Economy', 14400),
('0005435613064', 5333, 'Economy', 14400),
('0005434244515', 5333, 'Economy', 14400),
('0005435613041', 5333, 'Economy', 14400),
('0005434344046', 5333, 'Economy', 14400),
('0005435613071', 5333, 'Economy', 14400),
('0005434573160', 10924, 'Comfort', 24400),
('0005434244837', 10924, 'Economy', 14400),
('0005434343697', 10924, 'Economy', 14400),
('0005434343702', 10924, 'Economy', 14400),
('0005433805180', 3382, 'Economy', 6300),
('0005433506990', 8202, 'Economy', 6300),
('0005433804900', 8206, 'Economy', 6300),
('0005432382994', 4668, 'Economy', 3300),
('0005432727739', 30229, 'Economy', 3300),
('0005432727756', 30229, 'Economy', 3300),
('0005435529145', 1723, 'Economy', 19100),
('0005434463916', 29117, 'Economy', 3100),
('0005432603733', 31699, 'Economy', 6600),
('0005432747120', 12082, 'Economy', 14800),
('0005432747213', 12082, 'Economy', 14800),
('0005432121269', 5252, 'Economy', 28000),
('0005435302176', 9938, 'Economy', 28000),
('0005435372926', 9938, 'Economy', 28000),
('0005434756222', 9523, 'Business', 32800),
('0005434213802', 9523, 'Business', 32800),
('0005434213964', 9523, 'Economy', 10900),
('0005434600680', 6058, 'Economy', 23200),
('0005434550889', 10569, 'Economy', 3000),
('0005435681549', 24571, 'Economy', 17000),
('0005435126130', 11523, 'Business', 26400),
('0005433397787', 13540, 'Economy', 12200),
('0005435068282', 13159, 'Economy', 3800),
('0005435925046', 15473, 'Economy', 3800),
('0005434756175', 28660, 'Economy', 20400),
('0005434213828', 28660, 'Economy', 20400),
('0005435652833', 21723, 'Economy', 3300),
('0005433784744', 9389, 'Economy', 62100),
('0005433805180', 9389, 'Economy', 62100),
('0005433804900', 26228, 'Economy', 62100),
('0005433985298', 24242, 'Economy', 12100),
('0005435517812', 20922, 'Business', 57200),
('0005434979607', 23650, 'Economy', 3600),
('0005435068844', 3575, 'Economy', 9000),
('0005435068282', 15331, 'Economy', 9000),
('0005432919512', 25, 'Economy', 6700),
('0005432261665', 38, 'Economy', 6700),
('0005434877725', 3522, 'Economy', 11700),
('0005434876598', 14584, 'Economy', 11700),
('0005434937961', 14584, 'Economy', 11700),
('0005433420359', 15212, 'Economy', 4100),
('0005433959994', 25736, 'Economy', 7100),
('0005433959993', 25736, 'Economy', 7100),
('0005433960001', 25736, 'Economy', 7100),
('0005434244837', 5065, 'Economy', 6000),
('0005433784744', 5064, 'Economy', 6000),
('0005432105316', 5064, 'Economy', 6000),
('0005435286600', 8382, 'Economy', 6000),
('0005434639076', 12609, 'Economy', 14800),
('0005432382637', 21068, 'Economy', 6300),
('0005432328423', 31229, 'Economy', 6300),
('0005432424164', 13352, 'Economy', 4200),
('0005432948269', 25269, 'Economy', 35300),
('0005433715688', 7460, 'Business', 32000),
('0005435266093', 7460, 'Economy', 10700),
('0005434182113', 11674, 'Business', 36500),
('0005433397787', 19228, 'Economy', 11000),
('0005433342526', 17069, 'Economy', 10200),
('0005433342517', 17069, 'Economy', 10200),
('0005433342579', 17069, 'Economy', 10200),
('0005433812888', 12783, 'Economy', 13400),
('0005434066569', 12783, 'Economy', 13400),
('0005432535766', 5499, 'Business', 35300),
('0005435723033', 5499, 'Economy', 11800),
('0005435765926', 5499, 'Economy', 11800),
('0005433284952', 1809, 'Economy', 16200),
('0005433845724', 13831, 'Economy', 33300),
('0005435282369', 13831, 'Economy', 33300),
('0005435785154', 4267, 'Economy', 12700),
('0005432567278', 4709, 'Business', 40900),
('0005434081789', 4709, 'Economy', 13600),
('0005434081785', 4709, 'Economy', 13600),
('0005432566743', 30549, 'Business', 40900),
('0005432459179', 30549, 'Economy', 13600),
('0005435722019', 21214, 'Economy', 9900),
('0005433342690', 11077, 'Business', 23600),
('0005433342669', 11077, 'Economy', 7900),
('0005433342644', 11077, 'Economy', 7900),
('0005435097058', 17140, 'Economy', 7900),
('0005433481073', 20446, 'Economy', 8900),
('0005435715381', 7126, 'Economy', 29000),
('0005435529123', 22248, 'Economy', 6700),
('0005433251310', 25626, 'Economy', 6700),
('0005432620963', 2524, 'Economy', 12400),
('0005434610212', 1939, 'Economy', 21700),
('0005435803248', 6628, 'Economy', 9800),
('0005432382994', 30463, 'Economy', 3300),
('0005433109991', 26825, 'Economy', 15700),
('0005433650559', 7152, 'Economy', 29900),
('0005433868249', 4814, 'Economy', 17600),
('0005433868217', 32694, 'Economy', 16800),
('0005432799298', 14825, 'Economy', 4400),
('0005434407440', 7042, 'Economy', 16400),
('0005434406820', 26903, 'Business', 49100),
('0005434407078', 26903, 'Economy', 16400),
('0005435311009', 26903, 'Economy', 16400),
('0005434406756', 26903, 'Economy', 18000),
('0005434406932', 26903, 'Economy', 16400),
('0005432603733', 21382, 'Economy', 15000),
('0005433251310', 14996, 'Economy', 6300),
('0005433251021', 25839, 'Economy', 6300),
('0005434906966', 25839, 'Economy', 6300),
('0005432142236', 6015, 'Economy', 66400),
('0005433284952', 23049, 'Economy', 5200),
('0005434137053', 11937, 'Economy', 3200),
('0005435132837', 7859, 'Economy', 5400),
('0005435132841', 7859, 'Economy', 5400),
('0005435652893', 1681, 'Economy', 16700),
('0005434466398', 23233, 'Economy', 20900),
('0005433985786', 4144, 'Economy', 7200),
('0005435502241', 1555, 'Business', 86000),
('0005435502235', 1555, 'Economy', 28700),
('0005434565866', 1555, 'Economy', 28700),
('0005432675073', 1209, 'Economy', 38300),
('0005433373424', 2464, 'Economy', 28900),
('0005434964140', 1308, 'Business', 203300),
('0005434964137', 1308, 'Economy', 67800),
('0005435785154', 27455, 'Economy', 3100),
('0005435310921', 27016, 'Economy', 4000),
('0005435310883', 27016, 'Economy', 4000),
('0005434319338', 5698, 'Economy', 14400),
('0005433449875', 7546, 'Economy', 4100),
('0005433449647', 30340, 'Economy', 3700),
('0005433192848', 1408, 'Economy', 23500),
('0005434586288', 18520, 'Business', 70400),
('0005434586241', 18520, 'Economy', 23500),
('0005434344046', 11467, 'Economy', 4000),
('0005433415600', 18014, 'Economy', 66600),
('0005435824349', 18014, 'Economy', 66600),
('0005432848251', 4360, 'Economy', 6300),
('0005434925715', 6297, 'Economy', 4000),
('0005433496840', 6297, 'Economy', 4000),
('0005432783149', 12214, 'Economy', 13700),
('0005434876983', 10119, 'Economy', 16600),
('0005434877868', 14634, 'Economy', 16600),
('0005433680027', 29136, 'Business', 33000),
('0005432192308', 11601, 'Economy', 7200),
('0005432948269', 11601, 'Economy', 7200),
('0005432984684', 2329, 'Economy', 61500),
('0005435982133', 2329, 'Economy', 61500),
('0005435982112', 2329, 'Economy', 61500),
('0005432984935', 26198, 'Economy', 61500),
('0005435981725', 26198, 'Economy', 61500),
('0005434374029', 20156, 'Business', 38900),
('0005432423859', 12847, 'Economy', 9200),
('0005432423713', 12847, 'Economy', 9200),
('0005434022823', 12680, 'Economy', 8200),
('0005433035679', 2166, 'Economy', 11600),
('0005433035484', 2166, 'Economy', 11600),
('0005433922115', 24122, 'Economy', 11600),
('0005433922567', 24122, 'Economy', 11600),
('0005433766585', 259, 'Economy', 27900),
('0005434725036', 259, 'Economy', 27900),
('0005433233917', 9820, 'Business', 83700),
('0005434724082', 9820, 'Economy', 27900),
('0005433233974', 9820, 'Economy', 27900),
('0005434032007', 9820, 'Economy', 27900),
('0005434723935', 9820, 'Economy', 27900),
('0005435212624', 7771, 'Economy', 14000),
('0005434067271', 7771, 'Economy', 14000),
('0005434067255', 7771, 'Economy', 14000),
('0005434344073', 5312, 'Economy', 14400),
('0005434244874', 10875, 'Economy', 14400),
('0005434244851', 10875, 'Economy', 14400),
('0005432165006', 10875, 'Economy', 14400),
('0005435097058', 10875, 'Economy', 14400),
('0005433633675', 3367, 'Economy', 6300),
('0005432459179', 3367, 'Economy', 6900),
('0005433633670', 3367, 'Economy', 6300),
('0005435884600', 3366, 'Economy', 6300),
('0005434143700', 8258, 'Economy', 6300),
('0005432073377', 7395, 'Economy', 6200),
('0005432909264', 23851, 'Economy', 12100),
('0005434448285', 17711, 'Economy', 3100),
('0005432661922', 6495, 'Economy', 61800),
('0005435372438', 5301, 'Business', 84000),
('0005432121272', 5301, 'Economy', 28000),
('0005435372323', 5301, 'Economy', 30800),
('0005434823047', 5301, 'Economy', 28000),
('0005435372603', 5301, 'Economy', 28000),
('0005435373020', 9925, 'Economy', 28000),
('0005434822581', 9925, 'Economy', 28000),
('0005435100086', 31801, 'Economy', 8900),
('0005434639076', 23252, 'Economy', 19000),
('0005435326529', 6053, 'Economy', 23200),
('0005435681944', 6719, 'Economy', 17000),
('0005435221502', 6719, 'Economy', 17000),
('0005435681609', 24610, 'Business', 51100),
('0005435068405', 13183, 'Economy', 3800),
('0005435068350', 13183, 'Economy', 3800),
('0005435068844', 15482, 'Economy', 3800),
('0005433407489', 23174, 'Economy', 24700),
('0005434214325', 10728, 'Economy', 20400),
('0005434213802', 28682, 'Economy', 20400),
('0005434756222', 28682, 'Economy', 20400),
('0005434213964', 28682, 'Economy', 20400),
('0005434229069', 5452, 'Economy', 9800),
('0005435039006', 12968, 'Economy', 9800),
('0005432304383', 12968, 'Economy', 9800),
('0005433434292', 26531, 'Economy', 6200),
('0005435981725', 26729, 'Economy', 6200),
('0005432857941', 3133, 'Economy', 10100),
('0005435652855', 21741, 'Economy', 3300),
('0005433763147', 9386, 'Economy', 62100),
('0005433784447', 26274, 'Economy', 62100),
('0005433784449', 26274, 'Economy', 62100),
('0005434480229', 925, 'Economy', 23100),
('0005434480216', 925, 'Economy', 23100),
('0005435517831', 20943, 'Economy', 19100),
('0005432706537', 30018, 'Economy', 3400),
('0005434979647', 23671, 'Economy', 3600),
('0005435068852', 3548, 'Economy', 9000),
('0005435068350', 15275, 'Economy', 9000),
('0005435068405', 15275, 'Economy', 9000),
('0005432919577', 125, 'Economy', 6700),
('0005432817038', 8114, 'Economy', 6700),
('0005435126229', 3506, 'Economy', 11700),
('0005434877868', 3506, 'Economy', 11700),
('0005435902389', 3506, 'Economy', 11700),
('0005434876983', 14591, 'Comfort', 19900),
('0005434247138', 16020, 'Economy', 10400),
('0005434244874', 4990, 'Business', 18000),
('0005434244851', 4990, 'Economy', 6600),
('0005433614386', 4989, 'Economy', 6000),
('0005433614427', 4989, 'Economy', 6000),
('0005434265042', 4987, 'Economy', 6600),
('0005434265039', 4987, 'Economy', 6000),
('0005433784447', 8400, 'Economy', 6000),
('0005433784449', 8400, 'Economy', 6000),
('0005434229069', 8402, 'Economy', 6000),
('0005433202302', 12600, 'Economy', 14800),
('0005432382994', 31240, 'Business', 18900),
('0005432328454', 31240, 'Economy', 6300),
('0005432423859', 30816, 'Economy', 4200),
('0005432423713', 30816, 'Economy', 4200),
('0005432817038', 28976, 'Economy', 10900),
('0005432948307', 25279, 'Economy', 35300),
('0005433715248', 29244, 'Economy', 11700),
('0005433715472', 29244, 'Economy', 10700),
('0005434095131', 11650, 'Economy', 13400),
('0005434143700', 11650, 'Economy', 12200),
('0005433342644', 17050, 'Business', 30600),
('0005433342690', 17050, 'Economy', 10200),
('0005433342669', 17050, 'Economy', 10200),
('0005434081785', 30668, 'Economy', 13400),
('0005434081789', 30668, 'Economy', 13400),
('0005435765941', 5527, 'Business', 35300),
('0005435765970', 5527, 'Economy', 11800),
('0005434265042', 13488, 'Business', 35300),
('0005434265039', 13488, 'Economy', 11800),
('0005435462292', 13488, 'Economy', 11800),
('0005435722019', 13488, 'Economy', 11800),
('0005433008083', 1851, 'Economy', 17900),
('0005433810525', 1851, 'Economy', 16200),
('0005433846461', 5552, 'Economy', 33300),
('0005435282418', 13847, 'Economy', 33300),
('0005435282396', 13847, 'Economy', 33300),
('0005433846002', 13847, 'Economy', 33300),
('0005435332185', 7810, 'Economy', 15100),
('0005432919512', 9097, 'Economy', 8900),
('0005435126229', 14750, 'Economy', 3200),
('0005434084913', 2743, 'Economy', 7700),
('0005432632690', 25195, 'Economy', 26400),
('0005432632687', 25195, 'Economy', 26400),
('0005435529145', 22247, 'Economy', 6700),
('0005434137811', 7311, 'Economy', 7700),
('0005435078111', 24327, 'Economy', 7000),
('0005435078116', 24327, 'Economy', 7000),
('0005433449875', 30497, 'Economy', 3300),
('0005432382637', 31317, 'Economy', 3300),
('0005433449647', 31317, 'Economy', 3300),
('0005433788147', 26469, 'Economy', 23800),
('0005434520244', 6102, 'Economy', 22300),
('0005433650460', 27635, 'Economy', 29900),
('0005433868249', 32684, 'Economy', 16800),
('0005435310883', 7040, 'Economy', 16400),
('0005435310921', 7040, 'Economy', 16400),
('0005435293082', 7040, 'Economy', 16400),
('0005434406711', 26912, 'Business', 49100),
('0005432604177', 6479, 'Economy', 15000),
('0005435839345', 6006, 'Business', 199300),
('0005435472658', 6006, 'Economy', 66400),
('0005435839028', 18034, 'Economy', 66400),
('0005432526181', 30592, 'Economy', 14000),
('0005434066732', 30592, 'Economy', 14000),
('0005434979699', 2069, 'Economy', 10500),
('0005433111499', 19776, 'Economy', 8700),
('0005434137811', 28759, 'Economy', 3200),
('0005434950515', 3680, 'Economy', 7200),
('0005433367499', 1647, 'Economy', 16700),
('0005435652939', 1647, 'Economy', 16700),
('0005433985804', 4148, 'Economy', 7200),
('0005433985368', 25648, 'Economy', 7200),
('0005433985437', 25648, 'Economy', 7200),
('0005433461570', 20240, 'Business', 201300),
('0005432328578', 3072, 'Economy', 5400),
('0005432287172', 3072, 'Economy', 5400),
('0005434319357', 5669, 'Economy', 14400),
('0005432720824', 7695, 'Economy', 3700),
('0005432720839', 7695, 'Economy', 3700),
('0005434344073', 11463, 'Economy', 4000),
('0005435824560', 1284, 'Economy', 66600),
('0005432783629', 5643, 'Economy', 9300),
('0005432783149', 15385, 'Economy', 9300),
('0005434925293', 20389, 'Economy', 4000),
('0005434877971', 14641, 'Economy', 16600),
('0005434251870', 9253, 'Economy', 20300),
('0005433680432', 2807, 'Economy', 11000),
('0005433614427', 9295, 'Business', 132900),
('0005433633675', 9295, 'Business', 132900),
('0005433577761', 9295, 'Economy', 44300),
('0005433614386', 9295, 'Economy', 44300),
('0005433633670', 9295, 'Economy', 44300),
('0005435947210', 26573, 'Economy', 64400),
('0005433568878', 321, 'Business', 21500),
('0005432948307', 11580, 'Economy', 7200),
('0005433754052', 2349, 'Business', 184500),
('0005433754048', 2349, 'Economy', 61500),
('0005434374297', 20160, 'Economy', 13000),
('0005434373981', 20160, 'Economy', 13000),
('0005434374086', 20160, 'Economy', 13000),
('0005432423889', 12874, 'Business', 27500),
('0005433057475', 476, 'Economy', 8200),
('0005434023507', 476, 'Economy', 8200),
('0005434032007', 476, 'Economy', 8200),
('0005434022688', 12692, 'Economy', 8200),
('0005433923026', 2130, 'Economy', 11600),
('0005433036119', 24086, 'Business', 34700),
('0005433233547', 282, 'Economy', 27900),
('0005435212632', 7769, 'Economy', 14000),
('0005435212748', 7769, 'Economy', 15400),
('0005435613357', 5356, 'Business', 43100),
('0005435613277', 5356, 'Economy', 14400),
('0005435424614', 10929, 'Economy', 14400),
('0005435612165', 10929, 'Economy', 14400),
('0005435424598', 10929, 'Economy', 14400),
('0005435612244', 10929, 'Economy', 14400),
('0005433805257', 3358, 'Economy', 6300),
('0005433633709', 3358, 'Economy', 6300),
('0005432181643', 3358, 'Economy', 6300),
('0005435884724', 3357, 'Economy', 6300),
('0005432459757', 8335, 'Economy', 6900),
('0005432459747', 8335, 'Economy', 6300),
('0005433805008', 8255, 'Business', 18800),
('0005432382637', 30094, 'Economy', 3300),
('0005435529209', 1741, 'Business', 57200),
('0005435529202', 1741, 'Economy', 19100),
('0005435252492', 7372, 'Economy', 6200),
('0005432909217', 2098, 'Economy', 12100),
('0005434149631', 6417, 'Economy', 12200),
('0005432363378', 21028, 'Economy', 12200),
('0005435177002', 21028, 'Economy', 12200),
('0005432604177', 21457, 'Economy', 7300),
('0005432603836', 31684, 'Economy', 6600),
('0005433875372', 12080, 'Economy', 14800),
('0005435372370', 5270, 'Business', 84000),
('0005434823242', 5270, 'Economy', 28000),
('0005434823243', 5270, 'Economy', 28000),
('0005434821811', 9889, 'Economy', 28000),
('0005434822324', 9889, 'Economy', 28000),
('0005434213956', 9559, 'Economy', 10900),
('0005434214325', 28595, 'Economy', 10900),
('0005433202302', 23304, 'Economy', 19000),
('0005434600739', 6065, 'Business', 69700),
('0005434550496', 27751, 'Economy', 3000),
('0005435681980', 6758, 'Business', 51100),
('0005435682003', 6758, 'Economy', 17000),
('0005435437881', 24568, 'Economy', 17000),
('0005435126229', 11536, 'Economy', 8800),
('0005433397909', 13531, 'Business', 36600),
('0005433397903', 13531, 'Economy', 12200),
('0005433397880', 13531, 'Economy', 12200),
('0005435068852', 15495, 'Economy', 3800),
('0005435039565', 5428, 'Business', 29500),
('0005435006960', 5428, 'Economy', 9800),
('0005434229301', 13005, 'Economy', 9800),
('0005435902389', 14869, 'Economy', 17600),
('0005435982112', 26544, 'Economy', 6200),
('0005435982133', 26544, 'Economy', 6200),
('0005435652893', 21730, 'Economy', 3300),
('0005433805257', 9388, 'Economy', 62100),
('0005433784466', 26249, 'Economy', 62100),
('0005433805008', 26249, 'Economy', 62100),
('0005433985368', 24288, 'Economy', 12100),
('0005433960192', 24288, 'Economy', 12100),
('0005433985437', 24288, 'Economy', 12100),
('0005433960115', 24288, 'Economy', 12100),
('0005433985786', 25944, 'Economy', 12100),
('0005433165746', 966, 'Economy', 23100),
('0005435142350', 21939, 'Economy', 15400),
('0005435502241', 20957, 'Economy', 21000),
('0005435502235', 20957, 'Economy', 19100),
('0005433927405', 24313, 'Economy', 17100),
('0005432706677', 3058, 'Economy', 3400),
('0005433101317', 141, 'Economy', 6700),
('0005433101392', 141, 'Economy', 6700),
('0005432817384', 142, 'Economy', 6700),
('0005434877971', 3496, 'Economy', 11700),
('0005434426526', 3496, 'Economy', 11700),
('0005435902527', 3496, 'Economy', 11700),
('0005435957658', 623, 'Economy', 4100),
('0005435957474', 15195, 'Economy', 4100),
('0005433614485', 4962, 'Business', 18000),
('0005433614507', 4962, 'Economy', 6000),
('0005434229301', 4964, 'Economy', 6000),
('0005434244582', 8415, 'Business', 18000),
('0005433784466', 8415, 'Economy', 6000),
('0005435006960', 8417, 'Economy', 6000),
('0005434149631', 8417, 'Economy', 6000),
('0005434173466', 8417, 'Economy', 6000),
('0005432423889', 30756, 'Economy', 4200),
('0005432817384', 9580, 'Business', 32600),
('0005434448285', 28990, 'Economy', 10900),
('0005432430824', 30827, 'Economy', 39100),
('0005433812888', 30827, 'Economy', 39100),
('0005433715788', 7430, 'Economy', 10700),
('0005433715814', 7430, 'Economy', 10700),
('0005434182142', 11661, 'Economy', 12200),
('0005433397903', 19241, 'Business', 33000),
('0005433397880', 19241, 'Economy', 11000),
('0005433397909', 19241, 'Economy', 11000),
('0005434066732', 12778, 'Economy', 13400),
('0005434081488', 12778, 'Economy', 13400),
('0005434067255', 30649, 'Economy', 13400),
('0005434067271', 30649, 'Economy', 13400),
('0005432140418', 5492, 'Economy', 11800),
('0005433008002', 1793, 'Economy', 16200),
('0005433845692', 13875, 'Economy', 33300),
('0005435785248', 4298, 'Economy', 12700),
('0005435785240', 4298, 'Economy', 12700),
('0005432213596', 30543, 'Business', 40900),
('0005432459340', 30543, 'Economy', 13600),
('0005434081488', 30543, 'Economy', 13600),
('0005432919577', 9063, 'Economy', 8900),
('0005433507035', 20454, 'Economy', 8900),
('0005435517706', 11367, 'Economy', 6700),
('0005433251380', 25601, 'Economy', 6700),
('0005434137906', 7331, 'Economy', 7700),
('0005434137053', 28563, 'Economy', 7700),
('0005434663259', 12482, 'Economy', 22600),
('0005432603836', 21393, 'Economy', 15000),
('0005433251380', 14994, 'Economy', 6300),
('0005433008513', 14207, 'Economy', 17400),
('0005433008083', 22846, 'Business', 52300),
('0005433810525', 22846, 'Business', 52300),
('0005434925293', 14932, 'Economy', 7600),
('0005434925715', 20505, 'Economy', 7600),
('0005435839375', 5979, 'Economy', 66400),
('0005433463879', 17266, 'Economy', 48800),
('0005432526655', 30628, 'Business', 42100),
('0005435213433', 30628, 'Economy', 14000),
('0005435213387', 30628, 'Economy', 14000),
('0005435213419', 30628, 'Economy', 14000),
('0005432527034', 30628, 'Economy', 14000),
('0005435652541', 24859, 'Economy', 3300),
('0005434137906', 28744, 'Business', 9700),
('0005433519403', 22075, 'Economy', 19300),
('0005435938853', 4421, 'Economy', 44400),
('0005435652957', 1656, 'Economy', 16700),
('0005435652541', 21686, 'Economy', 16700),
('0005435788766', 4164, 'Economy', 7200),
('0005433985458', 25642, 'Economy', 7200),
('0005432328220', 31121, 'Business', 16100),
('0005435502281', 1553, 'Economy', 28700),
('0005434267943', 15238, 'Economy', 10500),
('0005434435153', 1131, 'Economy', 13900),
('0005435928134', 24428, 'Economy', 7500),
('0005435785248', 27402, 'Economy', 3100),
('0005435785240', 27402, 'Economy', 3100),
('0005434407621', 26970, 'Business', 12000),
('0005434407654', 26970, 'Economy', 4000),
('0005434407614', 26970, 'Economy', 4000),
('0005432109698', 5701, 'Economy', 14400),
('0005433123663', 5701, 'Economy', 14400),
('0005435221502', 24980, 'Economy', 15500),
('0005433123663', 30322, 'Economy', 3700),
('0005433415519', 1262, 'Business', 199800),
('0005433415626', 17982, 'Economy', 66600),
('0005435824382', 17982, 'Economy', 66600),
('0005434462786', 4336, 'Economy', 6300),
('0005435242806', 12194, 'Business', 41200),
('0005432783629', 15420, 'Economy', 13700),
('0005434878051', 14618, 'Economy', 16600),
('0005432222771', 2770, 'Economy', 11000),
('0005432966879', 29160, 'Economy', 11000),
('0005433680242', 29160, 'Economy', 11000),
('0005433633709', 9310, 'Business', 132900),
('0005433614485', 9310, 'Business', 132900),
('0005433614507', 9310, 'Economy', 44300),
('0005433633519', 25212, 'Economy', 44300),
('0005435856197', 26605, 'Economy', 64400),
('0005433568991', 324, 'Business', 21500),
('0005433817463', 10043, 'Economy', 6300),
('0005433754110', 2355, 'Business', 184500),
('0005435981870', 26172, 'Economy', 61500),
('0005433150974', 1540, 'Economy', 13000),
('0005434022810', 12642, 'Economy', 8200),
('0005434022909', 12642, 'Economy', 8200),
('0005433875372', 2169, 'Economy', 11600),
('0005434551109', 305, 'Economy', 27900),
('0005434724018', 9872, 'Economy', 27900),
('0005435142350', 9872, 'Economy', 27900),
('0005433113532', 9872, 'Economy', 27900),
('0005434550496', 9872, 'Economy', 27900),
('0005432133176', 5314, 'Comfort', 24400),
('0005432363378', 5314, 'Comfort', 24400),
('0005434244582', 5314, 'Economy', 14400),
('0005435424275', 5314, 'Economy', 14400),
('0005432133174', 5314, 'Economy', 14400),
('0005432133175', 5314, 'Economy', 14400),
('0005435612158', 10916, 'Economy', 14400),
('0005435424639', 10916, 'Economy', 14400),
('0005433507146', 3349, 'Economy', 6300),
('0005432459340', 3349, 'Economy', 6300),
('0005432181668', 3349, 'Economy', 6300),
('0005433507035', 8201, 'Economy', 6300),
('0005433633519', 8225, 'Economy', 6300),
('0005432383120', 4580, 'Economy', 3300),
('0005435517706', 22003, 'Economy', 19100),
('0005432838961', 7401, 'Business', 18500),
('0005432838960', 7401, 'Economy', 6200),
('0005434664955', 28940, 'Economy', 6200),
('0005435176792', 6399, 'Economy', 12200),
('0005432360253', 6399, 'Economy', 12200),
('0005432359826', 21000, 'Business', 36600),
('0005435177034', 21000, 'Economy', 12200),
('0005432603761', 31711, 'Economy', 6600),
('0005432890761', 412, 'Economy', 14800),
('0005434823377', 5283, 'Business', 84000),
('0005434558247', 5283, 'Economy', 28000),
('0005434823369', 5283, 'Economy', 28000),
('0005434822123', 9932, 'Comfort', 47600),
('0005432400073', 9932, 'Economy', 28000),
('0005434600507', 18589, 'Economy', 23200),
('0005434550666', 27707, 'Economy', 3000),
('0005434550753', 27707, 'Economy', 3000),
('0005435732231', 13535, 'Economy', 12200),
('0005434755879', 10703, 'Economy', 20400),
('0005434213956', 28708, 'Economy', 20400),
('0005435039609', 5427, 'Business', 29500),
('0005434426526', 14868, 'Economy', 19400),
('0005435902527', 14868, 'Economy', 17600),
('0005435981870', 26722, 'Economy', 6200),
('0005433367499', 21752, 'Business', 9800),
('0005435652939', 21752, 'Economy', 3300),
('0005433985458', 24282, 'Economy', 12100),
('0005433985804', 25922, 'Economy', 12100),
('0005433165771', 943, 'Economy', 23100),
('0005434480280', 943, 'Economy', 23100),
('0005433123663', 2996, 'Economy', 3800),
('0005434979699', 23662, 'Economy', 3600),
('0005434979567', 27545, 'Economy', 3600),
('0005433113532', 19600, 'Economy', 19700),
('0005435925125', 3581, 'Economy', 9000),
('0005433101418', 159, 'Economy', 6700),
('0005433101351', 159, 'Economy', 6700),
('0005432261805', 160, 'Business', 20000),
('0005432261821', 160, 'Economy', 6700),
('0005435902426', 3480, 'Economy', 11700),
('0005434878051', 3480, 'Economy', 11700),
('0005434325502', 15627, 'Economy', 14800),
('0005434325513', 15627, 'Economy', 14800),
('0005435957668', 644, 'Economy', 4100),
('0005433960192', 25708, 'Economy', 7100),
('0005433960115', 25708, 'Economy', 7100),
('0005433614552', 5053, 'Economy', 6000),
('0005433815328', 5060, 'Business', 18000),
('0005434244676', 8430, 'Economy', 6000),
('0005432328220', 21060, 'Economy', 6300),
('0005432382611', 21060, 'Economy', 6300),
('0005432328578', 31224, 'Business', 18900),
('0005432287172', 31224, 'Economy', 6300),
('0005433568878', 11865, 'Economy', 35300),
('0005435732231', 19245, 'Economy', 11000),
('0005433341964', 1089, 'Economy', 10200),
('0005435092048', 1089, 'Economy', 10200),
('0005434081747', 12813, 'Economy', 14800),
('0005434081746', 12813, 'Economy', 13400),
('0005434831142', 13464, 'Economy', 11800),
('0005433008513', 22560, 'Economy', 16200),
('0005434173466', 5595, 'Economy', 33300),
('0005433815328', 13855, 'Economy', 33300),
('0005432459757', 4742, 'Business', 40900),
('0005432567488', 4742, 'Economy', 15000),
('0005432459747', 4742, 'Economy', 13600),
('0005434081746', 30563, 'Business', 40900),
('0005432566817', 30563, 'Economy', 13600),
('0005434081747', 30563, 'Economy', 13600),
('0005435508240', 11121, 'Economy', 7900),
('0005433341964', 17137, 'Economy', 7900),
('0005433507146', 9100, 'Economy', 8900),
('0005433507021', 20458, 'Economy', 8900),
('0005432400073', 18356, 'Economy', 5800),
('0005434411768', 10974, 'Economy', 3200),
('0005435715217', 27064, 'Economy', 31900),
('0005433788147', 20668, 'Economy', 24600),
('0005435529202', 22236, 'Economy', 7400),
('0005435529209', 22236, 'Economy', 6700),
('0005433251159', 2283, 'Economy', 6700),
('0005435078219', 24339, 'Economy', 7000),
('0005432383120', 30509, 'Economy', 3300),
('0005435856197', 25477, 'Economy', 22800),
('0005433867962', 32621, 'Economy', 17600),
('0005433867962', 14491, 'Economy', 18500),
('0005434407614', 7034, 'Economy', 16400),
('0005434407621', 7034, 'Economy', 16400),
('0005434407654', 7034, 'Economy', 16400),
('0005434299316', 26934, 'Economy', 16400),
('0005432603761', 21376, 'Economy', 15000),
('0005433008002', 22840, 'Economy', 17400),
('0005435472777', 18038, 'Economy', 66400),
('0005433285257', 32097, 'Economy', 5200),
('0005432802470', 1474, 'Economy', 50100),
('0005433475661', 23862, 'Economy', 12300),
('0005432527187', 30631, 'Economy', 14000),
('0005434066810', 30631, 'Economy', 14000),
('0005434979567', 23567, 'Economy', 9500),
('0005434137425', 11916, 'Economy', 3200),
('0005435383080', 7882, 'Economy', 5400),
('0005432865950', 2248, 'Economy', 29100),
('0005433367545', 1641, 'Economy', 16700),
('0005433985454', 25676, 'Economy', 7200),
('0005432328304', 31123, 'Economy', 5900),
('0005432328160', 31123, 'Economy', 5400),
('0005434309595', 19555, 'Economy', 41500),
('0005434565816', 20866, 'Economy', 28700),
('0005435784942', 13753, 'Economy', 3100),
('0005433192905', 1409, 'Economy', 23500),
('0005435242806', 15387, 'Economy', 9300),
('0005434443544', 20323, 'Economy', 4000),
('0005434877639', 10087, 'Economy', 16600),
('0005434877325', 10087, 'Economy', 16600),
('0005434163556', 9318, 'Business', 132900),
('0005433614552', 9318, 'Economy', 44300),
('0005433613987', 25250, 'Economy', 44300),
('0005433074488', 328, 'Economy', 7200),
('0005433434452', 2338, 'Business', 184500),
('0005433753611', 26204, 'Economy', 61500),
('0005434374283', 20149, 'Economy', 13000),
('0005434023108', 12657, 'Business', 24500),
('0005433922356', 24103, 'Economy', 11600),
('0005433180893', 273, 'Economy', 27900),
('0005433111479', 273, 'Economy', 27900),
('0005434724557', 9821, 'Comfort', 47400),
('0005434550666', 9821, 'Economy', 27900),
('0005434550753', 9821, 'Economy', 27900),
('0005435212796', 7773, 'Economy', 14000),
('0005434244676', 5317, 'Economy', 14400),
('0005435612532', 10931, 'Economy', 14400),
('0005433507021', 8218, 'Economy', 6300),
('0005433468236', 23844, 'Economy', 12100),
('0005432360030', 21022, 'Economy', 12200),
('0005434462786', 29084, 'Economy', 3100),
('0005434664955', 5250, 'Economy', 28000),
('0005434831142', 5250, 'Economy', 28000),
('0005434822846', 9917, 'Economy', 28000),
('0005434822487', 9917, 'Economy', 28000),
('0005434214095', 9519, 'Economy', 10900),
('0005434755879', 28626, 'Economy', 10900),
('0005434600539', 18587, 'Economy', 23200),
('0005434551109', 10588, 'Economy', 3000),
('0005434558247', 10588, 'Economy', 3000),
('0005434550542', 27713, 'Business', 9100),
('0005435068711', 13132, 'Economy', 3800),
('0005435925125', 15516, 'Economy', 3800),
('0005434229042', 5470, 'Economy', 9800),
('0005435038980', 12977, 'Economy', 9800),
('0005435006853', 12977, 'Economy', 9800),
('0005435006708', 12977, 'Economy', 9800),
('0005435902426', 14883, 'Economy', 17600),
('0005434411768', 14883, 'Economy', 17600),
('0005434426230', 20212, 'Economy', 17600),
('0005435652957', 21759, 'Economy', 3300),
('0005433784595', 26226, 'Economy', 62100),
('0005433784507', 26226, 'Economy', 62100),
('0005433985454', 24251, 'Economy', 12100),
('0005435142431', 21959, 'Economy', 15400),
('0005435502281', 20906, 'Business', 57200),
('0005434979547', 27517, 'Economy', 3600),
('0005435068711', 15274, 'Business', 26900),
('0005432919608', 175, 'Economy', 6700),
('0005434877639', 14559, 'Business', 35000),
('0005432799298', 14559, 'Comfort', 19900),
('0005434426230', 14559, 'Economy', 12800),
('0005434877325', 14559, 'Economy', 11700),
('0005435006853', 5149, 'Economy', 6000),
('0005435006708', 5149, 'Economy', 6000),
('0005433784507', 8445, 'Economy', 6000),
('0005433784595', 8445, 'Economy', 6000),
('0005433613987', 8446, 'Business', 18000),
('0005434229042', 8447, 'Economy', 6000),
('0005432328304', 21067, 'Economy', 6300),
('0005432328160', 21067, 'Economy', 6300),
('0005432383120', 31237, 'Economy', 6300),
('0005434186173', 9615, 'Business', 32600),
('0005433568991', 11874, 'Economy', 35300),
('0005433568504', 25274, 'Business', 105900),
('0005433568273', 25274, 'Economy', 35300),
('0005434443544', 17352, 'Economy', 14100),
('0005435377561', 7274, 'Economy', 5800),
('0005434351566', 29634, 'Economy', 14000),
('0005433342089', 1068, 'Economy', 10200),
('0005435508240', 17055, 'Economy', 10200),
('0005434066810', 12814, 'Economy', 13400),
('0005433285257', 22552, 'Economy', 16200),
('0005434620404', 32974, 'Economy', 15100),
('0005433342089', 17087, 'Economy', 7900),
('0005433507042', 20465, 'Economy', 8900),
('0005435078172', 24376, 'Economy', 7000),
('0005435803244', 23604, 'Economy', 9800),
('0005432382611', 31291, 'Economy', 3300),
('0005433650468', 27624, 'Business', 89800),
('0005433868050', 32570, 'Economy', 19400),
('0005433868050', 14509, 'Economy', 16800),
('0005432799298', 12139, 'Economy', 4400),
('0005433251159', 25852, 'Business', 18900),
('0005433111499', 19950, 'Economy', 50100),
('0005434067075', 30596, 'Business', 42100),
('0005432527179', 30596, 'Comfort', 23900),
('0005434066691', 30596, 'Economy', 14000),
('0005435652425', 24856, 'Economy', 3300),
('0005434979547', 23556, 'Economy', 9500),
('0005434137594', 11949, 'Business', 9700),
('0005432661922', 21843, 'Economy', 30700),
('0005435652425', 21697, 'Economy', 16700),
('0005435487616', 6194, 'Economy', 41500),
('0005435551533', 11072, 'Economy', 48100),
('0005434964018', 18243, 'Economy', 67800),
('0005432720730', 30307, 'Economy', 3700),
('0005434343820', 29797, 'Economy', 4000),
('0005434460469', 17531, 'Economy', 13500),
('0005435913895', 14617, 'Economy', 16600),
('0005435660061', 24628, 'Economy', 20300),
('0005433633675', 25256, 'Economy', 44300),
('0005433633440', 25256, 'Economy', 44300),
('0005433074434', 332, 'Economy', 7200),
('0005433568273', 11612, 'Business', 21500),
('0005433568504', 11612, 'Economy', 7200),
('0005433753657', 26209, 'Economy', 61500),
('0005433922242', 24093, 'Economy', 11600),
('0005433113519', 250, 'Comfort', 47400),
('0005434550542', 9838, 'Comfort', 47400),
('0005435142431', 9838, 'Economy', 27900),
('0005435630918', 7741, 'Economy', 14000),
('0005435302176', 5308, 'Economy', 14400),
('0005433507042', 8236, 'Economy', 6300),
('0005433804928', 8235, 'Economy', 6300),
('0005433633440', 8235, 'Economy', 6300),
('0005433633675', 8235, 'Economy', 6300),
('0005432382611', 30207, 'Economy', 3300),
('0005434186173', 29131, 'Economy', 3100),
('0005432604036', 31666, 'Economy', 7300),
('0005432890867', 405, 'Economy', 14800),
('0005435372848', 5268, 'Economy', 28000),
('0005435372531', 5268, 'Economy', 28000),
('0005434822420', 9927, 'Economy', 28000),
('0005434213835', 9550, 'Economy', 10900),
('0005433180893', 10593, 'Economy', 3000),
('0005434554048', 27725, 'Business', 9100),
('0005434550841', 27725, 'Business', 9100),
('0005435437654', 6712, 'Economy', 18700),
('0005435630918', 24600, 'Economy', 18700),
('0005434214095', 28688, 'Economy', 20400),
('0005435039277', 12958, 'Economy', 9800),
('0005433434452', 26511, 'Economy', 6200),
('0005433654668', 27620, 'Business', 90500),
('0005433367545', 21738, 'Business', 9800),
('0005433804928', 26246, 'Economy', 62100),
('0005433763082', 26246, 'Economy', 62100),
('0005433683303', 29275, 'Economy', 17100),
('0005432706520', 29968, 'Economy', 3400),
('0005434979489', 27569, 'Economy', 4000),
('0005433111479', 10268, 'Economy', 19700),
('0005432901465', 193, 'Business', 20000),
('0005433101519', 193, 'Economy', 6700),
('0005435913895', 3466, 'Economy', 11700),
('0005434325581', 15615, 'Economy', 14800),
('0005435797347', 29294, 'Economy', 4200),
('0005434157427', 9605, 'Economy', 11900),
('0005433568347', 25318, 'Economy', 35300),
('0005434654342', 12529, 'Economy', 22400),
('0005434654483', 12529, 'Economy', 22400),
('0005433719115', 29220, 'Economy', 10700),
('0005433342526', 1072, 'Economy', 10200),
('0005434067075', 12824, 'Economy', 13400),
('0005433989720', 12824, 'Economy', 13400),
('0005434066691', 12824, 'Economy', 13400),
('0005435765654', 13483, 'Economy', 11800),
('0005435765690', 13483, 'Economy', 11800),
('0005434993911', 27299, 'Economy', 13900),
('0005435784942', 27299, 'Economy', 12700),
('0005432459295', 30527, 'Economy', 13600),
('0005433342526', 17110, 'Economy', 7900),
('0005432919608', 9075, 'Economy', 8900),
('0005433251170', 2291, 'Economy', 6700),
('0005434906644', 25597, 'Economy', 6700),
('0005434137425', 28545, 'Economy', 7700),
('0005433868249', 32618, 'Economy', 17600),
('0005433868249', 14518, 'Economy', 16800),
('0005434299286', 26883, 'Economy', 16400),
('0005432604036', 21345, 'Economy', 15000),
('0005434906644', 15019, 'Economy', 6300),
('0005435999124', 15836, 'Economy', 8100),
('0005432527336', 30582, 'Economy', 14000),
('0005435652633', 24828, 'Economy', 3300),
('0005434979489', 23581, 'Economy', 9500),
('0005434952498', 28216, 'Economy', 5300),
('0005433348932', 768, 'Economy', 3700),
('0005435652633', 21684, 'Economy', 16700),
('0005432661922', 26300, 'Economy', 6000),
('0005435999124', 19530, 'Economy', 41500),
('0005435931566', 3906, 'Economy', 19700),
('0005432675073', 17477, 'Economy', 38300),
('0005435706208', 27024, 'Economy', 28900),
('0005434586425', 18506, 'Business', 70400),
('0005435302176', 11427, 'Economy', 4000),
('0005434443516', 20416, 'Business', 11900),
('0005432783629', 12165, 'Economy', 13700),
('0005434152774', 9303, 'Economy', 44300),
('0005435947210', 4252, 'Economy', 64400),
('0005433074487', 335, 'Economy', 7200),
('0005433568347', 11563, 'Economy', 7200),
('0005433753584', 26162, 'Economy', 61500),
('0005433151079', 1490, 'Economy', 13000),
('0005433922786', 24130, 'Economy', 11600),
('0005433233708', 275, 'Comfort', 47400),
('0005433289801', 275, 'Economy', 27900),
('0005434550841', 9853, 'Economy', 27900),
('0005433719115', 5341, 'Comfort', 24400),
('0005435612433', 10903, 'Comfort', 24400),
('0005434343820', 10903, 'Economy', 14400),
('0005432459295', 3319, 'Economy', 6300),
('0005433805180', 8305, 'Economy', 6300),
('0005432727858', 30186, 'Economy', 3300),
('0005432838960', 28934, 'Business', 18500),
('0005432335859', 21019, 'Economy', 12200),
('0005432890902', 403, 'Economy', 14800),
('0005432890856', 403, 'Economy', 14800),
('0005433524922', 32482, 'Economy', 25700),
('0005435326617', 6078, 'Business', 69700),
('0005435437881', 6757, 'Business', 51100),
('0005435681944', 24590, 'Economy', 17000),
('0005435126229', 31859, 'Economy', 8800),
('0005435068575', 13168, 'Economy', 3800),
('0005434213835', 28658, 'Economy', 20400),
('0005435006822', 13002, 'Economy', 9800),
('0005435042832', 13002, 'Economy', 9800),
('0005434170932', 9382, 'Economy', 62100),
('0005433805180', 26227, 'Economy', 68300),
('0005434480177', 16586, 'Economy', 25400),
('0005435142460', 21932, 'Economy', 15400),
('0005433113519', 10266, 'Economy', 19700),
('0005435068575', 15323, 'Economy', 9000),
('0005435006822', 5203, 'Business', 18000),
('0005432335859', 5203, 'Economy', 6000),
('0005434244874', 8485, 'Economy', 6000),
('0005434264964', 8487, 'Economy', 6000),
('0005432382809', 21079, 'Economy', 6300),
('0005432901465', 9583, 'Economy', 10900),
('0005433715688', 29204, 'Economy', 10700),
('0005433715618', 29204, 'Economy', 10700),
('0005434443516', 17350, 'Economy', 14100),
('0005433342579', 1061, 'Economy', 10200),
('0005433342379', 1061, 'Economy', 10200),
('0005435462130', 5520, 'Economy', 11800),
('0005435765704', 13458, 'Economy', 11800),
('0005433846077', 13879, 'Economy', 33300),
('0005433342579', 17131, 'Economy', 8600),
('0005433342379', 17131, 'Economy', 7900),
('0005433507065', 20474, 'Economy', 8900),
('0005435548440', 11167, 'Economy', 24600),
('0005435548452', 11167, 'Economy', 24600),
('0005434906910', 25623, 'Economy', 6700),
('0005435697122', 24729, 'Economy', 18100),
('0005434137594', 28540, 'Economy', 8500),
('0005433109991', 2413, 'Economy', 15700),
('0005434520183', 19075, 'Economy', 24600),
('0005434460469', 12490, 'Economy', 22600),
('0005435293147', 7049, 'Economy', 16400),
('0005434906910', 14988, 'Economy', 6300),
('0005433251170', 25860, 'Economy', 6300),
('0005435487616', 19681, 'Economy', 8100),
('0005435652552', 24850, 'Economy', 3300),
('0005434137606', 11959, 'Economy', 3200),
('0005434950515', 16273, 'Economy', 7200),
('0005435697122', 16273, 'Economy', 7200),
('0005433367645', 1676, 'Business', 50000),
('0005435652552', 21698, 'Economy', 16700),
('0005433985581', 25684, 'Economy', 7200),
('0005432663018', 17848, 'Economy', 6000),
('0005432328350', 31106, 'Economy', 5400),
('0005432328423', 31106, 'Economy', 5400),
('0005434267920', 8733, 'Economy', 10500),
('0005435785031', 13748, 'Economy', 3400),
('0005433449875', 30290, 'Economy', 3700),
('0005433524922', 18537, 'Economy', 23500),
('0005433415600', 1259, 'Economy', 66600),
('0005435824335', 18010, 'Economy', 66600),
('0005432783629', 15382, 'Economy', 9300),
('0005433680432', 29187, 'Economy', 11000),
('0005433614264', 25259, 'Economy', 44300),
('0005433074544', 339, 'Economy', 7200),
('0005433151216', 1498, 'Economy', 13000),
('0005434374290', 20126, 'Economy', 13000),
('0005434023154', 12668, 'Economy', 8200),
('0005433922729', 24126, 'Economy', 11600),
('0005433233668', 286, 'Economy', 27900),
('0005433233610', 286, 'Economy', 30700),
('0005434724385', 9877, 'Business', 83700),
('0005435142460', 9877, 'Economy', 27900),
('0005435042832', 5336, 'Economy', 14400),
('0005434244874', 5336, 'Economy', 14400),
('0005435612657', 10886, 'Business', 43100),
('0005435613064', 10886, 'Economy', 14400),
('0005433507065', 8173, 'Economy', 6300),
('0005432909264', 2089, 'Economy', 12100),
('0005432359920', 20994, 'Economy', 12200),
('0005432747258', 12081, 'Economy', 14800),
('0005434550889', 27777, 'Economy', 3000),
('0005435681980', 24594, 'Economy', 17000),
('0005433397758', 19390, 'Economy', 12200),
('0005433397787', 19390, 'Economy', 12200),
('0005435068614', 13174, 'Economy', 3800),
('0005435039185', 12955, 'Economy', 9800),
('0005433763147', 26270, 'Business', 186200),
('0005433985581', 24235, 'Economy', 12100),
('0005433289801', 10321, 'Economy', 15400),
('0005432706677', 29999, 'Economy', 3400),
('0005435068614', 15328, 'Economy', 9000),
('0005435126229', 14583, 'Comfort', 19900),
('0005434247138', 8919, 'Economy', 10400),
('0005435286600', 5120, 'Economy', 6000),
('0005433614264', 8496, 'Economy', 6000),
('0005434265039', 8497, 'Economy', 6000),
('0005434264928', 8497, 'Economy', 6000),
('0005432328350', 21083, 'Economy', 6300),
('0005432328423', 21083, 'Economy', 6300),
('0005434186164', 9603, 'Economy', 10900),
('0005433568439', 25273, 'Business', 105900),
('0005434654449', 12519, 'Economy', 22400),
('0005434182113', 8698, 'Business', 36500),
('0005433397787', 1440, 'Economy', 11000),
('0005433397758', 1440, 'Economy', 11000),
('0005433342669', 1049, 'Economy', 11200),
('0005434081789', 12810, 'Economy', 13400),
('0005434264964', 5546, 'Economy', 11800),
('0005435765756', 13500, 'Economy', 11800),
('0005435765926', 13500, 'Economy', 11800),
('0005433846171', 13862, 'Business', 99800),
('0005433846212', 13862, 'Economy', 33300),
('0005433846283', 13862, 'Economy', 33300),
('0005435332267', 7813, 'Economy', 16600),
('0005435332239', 7813, 'Economy', 15100),
('0005432459757', 30516, 'Business', 40900),
('0005434081789', 30516, 'Economy', 13600),
('0005432567278', 30516, 'Economy', 13600),
('0005432459530', 30516, 'Economy', 13600),
('0005433342669', 17095, 'Economy', 7900),
('0005435126229', 10957, 'Economy', 3200),
('0005434906832', 25588, 'Economy', 6700),
('0005432620963', 28048, 'Economy', 12400),
('0005435803248', 23623, 'Economy', 9800),
('0005433451606', 31310, 'Economy', 3600),
('0005433449875', 31310, 'Economy', 3300),
('0005432382809', 31310, 'Economy', 3300),
('0005434906832', 15008, 'Economy', 6900),
('0005433810511', 14159, 'Economy', 17400),
('0005433810508', 14159, 'Economy', 17400),
('0005435999097', 15840, 'Economy', 8100),
('0005435999097', 19533, 'Economy', 41500),
('0005434565826', 20883, 'Business', 86000),
('0005434964137', 18234, 'Economy', 67800),
('0005434964140', 18234, 'Economy', 67800),
('0005435785248', 13797, 'Economy', 3100),
('0005434407440', 20253, 'Business', 12000),
('0005434311208', 15660, 'Economy', 14400),
('0005434343968', 29779, 'Economy', 4000),
('0005435824485', 17976, 'Economy', 66600),
('0005435242651', 5619, 'Economy', 9300),
('0005432848251', 28847, 'Economy', 6300),
('0005434877253', 10075, 'Economy', 18200),
('0005434878051', 10075, 'Economy', 16600),
('0005434877725', 10075, 'Economy', 16600),
('0005433568439', 11618, 'Economy', 7200),
('0005432424044', 12932, 'Economy', 9200),
('0005433035915', 2134, 'Economy', 11600),
('0005433922861', 24119, 'Economy', 11600),
('0005434550889', 9847, 'Economy', 27900),
('0005434724790', 9847, 'Economy', 27900),
('0005435213070', 7755, 'Economy', 14000),
('0005435613071', 10906, 'Comfort', 24400),
('0005435613041', 10906, 'Economy', 14400),
('0005432459530', 3293, 'Business', 18800),
('0005432459757', 3293, 'Economy', 6300),
('0005433451606', 30238, 'Business', 9900),
('0005432727807', 30238, 'Economy', 3300),
('0005432382809', 30238, 'Economy', 3300),
('0005434186164', 29098, 'Economy', 3100),
('0005432890713', 396, 'Economy', 16300),
('0005432749770', 12093, 'Economy', 14800),
('0005435372854', 5244, 'Economy', 28000),
('0005434823243', 9890, 'Economy', 28000),
('0005434822784', 9890, 'Economy', 28000),
('0005434214325', 9558, 'Economy', 10900),
('0005433202302', 1991, 'Economy', 19000),
('0005434551109', 27722, 'Economy', 3000),
('0005434550848', 27722, 'Economy', 3000),
('0005435681801', 24565, 'Economy', 17000),
('0005433397903', 19369, 'Economy', 13400),
('0005435068727', 13181, 'Economy', 3800),
('0005435068342', 13181, 'Economy', 3800),
('0005433367645', 21740, 'Business', 9800),
('0005432663018', 26243, 'Economy', 62100),
('0005433960441', 24268, 'Economy', 13400),
('0005433960278', 24268, 'Economy', 12100),
('0005435502241', 11188, 'Economy', 19100),
('0005434979607', 27528, 'Economy', 3600),
('0005435068342', 15307, 'Economy', 9000),
('0005435068727', 15307, 'Economy', 9000),
('0005434877725', 14550, 'Comfort', 19900),
('0005434878051', 14550, 'Comfort', 19900),
('0005434877253', 14550, 'Economy', 11700),
('0005434311208', 5046, 'Economy', 6000),
('0005434244851', 8520, 'Economy', 6000),
('0005432663018', 8520, 'Economy', 6600),
('0005434264956', 8522, 'Economy', 6600),
('0005432424044', 30709, 'Economy', 4200),
('0005433715788', 29234, 'Economy', 10700),
('0005433397903', 1416, 'Economy', 11000),
('0005433342690', 1079, 'Economy', 10200),
('0005433342644', 1079, 'Economy', 10200),
('0005434264928', 5521, 'Economy', 11800),
('0005434265039', 5521, 'Economy', 11800),
('0005435765941', 13448, 'Economy', 11800),
('0005435765970', 13448, 'Economy', 11800),
('0005433008513', 1857, 'Economy', 16200),
('0005433008263', 1857, 'Economy', 16200),
('0005433810511', 22520, 'Economy', 17900),
('0005433810508', 22520, 'Economy', 16200),
('0005435282418', 5565, 'Business', 99800),
('0005435785031', 27313, 'Economy', 12700),
('0005432567261', 30547, 'Economy', 13600),
('0005432567184', 30547, 'Economy', 13600),
('0005432567204', 30547, 'Economy', 13600),
('0005433342644', 17115, 'Business', 23600),
('0005433342690', 17115, 'Economy', 7900),
('0005435715381', 27046, 'Economy', 29000),
('0005434084913', 28491, 'Economy', 7700),
('0005435517812', 11384, 'Economy', 6700),
('0005434137606', 28530, 'Business', 23100),
('0005433650495', 27633, 'Economy', 29900),
('0005433868117', 32576, 'Economy', 17600),
('0005433868117', 14481, 'Economy', 16800),
('0005434299190', 26922, 'Economy', 16400),
('0005435103834', 32095, 'Economy', 5200),
('0005432527121', 30615, 'Economy', 14000),
('0005434979607', 23536, 'Economy', 9500),
('0005434137646', 11948, 'Economy', 3200),
('0005433534483', 25039, 'Economy', 9900),
('0005435132837', 33078, 'Economy', 5900),
('0005435103834', 22637, 'Economy', 16100),
('0005433985786', 25649, 'Economy', 7200),
('0005432328454', 31137, 'Business', 16100),
('0005434309662', 19541, 'Economy', 45700),
('0005434446498', 17545, 'Economy', 12300),
('0005435502241', 20895, 'Business', 86000),
('0005435928134', 4075, 'Economy', 7500),
('0005434407621', 20268, 'Economy', 4000),
('0005434319357', 15707, 'Economy', 14400),
('0005433415626', 1278, 'Economy', 66600),
('0005435242806', 5637, 'Economy', 9300),
('0005435242651', 15429, 'Economy', 13700),
('0005432966879', 2766, 'Economy', 11000),
('0005433680208', 29189, 'Economy', 11000),
('0005433614386', 25245, 'Economy', 44300),
('0005433614552', 25245, 'Economy', 44300),
('0005432948269', 346, 'Economy', 7200),
('0005435982112', 26178, 'Economy', 61500),
('0005434446498', 12891, 'Economy', 9200),
('0005434023285', 12699, 'Business', 24500),
('0005433036119', 2131, 'Economy', 11600),
('0005432749770', 2131, 'Economy', 11600),
('0005433113532', 298, 'Economy', 27900),
('0005434551109', 9831, 'Business', 83700),
('0005434725036', 9831, 'Economy', 27900),
('0005434550848', 9831, 'Economy', 27900),
('0005435424598', 5360, 'Economy', 14400),
('0005434244851', 5360, 'Economy', 14400),
('0005435424614', 5360, 'Economy', 14400),
('0005434343968', 10882, 'Business', 43100),
('0005435517812', 22026, 'Economy', 19100),
('0005432838850', 28902, 'Economy', 6200),
('0005432359967', 20996, 'Business', 36600),
('0005434664943', 9926, 'Economy', 30800),
('0005434823242', 9926, 'Economy', 28000),
('0005434600680', 18566, 'Economy', 23200),
('0005434214325', 28669, 'Economy', 20400),
('0005434229301', 5477, 'Economy', 9800),
('0005435982112', 26727, 'Economy', 6200),
('0005433784744', 26261, 'Business', 186200),
('0005433985786', 24241, 'Economy', 12100),
('0005435529202', 11199, 'Economy', 19100),
('0005434979647', 27526, 'Economy', 3600),
('0005433960441', 25733, 'Economy', 7100),
('0005433960278', 25733, 'Economy', 7100),
('0005433534483', 4983, 'Economy', 6000),
('0005434244837', 8530, 'Economy', 6000),
('0005433784744', 8530, 'Economy', 6000),
('0005433614386', 8531, 'Economy', 6000),
('0005433614552', 8531, 'Economy', 6000),
('0005434229301', 8532, 'Business', 18000),
('0005433202302', 23394, 'Economy', 14800),
('0005432383120', 21097, 'Economy', 6300),
('0005432328454', 21097, 'Economy', 6300),
('0005433812888', 14463, 'Economy', 39100),
('0005435266119', 7438, 'Economy', 10700),
('0005433715814', 29219, 'Economy', 10700),
('0005434081785', 12779, 'Economy', 13400),
('0005434264956', 5526, 'Economy', 12900),
('0005434152774', 25335, 'Economy', 27900),
('0005435785248', 27310, 'Economy', 12700),
('0005434081785', 30550, 'Economy', 13600),
('0005433251235', 2270, 'Economy', 6700),
('0005433251310', 2270, 'Economy', 6700),
('0005434610212', 23099, 'Economy', 21700),
('0005435548452', 20822, 'Economy', 26200),
('0005435548440', 20822, 'Economy', 23800),
('0005434520244', 19079, 'Economy', 22300),
('0005434407440', 26908, 'Economy', 16400),
('0005433008513', 22827, 'Business', 52300),
('0005433008263', 22827, 'Economy', 17400),
('0005435839375', 18089, 'Economy', 66400),
('0005432527207', 30618, 'Economy', 15400),
('0005435652855', 24855, 'Business', 9800),
('0005435652833', 24855, 'Economy', 3300),
('0005435652893', 24855, 'Economy', 3300),
('0005434979647', 23524, 'Economy', 9500),
('0005435652855', 21667, 'Economy', 16700),
('0005435652833', 21667, 'Economy', 16700),
('0005435652893', 21667, 'Economy', 16700),
('0005435529202', 20879, 'Economy', 28700),
('0005435785154', 13802, 'Economy', 3100),
('0005435785139', 13802, 'Economy', 3100),
('0005434407654', 20283, 'Business', 12000),
('0005434407614', 20283, 'Economy', 4000),
('0005435311009', 27007, 'Business', 12000),
('0005432720824', 30279, 'Economy', 3700),
('0005432720743', 30279, 'Economy', 3700),
('0005434344073', 29787, 'Economy', 4000),
('0005434344046', 29787, 'Economy', 4000),
('0005435242806', 15430, 'Economy', 13700),
('0005433817463', 13922, 'Economy', 6300),
('0005433754048', 26173, 'Business', 184500),
('0005435982133', 26173, 'Economy', 67700),
('0005432424164', 12934, 'Economy', 9200),
('0005432424064', 12934, 'Economy', 9200),
('0005434032007', 12673, 'Economy', 8200),
('0005433922779', 24137, 'Economy', 11600),
('0005433111499', 247, 'Business', 83700),
('0005434244837', 5307, 'Comfort', 24400),
('0005434664943', 7409, 'Business', 18500),
('0005432838961', 28928, 'Business', 18500),
('0005435177002', 6410, 'Economy', 12200),
('0005434463916', 17726, 'Economy', 3100),
('0005435126130', 31878, 'Economy', 8800),
('0005433397909', 19427, 'Economy', 12200),
('0005434756175', 10732, 'Business', 61300),
('0005435039609', 12975, 'Economy', 9800),
('0005435982133', 26701, 'Economy', 6800),
('0005434480280', 16551, 'Economy', 23100),
('0005435502235', 11205, 'Economy', 19100),
('0005433113532', 10260, 'Economy', 19700),
('0005433420359', 635, 'Economy', 4100),
('0005435957658', 15154, 'Economy', 4100),
('0005434265042', 8552, 'Economy', 6600),
('0005434639122', 12619, 'Economy', 14800),
('0005432424164', 30705, 'Economy', 4200),
('0005432424064', 30705, 'Economy', 4200),
('0005432948269', 11860, 'Economy', 35300),
('0005434182142', 8696, 'Economy', 12200),
('0005433397909', 1453, 'Economy', 11000),
('0005433812888', 30674, 'Economy', 13400),
('0005435282396', 5549, 'Business', 99800),
('0005435282369', 5549, 'Economy', 33300),
('0005433846302', 13840, 'Business', 99800),
('0005433846323', 13840, 'Economy', 33300),
('0005432567488', 30517, 'Economy', 13600),
('0005435517831', 11394, 'Economy', 6700),
('0005433251380', 2314, 'Economy', 6700),
('0005434906936', 25586, 'Business', 20200),
('0005434137646', 28537, 'Economy', 7700),
('0005432383120', 31318, 'Business', 9900),
('0005433868217', 32583, 'Economy', 17600),
('0005433868217', 14475, 'Economy', 18500),
('0005435311009', 7089, 'Economy', 16400),
('0005434407621', 26909, 'Economy', 16400),
('0005434906936', 15000, 'Economy', 6300),
('0005433251235', 25869, 'Economy', 6300),
('0005433251310', 25869, 'Economy', 6300),
('0005435839345', 18082, 'Economy', 66400),
('0005434067255', 30633, 'Comfort', 23900),
('0005434137811', 11971, 'Economy', 3200),
('0005435132841', 33115, 'Economy', 5400),
('0005432865972', 2233, 'Business', 87300),
('0005435788766', 25681, 'Economy', 7200),
('0005432328578', 31125, 'Business', 16100),
('0005435502235', 20876, 'Economy', 28700),
('0005434343977', 29761, 'Economy', 4300),
('0005434343928', 29761, 'Economy', 4000),
('0005434463916', 28835, 'Economy', 6300),
('0005433577761', 25248, 'Economy', 44300),
('0005432948307', 355, 'Economy', 7200),
('0005433753862', 26158, 'Business', 184500),
('0005433923026', 24123, 'Economy', 11600),
('0005434032007', 276, 'Business', 83700),
('0005435213419', 7749, 'Business', 42100),
('0005435213387', 7749, 'Business', 42100),
('0005435424639', 5355, 'Economy', 14400),
('0005435613277', 10914, 'Business', 43100),
('0005434344073', 10914, 'Comfort', 24400),
('0005434344046', 10914, 'Economy', 14400),
('0005435613357', 10914, 'Economy', 14400),
('0005432383120', 30101, 'Economy', 3300),
('0005435517831', 21974, 'Economy', 19100),
('0005435373020', 5299, 'Economy', 28000),
('0005434756175', 28621, 'Economy', 10900),
('0005434639122', 23282, 'Economy', 19000),
('0005434558247', 27783, 'Economy', 3000),
('0005435068844', 13153, 'Economy', 4100),
('0005435006960', 12965, 'Business', 29500),
('0005434426526', 20190, 'Business', 52900),
('0005435529209', 11208, 'Economy', 19100),
('0005435529123', 11208, 'Economy', 19100),
('0005433111499', 10297, 'Economy', 19700),
('0005435068844', 15279, 'Economy', 9000),
('0005435126130', 14590, 'Comfort', 19900),
('0005434426526', 14590, 'Economy', 11700),
('0005435006960', 5029, 'Economy', 6600),
('0005432328578', 21110, 'Economy', 6300),
('0005434067255', 12811, 'Economy', 13400),
('0005434265042', 5509, 'Economy', 11800),
('0005435462292', 5509, 'Economy', 11800),
('0005435785154', 27300, 'Economy', 12700),
('0005435785139', 27300, 'Economy', 12700),
('0005435840359', 4741, 'Economy', 13600),
('0005433507146', 20442, 'Economy', 8900),
('0005435126130', 10942, 'Economy', 3200),
('0005434906966', 25585, 'Economy', 6700),
('0005433650559', 27623, 'Economy', 29900),
('0005434407654', 26931, 'Economy', 16400),
('0005434407614', 26931, 'Economy', 16400),
('0005434906966', 15029, 'Business', 18900),
('0005433251380', 25831, 'Economy', 6300),
('0005435472777', 5976, 'Economy', 66400),
('0005432802470', 19948, 'Economy', 50100),
('0005432802465', 19948, 'Economy', 50100),
('0005432527326', 30620, 'Comfort', 23900),
('0005433985804', 25666, 'Economy', 7200),
('0005435529123', 20852, 'Economy', 28700),
('0005435529209', 20852, 'Economy', 28700),
('0005434435153', 17316, 'Economy', 13900),
('0005434462786', 17519, 'Economy', 13500),
('0005434877971', 10096, 'Economy', 16600),
('0005434877868', 10096, 'Economy', 16600),
('0005433614507', 25261, 'Economy', 44300),
('0005433633709', 25261, 'Economy', 44300),
('0005432984935', 2322, 'Business', 184500),
('0005433754052', 26201, 'Economy', 61500),
('0005434028282', 12678, 'Economy', 8200),
('0005434028282', 2154, 'Economy', 11600),
('0005433233917', 301, 'Economy', 27900),
('0005435213091', 7776, 'Economy', 14000),
('0005434343928', 10915, 'Economy', 14400),
('0005434343977', 10915, 'Economy', 14400),
('0005433507146', 8231, 'Economy', 6300),
('0005433633709', 8241, 'Economy', 6300),
('0005432360253', 21025, 'Economy', 12200),
('0005432604005', 31697, 'Economy', 6600),
('0005432604177', 31697, 'Economy', 6600),
('0005434558247', 9882, 'Business', 84000),
('0005434823047', 9882, 'Economy', 28000),
('0005434600739', 18560, 'Economy', 23200),
('0005435682003', 24567, 'Economy', 17000),
('0005435068852', 13166, 'Economy', 3800),
('0005434756222', 10722, 'Economy', 20400),
('0005433985804', 24286, 'Economy', 12100),
('0005435502281', 11201, 'Economy', 19100),
('0005435068852', 15313, 'Economy', 9000),
('0005434877868', 14552, 'Economy', 11700),
('0005434877971', 14552, 'Economy', 12800),
('0005435957668', 15172, 'Economy', 4100),
('0005433614507', 8581, 'Economy', 6000),
('0005432948307', 11891, 'Economy', 35300),
('0005433568878', 25316, 'Economy', 35300),
('0005433285257', 1848, 'Economy', 16200),
('0005433846461', 13869, 'Business', 99800),
('0005432632687', 28166, 'Economy', 26400),
('0005432632690', 28166, 'Economy', 26400),
('0005434137811', 28549, 'Economy', 7700),
('0005432604177', 21381, 'Economy', 15000),
('0005432604005', 21381, 'Economy', 15000),
('0005433285257', 23032, 'Economy', 5200),
('0005435652939', 24843, 'Economy', 3300),
('0005435652939', 21695, 'Economy', 16700),
('0005433463879', 19923, 'Economy', 67100),
('0005433461570', 19923, 'Economy', 67100),
('0005435502281', 20888, 'Business', 86000),
('0005434267943', 8752, 'Economy', 11500),
('0005435785240', 13807, 'Economy', 3100),
('0005432720839', 30312, 'Economy', 3700),
('0005434343920', 29800, 'Economy', 4000),
('0005435824560', 17971, 'Economy', 66600),
('0005434925715', 20390, 'Business', 11900),
('0005433496840', 20390, 'Economy', 4000),
('0005433614427', 25244, 'Economy', 44300),
('0005433633670', 25244, 'Economy', 44300),
('0005432948260', 362, 'Economy', 7200),
('0005433568878', 11576, 'Economy', 7200),
('0005433754110', 26184, 'Economy', 61500),
('0005434023507', 12684, 'Economy', 8200),
('0005433875372', 24121, 'Business', 34700),
('0005433233974', 271, 'Economy', 27900),
('0005433633670', 8250, 'Business', 18800),
('0005435723033', 6379, 'Economy', 12200),
('0005434756222', 28645, 'Economy', 10900),
('0005433397880', 19372, 'Economy', 12200),
('0005434426408', 20200, 'Economy', 17600),
('0005434480229', 16572, 'Economy', 23100),
('0005435529145', 11229, 'Economy', 19100),
('0005432817384', 7943, 'Economy', 6700),
('0005434426408', 14537, 'Economy', 11700),
('0005433614427', 8606, 'Economy', 6000),
('0005432382994', 21071, 'Economy', 6300),
('0005432817384', 28961, 'Economy', 10900),
('0005433568991', 25299, 'Economy', 35300),
('0005433397880', 1441, 'Economy', 11000),
('0005433342517', 1097, 'Economy', 10200),
('0005435723033', 13487, 'Economy', 11800),
('0005432459747', 30565, 'Economy', 13600),
('0005433342517', 17129, 'Economy', 7900),
('0005434462786', 12485, 'Economy', 22600),
('0005433810525', 14201, 'Economy', 17400),
('0005434925715', 14929, 'Economy', 7600),
('0005434137906', 11918, 'Economy', 3200),
('0005432661922', 17867, 'Economy', 6000),
('0005434565866', 20885, 'Economy', 28700),
('0005435529145', 20885, 'Economy', 28700),
('0005433614485', 25226, 'Economy', 44300),
('0005433568991', 11610, 'Economy', 7200),
('0005433463879', 20148, 'Business', 38900),
('0005433461570', 20148, 'Economy', 13000),
('0005435213433', 7738, 'Economy', 14000),
('0005434343920', 10932, 'Economy', 14400),
('0005432459747', 3225, 'Economy', 6300),
('0005433805257', 8199, 'Economy', 6300),
('0005433875372', 374, 'Economy', 14800),
('0005435372926', 5262, 'Economy', 28000),
('0005434823377', 9901, 'Economy', 28000),
('0005434229242', 5448, 'Economy', 9800),
('0005433805257', 26265, 'Economy', 62100),
('0005433614485', 8626, 'Economy', 6000),
('0005434229242', 8627, 'Economy', 6000),
('0005432948260', 11888, 'Economy', 35300),
('0005435092048', 17070, 'Economy', 10200),
('0005432632690', 25090, 'Economy', 29400),
('0005432632687', 25090, 'Economy', 29400),
('0005433810525', 22561, 'Economy', 16200),
('0005435785240', 27273, 'Economy', 12700),
('0005432382994', 31332, 'Economy', 3300),
('0005435652957', 24823, 'Economy', 3300),
('0005432661922', 26494, 'Economy', 30700),
('0005435652957', 21715, 'Economy', 16700),
('0005432382994', 30154, 'Economy', 3300),
('0005434831142', 9903, 'Business', 84000),
('0005434979699', 27540, 'Economy', 4000),
('0005434137906', 28569, 'Business', 23100),
('0005434067271', 30604, 'Economy', 14000),
('0005434979699', 23541, 'Economy', 9500),
('0005435856197', 4200, 'Economy', 64400),
('0005434664955', 9915, 'Economy', 28000),
('0005434411768', 20192, 'Economy', 17600),
('0005434480216', 16602, 'Economy', 23100),
('0005434067271', 12800, 'Economy', 13400),
('0005434831142', 5488, 'Economy', 11800),
('0005434319338', 15657, 'Economy', 14400),
('0005434664955', 7358, 'Economy', 6200),
('0005434411768', 14694, 'Economy', 3200),
('0005435177034', 6393, 'Economy', 12200),
('0005434823369', 9939, 'Business', 84000),
('0005435039565', 12967, 'Economy', 9800),
('0005435856197', 26649, 'Economy', 22800),
('0005432661922', 21833, 'Economy', 67900),
('0005433367242', 24836, 'Economy', 3300),
('0005433367257', 24836, 'Economy', 3300),
('0005433367257', 21707, 'Business', 50000),
('0005433367242', 21707, 'Economy', 16700),
('0005434876631', 14602, 'Economy', 16600),
('0005432984518', 26185, 'Business', 184500),
('0005433434185', 26185, 'Economy', 61500),
('0005435038645', 5474, 'Business', 29500),
('0005434269068', 26680, 'Economy', 6800),
('0005433434185', 26680, 'Economy', 6200),
('0005432657395', 9336, 'Economy', 62100),
('0005434170809', 26277, 'Economy', 62100),
('0005434170805', 26277, 'Economy', 62100),
('0005434479897', 923, 'Economy', 23100),
('0005432706326', 2926, 'Economy', 3400),
('0005435625863', 3490, 'Economy', 11700),
('0005434876631', 3490, 'Economy', 11700),
('0005435889789', 15639, 'Economy', 14800),
('0005433959865', 6863, 'Business', 21400),
('0005433959885', 6863, 'Economy', 7100),
('0005433642079', 2485, 'Economy', 29900),
('0005433808306', 30832, 'Economy', 39100),
('0005433715073', 7456, 'Economy', 10700),
('0005433456899', 1452, 'Economy', 11000),
('0005435765115', 5493, 'Economy', 11800),
('0005432295833', 1819, 'Economy', 16200),
('0005433845714', 5588, 'Economy', 33300),
('0005435784750', 4260, 'Economy', 12700),
('0005432295833', 22773, 'Economy', 8800),
('0005435625863', 14685, 'Economy', 3200),
('0005434906376', 2294, 'Economy', 6700),
('0005434136718', 7350, 'Economy', 7700),
('0005434136711', 7350, 'Economy', 7700),
('0005434286906', 2412, 'Economy', 15700),
('0005433007835', 14158, 'Business', 52300),
('0005433007837', 14158, 'Economy', 17400),
('0005435487453', 15791, 'Economy', 8100),
('0005435838963', 5995, 'Business', 199300),
('0005435212422', 30589, 'Comfort', 23900),
('0005435212451', 30589, 'Economy', 14000),
('0005434136718', 28737, 'Economy', 3200),
('0005434136711', 28737, 'Economy', 3200),
('0005433511816', 806, 'Economy', 14600),
('0005432609663', 3957, 'Economy', 19300),
('0005435132708', 7908, 'Economy', 5400),
('0005434503499', 6565, 'Economy', 16100),
('0005435103807', 6565, 'Economy', 16100),
('0005435652327', 1664, 'Economy', 16700),
('0005432657395', 26292, 'Business', 18000),
('0005435487453', 19552, 'Economy', 45700),
('0005435517621', 1599, 'Economy', 28700),
('0005435501969', 1599, 'Economy', 28700),
('0005435784750', 27409, 'Economy', 3100),
('0005434406710', 26977, 'Economy', 4000),
('0005432284509', 1252, 'Economy', 66600),
('0005432782943', 5636, 'Economy', 9300),
('0005434463894', 4387, 'Economy', 6300),
('0005434876742', 14650, 'Business', 49700),
('0005434876710', 14650, 'Economy', 16600),
('0005433679781', 2803, 'Economy', 11000),
('0005433074248', 11605, 'Economy', 7200),
('0005433074233', 11605, 'Economy', 7200),
('0005432049404', 26174, 'Economy', 61500),
('0005434373936', 1502, 'Economy', 13000),
('0005432423673', 585, 'Economy', 9200),
('0005432423658', 585, 'Economy', 9200),
('0005434022619', 487, 'Economy', 8200),
('0005433921729', 2153, 'Economy', 11600),
('0005433233195', 9841, 'Business', 83700),
('0005433233157', 9841, 'Economy', 27900),
('0005432069420', 7717, 'Business', 42100),
('0005432525890', 7717, 'Economy', 14000),
('0005434066373', 7717, 'Economy', 14000),
('0005435611841', 5304, 'Comfort', 24400),
('0005435611803', 5304, 'Economy', 14400),
('0005435611834', 5304, 'Economy', 14400),
('0005435611812', 5304, 'Economy', 14400),
('0005435884460', 8205, 'Business', 18800),
('0005432459022', 8205, 'Economy', 6300),
('0005432459040', 8205, 'Economy', 6300),
('0005435540655', 1715, 'Economy', 19100),
('0005432359593', 6364, 'Economy', 12200),
('0005432746908', 376, 'Economy', 14800),
('0005435154580', 376, 'Economy', 14800),
('0005432927890', 32512, 'Economy', 25700),
('0005434821475', 5278, 'Economy', 28000),
('0005434755750', 9557, 'Economy', 10900),
('0005434269068', 26245, 'Economy', 62100),
('0005433959865', 25957, 'Economy', 12100),
('0005433959885', 25957, 'Economy', 12100),
('0005435068240', 3553, 'Economy', 9000),
('0005433101228', 7947, 'Economy', 6700),
('0005434876710', 3475, 'Economy', 11700),
('0005434876742', 3475, 'Economy', 11700),
('0005432611643', 3475, 'Economy', 11700),
('0005433959923', 6890, 'Economy', 7100),
('0005433959911', 6890, 'Economy', 7100),
('0005433613504', 5141, 'Economy', 6000),
('0005434173455', 5137, 'Economy', 6000),
('0005432034483', 8600, 'Economy', 6000),
('0005432822074', 9586, 'Business', 32600),
('0005432611643', 15046, 'Economy', 11000),
('0005434654218', 5367, 'Economy', 22400),
('0005435091904', 1076, 'Economy', 10200),
('0005435765214', 5500, 'Economy', 12900),
('0005433007835', 22549, 'Economy', 16200),
('0005433007837', 22549, 'Economy', 16200),
('0005434173455', 13885, 'Economy', 33300),
('0005433250988', 25619, 'Economy', 7400),
('0005434286930', 2406, 'Economy', 15700),
('0005433109859', 26820, 'Economy', 17200),
('0005433109861', 26820, 'Economy', 15700),
('0005435911324', 12464, 'Economy', 22600),
('0005434406710', 7054, 'Economy', 16400),
('0005432603695', 6465, 'Economy', 15000),
('0005433250988', 15002, 'Business', 18900),
('0005434906376', 25859, 'Economy', 6300),
('0005433007905', 14193, 'Economy', 17400),
('0005433007884', 14193, 'Economy', 17400),
('0005435472531', 18086, 'Economy', 73100),
('0005433284811', 32049, 'Business', 15700),
('0005435132716', 7894, 'Economy', 5900),
('0005435132718', 7894, 'Economy', 5400),
('0005432638923', 2243, 'Economy', 29100),
('0005433985232', 4172, 'Economy', 7200),
('0005432328011', 3075, 'Economy', 5900),
('0005434311187', 5674, 'Economy', 15900),
('0005432927890', 18521, 'Economy', 23500),
('0005435242461', 12174, 'Economy', 13700),
('0005432782943', 15400, 'Economy', 13700),
('0005434876751', 14596, 'Economy', 16600),
('0005433613504', 9276, 'Economy', 44300),
('0005434163478', 25237, 'Economy', 44300),
('0005433753365', 2324, 'Economy', 61500),
('0005435981644', 2324, 'Economy', 61500),
('0005432984576', 26195, 'Economy', 61500),
('0005434373978', 1494, 'Economy', 13000),
('0005433035479', 24135, 'Economy', 11600),
('0005434723669', 245, 'Comfort', 47400),
('0005434723596', 245, 'Economy', 27900),
('0005432525908', 7723, 'Economy', 14000),
('0005432363366', 10910, 'Economy', 14400),
('0005433804840', 3246, 'Business', 18800),
('0005433506900', 3246, 'Economy', 6300),
('0005435884523', 8287, 'Business', 18800),
('0005432382592', 4603, 'Economy', 3300),
('0005433468198', 2083, 'Economy', 12100),
('0005432363366', 6363, 'Economy', 12200),
('0005434463894', 29115, 'Economy', 3100),
('0005432603695', 21469, 'Economy', 6600),
('0005433293160', 29611, 'Economy', 17800),
('0005434821678', 5302, 'Economy', 28000),
('0005435068240', 15500, 'Economy', 3800),
('0005434755750', 28655, 'Economy', 20400),
('0005434229012', 12991, 'Economy', 9800),
('0005435902435', 20205, 'Economy', 17600),
('0005435652327', 21757, 'Economy', 3300),
('0005433804840', 9359, 'Economy', 62100),
('0005433959923', 25910, 'Economy', 13400),
('0005433959911', 25910, 'Economy', 12100),
('0005433165697', 16576, 'Economy', 23100),
('0005433872430', 3213, 'Economy', 17200),
('0005435501969', 20939, 'Economy', 19100),
('0005435517621', 20939, 'Economy', 19100),
('0005435068283', 3523, 'Economy', 9000),
('0005432261211', 54, 'Economy', 6700),
('0005432799024', 3512, 'Business', 35000),
('0005435125732', 3512, 'Economy', 11700),
('0005434876751', 3512, 'Economy', 11700),
('0005432183432', 3512, 'Economy', 11700),
('0005435842314', 14543, 'Economy', 11700),
('0005435902435', 14543, 'Economy', 11700),
('0005433959984', 6919, 'Economy', 7100),
('0005434264742', 5033, 'Economy', 6000),
('0005434229012', 5033, 'Economy', 6000),
('0005434311187', 8570, 'Economy', 6000),
('0005432034511', 8570, 'Economy', 6000),
('0005432423658', 13331, 'Business', 12700),
('0005432423673', 13331, 'Economy', 4200),
('0005435842314', 31644, 'Economy', 11000),
('0005432947865', 25328, 'Economy', 35300),
('0005435340024', 12533, 'Economy', 24600),
('0005433456906', 1449, 'Business', 33000),
('0005432389960', 1341, 'Economy', 33700),
('0005434066373', 30689, 'Economy', 13400),
('0005435765220', 5507, 'Business', 35300),
('0005434264742', 13451, 'Economy', 12900),
('0005433007884', 22565, 'Economy', 16200),
('0005433284811', 22565, 'Economy', 16200),
('0005433007905', 22565, 'Economy', 16200),
('0005432459040', 4705, 'Economy', 13600),
('0005432459022', 4705, 'Economy', 13600),
('0005434081524', 4705, 'Economy', 13600),
('0005432566686', 4705, 'Economy', 13600),
('0005433506900', 9085, 'Economy', 8900),
('0005435125732', 14726, 'Business', 9500),
('0005435540655', 22230, 'Economy', 6700),
('0005434906478', 2261, 'Economy', 6700),
('0005432862182', 28051, 'Economy', 12400),
('0005434087437', 7309, 'Business', 23100),
('0005435808076', 1923, 'Economy', 21700),
('0005434503499', 22906, 'Economy', 6900),
('0005432382592', 30473, 'Economy', 3300),
('0005434286958', 2431, 'Economy', 15700),
('0005434520136', 6099, 'Economy', 22300),
('0005433650384', 7160, 'Economy', 29900),
('0005435263498', 27622, 'Economy', 29900),
('0005433867846', 4782, 'Economy', 17600),
('0005435103807', 23007, 'Economy', 5200),
('0005435212550', 30595, 'Economy', 14000),
('0005435949741', 6594, 'Economy', 18700),
('0005434952475', 2561, 'Economy', 5300),
('0005435132736', 7871, 'Economy', 5400),
('0005435103827', 6520, 'Economy', 16100),
('0005435098527', 17011, 'Economy', 48100),
('0005434406841', 26959, 'Economy', 4000),
('0005433123638', 15679, 'Business', 43300),
('0005433123638', 7599, 'Business', 11100),
('0005434586239', 1357, 'Business', 70400),
('0005435824253', 1302, 'Business', 199800),
('0005435242461', 15392, 'Economy', 9300),
('0005434925363', 6244, 'Economy', 4000),
('0005432947865', 11603, 'Economy', 7200),
('0005433074293', 11603, 'Economy', 7200),
('0005434731111', 26206, 'Economy', 67700),
('0005432302276', 12877, 'Economy', 9200),
('0005433921975', 2142, 'Business', 34700),
('0005433921883', 2142, 'Business', 34700),
('0005433921942', 2142, 'Economy', 11600),
('0005434723728', 251, 'Economy', 27900),
('0005434723803', 251, 'Economy', 27900),
('0005435423810', 10920, 'Economy', 14400),
('0005435423797', 10920, 'Economy', 14400),
('0005433633319', 3264, 'Economy', 6300),
('0005433506919', 3264, 'Economy', 6300),
('0005435884574', 8226, 'Economy', 6300),
('0005435884533', 8226, 'Economy', 6300),
('0005432459146', 8226, 'Economy', 6300),
('0005435884576', 8226, 'Economy', 6300),
('0005434326259', 8226, 'Economy', 6300),
('0005432382618', 4515, 'Economy', 3300),
('0005434149565', 21014, 'Economy', 12200),
('0005435154580', 12304, 'Economy', 19500),
('0005432747019', 387, 'Economy', 14800),
('0005432214771', 12074, 'Economy', 14800),
('0005433293160', 12074, 'Economy', 14800),
('0005435372306', 9929, 'Economy', 28000),
('0005434755830', 9563, 'Business', 32800),
('0005435100079', 10828, 'Economy', 8900),
('0005435681509', 6750, 'Economy', 17000),
('0005435681527', 6750, 'Economy', 17000),
('0005435437624', 24609, 'Economy', 17000),
('0005435125732', 11543, 'Economy', 8800),
('0005435105936', 11543, 'Economy', 8800),
('0005435068283', 15515, 'Business', 11300),
('0005435808076', 23192, 'Economy', 24700),
('0005435006680', 5435, 'Economy', 9800),
('0005435981644', 26540, 'Business', 18500),
('0005432583673', 3137, 'Economy', 10100),
('0005433762994', 9374, 'Economy', 62100),
('0005433959984', 25934, 'Economy', 12100),
('0005433985232', 25934, 'Economy', 12100),
('0005432261254', 21, 'Business', 20000),
('0005432817030', 21, 'Economy', 6700),
('0005435625913', 3473, 'Economy', 11700),
('0005435889810', 15610, 'Economy', 14800),
('0005435229313', 25108, 'Economy', 29200),
('0005433613672', 4957, 'Business', 18000),
('0005433613626', 4957, 'Economy', 6000),
('0005432104882', 4957, 'Economy', 6000),
('0005434149565', 4959, 'Economy', 6000),
('0005434264765', 4959, 'Economy', 6000),
('0005432034557', 8540, 'Economy', 6000),
('0005435006680', 8540, 'Economy', 6000),
('0005432328011', 31254, 'Business', 18900),
('0005432382592', 31254, 'Business', 18900),
('0005432817030', 9587, 'Economy', 10900),
('0005434326259', 4473, 'Economy', 14000),
('0005433989699', 30684, 'Economy', 13400),
('0005434081524', 30684, 'Economy', 13400),
('0005434264765', 13486, 'Economy', 11800),
('0005433845893', 5556, 'Economy', 33300),
('0005433845850', 5556, 'Economy', 33300),
('0005432566753', 4718, 'Economy', 13600),
('0005434081576', 4718, 'Economy', 13600),
('0005433506919', 9115, 'Economy', 8900),
('0005435625913', 14764, 'Business', 9500),
('0005434906536', 2298, 'Economy', 6700),
('0005434906562', 2298, 'Economy', 6700),
('0005432382618', 30462, 'Economy', 3300),
('0005434272168', 26641, 'Economy', 22800),
('0005433867867', 4781, 'Economy', 17600),
('0005433867846', 32656, 'Economy', 16800),
('0005432799024', 14786, 'Economy', 4400),
('0005434406841', 7031, 'Economy', 16400),
('0005432603789', 6462, 'Economy', 15000),
('0005434906478', 25821, 'Economy', 6300),
('0005432609663', 22468, 'Economy', 14900),
('0005433284851', 32056, 'Economy', 5200),
('0005435212658', 30594, 'Economy', 14000),
('0005432328102', 3091, 'Economy', 5400),
('0005432328101', 3091, 'Economy', 5400),
('0005434434982', 1143, 'Economy', 13900),
('0005435706146', 2442, 'Economy', 28900),
('0005435706162', 2442, 'Economy', 28900),
('0005433194827', 32883, 'Economy', 14700),
('0005432720542', 7640, 'Economy', 3700),
('0005434876982', 14612, 'Economy', 16600),
('0005434877031', 14612, 'Economy', 16600),
('0005435659986', 9265, 'Economy', 20300),
('0005432966602', 29140, 'Economy', 11000),
('0005433613672', 9272, 'Economy', 44300),
('0005433613626', 9272, 'Economy', 44300),
('0005433633319', 9272, 'Economy', 44300),
('0005433577618', 9272, 'Economy', 44300),
('0005434272168', 25207, 'Economy', 44300),
('0005432238853', 344, 'Economy', 7200),
('0005433074338', 11598, 'Business', 21500),
('0005433753471', 2361, 'Economy', 61500),
('0005432156305', 12666, 'Economy', 8200),
('0005433922061', 2157, 'Economy', 11600),
('0005433035585', 24142, 'Economy', 11600),
('0005434731111', 255, 'Economy', 27900),
('0005434723831', 255, 'Economy', 27900),
('0005433233345', 9834, 'Economy', 27900),
('0005432526293', 7719, 'Economy', 14000),
('0005434066591', 7719, 'Economy', 14000),
('0005432526300', 7719, 'Economy', 14000),
('0005432150090', 7719, 'Economy', 14000),
('0005434066606', 7719, 'Economy', 14000),
('0005435612195', 5309, 'Business', 43100),
('0005435612214', 5309, 'Business', 43100),
('0005435612225', 5309, 'Economy', 14400),
('0005434343748', 5309, 'Economy', 14400),
('0005432181428', 3282, 'Economy', 6300),
('0005432181418', 3282, 'Economy', 6300),
('0005432459214', 8184, 'Economy', 6300),
('0005432838626', 7388, 'Economy', 6200),
('0005432838634', 7388, 'Economy', 6200),
('0005432603789', 21422, 'Economy', 6600),
('0005435681580', 6747, 'Business', 51100),
('0005435098527', 11519, 'Economy', 8800),
('0005434755830', 28670, 'Business', 61300),
('0005435006716', 5462, 'Economy', 9800),
('0005434229064', 12949, 'Economy', 9800),
('0005433123638', 30069, 'Economy', 3400),
('0005432261308', 239, 'Economy', 6700),
('0005434876982', 3495, 'Business', 35000),
('0005434877031', 3495, 'Comfort', 19900),
('0005432799074', 3495, 'Economy', 11700),
('0005434229064', 5076, 'Economy', 6000),
('0005434264786', 5076, 'Economy', 6000),
('0005435006716', 8515, 'Economy', 6000),
('0005432382618', 31265, 'Economy', 6300),
('0005434157378', 28968, 'Economy', 10900),
('0005434081576', 30673, 'Economy', 13400),
('0005435765375', 5531, 'Economy', 11800),
('0005434264786', 13465, 'Business', 35300),
('0005433284851', 22607, 'Economy', 16200),
('0005433845947', 5573, 'Economy', 33300),
('0005435282159', 13877, 'Economy', 33300),
('0005435784892', 4313, 'Economy', 12700),
('0005432459146', 4703, 'Business', 40900),
('0005435380236', 17125, 'Economy', 7900),
('0005433251065', 25612, 'Economy', 6700),
('0005433109861', 2436, 'Economy', 15700),
('0005434287005', 2436, 'Economy', 15700),
('0005433867867', 32698, 'Economy', 16800),
('0005433251065', 14997, 'Business', 18900),
('0005434906536', 25824, 'Economy', 6300),
('0005434906562', 25824, 'Economy', 6300),
('0005433008048', 14181, 'Economy', 17400),
('0005434925363', 20498, 'Business', 22900),
('0005432660792', 6030, 'Economy', 66400),
('0005435103827', 23038, 'Economy', 5200),
('0005435212690', 30603, 'Economy', 14000),
('0005435132757', 7899, 'Economy', 5400),
('0005435652526', 1695, 'Economy', 16700),
('0005432869450', 17870, 'Economy', 6000),
('0005435502052', 1558, 'Economy', 28700),
('0005432628671', 7209, 'Economy', 13000),
('0005433156643', 17295, 'Economy', 13900),
('0005435784892', 27451, 'Economy', 3100),
('0005434406988', 26976, 'Business', 12000),
('0005434406990', 26976, 'Economy', 4000),
('0005434319226', 5681, 'Economy', 14400),
('0005433192879', 18501, 'Economy', 23500),
('0005434343748', 11452, 'Economy', 4000),
('0005434925397', 6281, 'Economy', 4000),
('0005435242541', 12206, 'Economy', 13700),
('0005433679781', 29158, 'Economy', 11000),
('0005432423893', 588, 'Business', 27500),
('0005433922132', 2152, 'Economy', 11600),
('0005433035630', 24087, 'Economy', 11600),
('0005434724042', 278, 'Economy', 27900),
('0005432526407', 7727, 'Economy', 14000),
('0005432526400', 7727, 'Economy', 14000),
('0005435423934', 10892, 'Business', 43100),
('0005435380236', 10892, 'Economy', 14400),
('0005435423985', 10892, 'Economy', 14400),
('0005433633420', 3299, 'Economy', 6300),
('0005433194827', 4661, 'Economy', 3300),
('0005434458560', 7400, 'Economy', 6800),
('0005432838671', 7400, 'Economy', 6200),
('0005433468226', 2091, 'Economy', 12100),
('0005434458560', 29080, 'Economy', 3100),
('0005432890784', 12079, 'Economy', 14800),
('0005435372452', 9935, 'Economy', 28000),
('0005433531246', 6091, 'Economy', 23200),
('0005434213960', 10696, 'Economy', 22500),
('0005434213937', 10696, 'Economy', 20400),
('0005434213949', 10696, 'Economy', 20400),
('0005435038953', 5425, 'Economy', 9800),
('0005435006741', 5425, 'Economy', 9800),
('0005432583733', 3153, 'Economy', 10100),
('0005434170809', 9332, 'Economy', 62100),
('0005433194827', 29960, 'Economy', 3400),
('0005435068468', 3524, 'Economy', 9000),
('0005432660792', 18145, 'Economy', 5900),
('0005432261349', 210, 'Economy', 6700),
('0005432019921', 7942, 'Economy', 6700),
('0005433101505', 7942, 'Economy', 6700),
('0005435125884', 3518, 'Economy', 11700),
('0005432799107', 3518, 'Economy', 11700),
('0005433960187', 6909, 'Economy', 7100),
('0005433613822', 5197, 'Economy', 6000),
('0005435006741', 8490, 'Economy', 6000),
('0005432328101', 31274, 'Business', 18900),
('0005432328102', 31274, 'Economy', 6300),
('0005432947978', 25326, 'Business', 105900),
('0005432947991', 25326, 'Economy', 35300),
('0005434654315', 5422, 'Economy', 22400),
('0005435266084', 29256, 'Economy', 10700),
('0005434066606', 30651, 'Economy', 14800),
('0005434066591', 30651, 'Economy', 13400),
('0005432150090', 30651, 'Economy', 13400),
('0005435765460', 5496, 'Economy', 11800),
('0005433529230', 5496, 'Economy', 11800),
('0005435765437', 5496, 'Economy', 11800),
('0005435461969', 13463, 'Economy', 11800),
('0005433008048', 22625, 'Economy', 16200),
('0005433845991', 5583, 'Economy', 33300),
('0005435784911', 4303, 'Economy', 12700),
('0005432566846', 4737, 'Economy', 13600),
('0005432170302', 4737, 'Economy', 13600),
('0005433451594', 4737, 'Economy', 13600),
('0005432459214', 4737, 'Economy', 13600),
('0005433341982', 11083, 'Economy', 7900),
('0005432919616', 20453, 'Economy', 8900),
('0005435125884', 14711, 'Economy', 3200),
('0005433451594', 30995, 'Economy', 8400),
('0005434137165', 7323, 'Economy', 8500),
('0005434137157', 7323, 'Economy', 7700),
('0005434137122', 7323, 'Economy', 7700),
('0005435808111', 1942, 'Economy', 23900),
('0005433266606', 24350, 'Economy', 7000),
('0005433650414', 7155, 'Economy', 29900),
('0005433867947', 4784, 'Economy', 17600),
('0005432799074', 14802, 'Economy', 4400),
('0005434406988', 7057, 'Economy', 16400),
('0005434406990', 7057, 'Economy', 16400),
('0005432211417', 30580, 'Comfort', 23900),
('0005433112361', 19820, 'Economy', 8700),
('0005434137122', 28733, 'Economy', 3200),
('0005434137165', 28733, 'Economy', 3200),
('0005434137157', 28733, 'Economy', 3200),
('0005433985442', 4134, 'Economy', 7200),
('0005432660792', 26281, 'Economy', 6000),
('0005435706207', 2462, 'Business', 86800),
('0005434625853', 4829, 'Economy', 14700),
('0005435784911', 27429, 'Economy', 3100),
('0005432071539', 7697, 'Economy', 3700),
('0005433524912', 1361, 'Economy', 25800),
('0005435242541', 15351, 'Economy', 9300),
('0005433633420', 9328, 'Economy', 44300),
('0005433613822', 9328, 'Economy', 48700),
('0005435787331', 26616, 'Business', 193100),
('0005433568411', 333, 'Business', 21500),
('0005432947991', 11592, 'Economy', 7200),
('0005433074398', 11592, 'Economy', 7200),
('0005432947978', 11592, 'Economy', 7200),
('0005433753609', 2331, 'Economy', 61500),
('0005432869450', 26183, 'Economy', 61500),
('0005433151025', 20161, 'Business', 38900),
('0005434029629', 20161, 'Economy', 13000),
('0005432156315', 12691, 'Economy', 9000),
('0005434724073', 266, 'Economy', 27900),
('0005435142428', 266, 'Economy', 27900),
('0005435142424', 266, 'Economy', 27900),
('0005435612420', 5337, 'Economy', 15800),
('0005435612363', 5337, 'Economy', 14400),
('0005435423998', 10926, 'Business', 43100),
('0005433506973', 3320, 'Business', 18800),
('0005433633430', 3320, 'Economy', 6300),
('0005435884574', 3321, 'Economy', 6300),
('0005435884681', 8170, 'Business', 18800),
('0005432042553', 8170, 'Economy', 6900),
('0005432042554', 8170, 'Economy', 6300),
('0005434458576', 7382, 'Economy', 6200),
('0005434458576', 29075, 'Economy', 3400),
('0005433531246', 18973, 'Economy', 25700),
('0005434822200', 5297, 'Economy', 28000),
('0005435372527', 9880, 'Economy', 28000),
('0005434213960', 28591, 'Business', 32800),
('0005434213937', 28591, 'Economy', 10900),
('0005434213949', 28591, 'Economy', 10900),
('0005435719556', 6711, 'Economy', 17000),
('0005435125884', 11551, 'Economy', 8800),
('0005435068468', 15506, 'Business', 11300),
('0005435808111', 23178, 'Economy', 24700),
('0005435039033', 5436, 'Economy', 9800),
('0005435652526', 21774, 'Business', 9800),
('0005432666363', 9364, 'Business', 186200),
('0005434170805', 9364, 'Economy', 62100),
('0005435135616', 4882, 'Economy', 5300),
('0005433960187', 25925, 'Economy', 12100),
('0005434479897', 16556, 'Economy', 23100),
('0005435502052', 20916, 'Economy', 19100),
('0005432706473', 2989, 'Economy', 3400),
('0005432817148', 182, 'Economy', 6700),
('0005432919616', 8018, 'Economy', 6700),
('0005432002052', 8019, 'Economy', 7300),
('0005433404722', 29301, 'Economy', 4200),
('0005433960247', 6868, 'Economy', 7800),
('0005433960228', 6868, 'Economy', 7100),
('0005432666363', 5177, 'Economy', 6000),
('0005432105022', 5177, 'Economy', 6000),
('0005432953834', 27597, 'Economy', 29900),
('0005432423893', 13320, 'Economy', 4200),
('0005432817148', 9601, 'Economy', 10900),
('0005432822116', 9601, 'Economy', 10900),
('0005432002052', 28984, 'Economy', 10900),
('0005433715378', 7464, 'Economy', 10700),
('0005435266099', 29246, 'Economy', 10700),
('0005433341982', 17047, 'Business', 30600),
('0005432140349', 5517, 'Economy', 11800),
('0005435462004', 13482, 'Economy', 11800),
('0005433846045', 5559, 'Economy', 33300),
('0005432190584', 4287, 'Business', 38000),
('0005433342011', 11108, 'Economy', 7900),
('0005433342037', 11108, 'Economy', 7900),
('0005433342031', 11108, 'Economy', 7900),
('0005433506973', 9066, 'Economy', 8900),
('0005434137186', 7346, 'Economy', 7700),
('0005435548448', 26466, 'Economy', 23800),
('0005433867987', 4759, 'Economy', 19400),
('0005433867947', 32700, 'Economy', 16800),
('0005432799107', 14778, 'Economy', 4900),
('0005434925397', 20510, 'Business', 22900),
('0005435212822', 30602, 'Economy', 14000),
('0005435212878', 30602, 'Economy', 14000),
('0005434136718', 11967, 'Economy', 3200),
('0005434137186', 28721, 'Economy', 3200),
('0005433367242', 1698, 'Economy', 16700),
('0005433367257', 1698, 'Economy', 16700),
('0005435719556', 24763, 'Economy', 9400),
('0005433168329', 21329, 'Economy', 15500),
('0005432666363', 26307, 'Business', 18000),
('0005435086760', 4060, 'Economy', 7500),
('0005432190584', 27416, 'Economy', 3100),
('0005434319245', 5684, 'Economy', 14400),
('0005435824355', 1249, 'Economy', 73200),
('0005435824364', 1249, 'Economy', 66600),
('0005433496648', 6320, 'Economy', 4000),
('0005434877299', 14640, 'Economy', 16600),
('0005434758869', 14640, 'Economy', 16600),
('0005434877293', 14640, 'Economy', 16600),
('0005433633430', 9308, 'Economy', 44300),
('0005435947111', 26585, 'Economy', 64400),
('0005433074248', 326, 'Economy', 7200),
('0005433753654', 2362, 'Business', 184500),
('0005432984518', 2362, 'Economy', 61500),
('0005432984576', 2362, 'Economy', 61500),
('0005433434185', 2362, 'Economy', 61500),
('0005435981861', 2362, 'Economy', 61500),
('0005433434389', 26207, 'Economy', 61500),
('0005434373978', 20135, 'Economy', 13000),
('0005432423958', 560, 'Economy', 9200),
('0005434029629', 471, 'Economy', 8200),
('0005433529230', 13819, 'Economy', 37200),
('0005433233157', 258, 'Economy', 27900),
('0005432526580', 7732, 'Comfort', 23900),
('0005434066857', 7732, 'Economy', 14000),
('0005432069512', 7732, 'Economy', 14000),
('0005435611834', 10911, 'Economy', 14400),
('0005433506993', 3341, 'Economy', 6300),
('0005435884533', 3342, 'Economy', 6300),
('0005432382781', 4510, 'Business', 9900),
('0005432382794', 4510, 'Economy', 3300),
('0005432838703', 7398, 'Business', 18500),
('0005432838704', 7398, 'Economy', 6200),
('0005432838718', 7398, 'Economy', 6200),
('0005432838708', 7398, 'Economy', 6200),
('0005432359862', 6378, 'Economy', 12200),
('0005435176799', 21039, 'Economy', 12200),
('0005432052713', 21039, 'Economy', 12200),
('0005432747019', 12061, 'Economy', 14800),
('0005433524912', 18987, 'Economy', 25700),
('0005435149895', 5247, 'Economy', 28000),
('0005434821475', 9906, 'Comfort', 47600),
('0005435372572', 9906, 'Economy', 28000),
('0005434639055', 1996, 'Economy', 19000),
('0005435681699', 6707, 'Economy', 17000),
('0005435006771', 5483, 'Economy', 9800),
('0005435039119', 5483, 'Economy', 9800),
('0005435006777', 5483, 'Economy', 9800),
('0005433434389', 26732, 'Economy', 6200),
('0005433763052', 9381, 'Economy', 62100),
('0005433985442', 25929, 'Business', 36400),
('0005433960247', 25929, 'Economy', 13400),
('0005433960228', 25929, 'Economy', 12100),
('0005433165763', 16553, 'Economy', 23100),
('0005433872445', 3198, 'Economy', 17200),
('0005435142424', 10374, 'Economy', 15400),
('0005435142428', 10374, 'Economy', 15400),
('0005432706326', 30013, 'Business', 10300),
('0005432261418', 152, 'Economy', 7300),
('0005434937947', 3491, 'Comfort', 19900),
('0005434877293', 3491, 'Economy', 11700),
('0005434877299', 3491, 'Economy', 11700),
('0005435957544', 630, 'Economy', 4500),
('0005433613968', 5016, 'Economy', 6000),
('0005435006771', 8420, 'Business', 18000),
('0005433690905', 8420, 'Business', 18000),
('0005435006777', 8420, 'Economy', 6000),
('0005433568411', 11855, 'Economy', 35300),
('0005433715474', 7436, 'Business', 32000),
('0005432078049', 7436, 'Economy', 10700),
('0005433456906', 19278, 'Economy', 11000),
('0005433342011', 17019, 'Economy', 10200),
('0005433342037', 17019, 'Economy', 10200),
('0005433342031', 17019, 'Economy', 10200),
('0005435765214', 13461, 'Economy', 11800),
('0005435462050', 13461, 'Economy', 11800),
('0005435765220', 13461, 'Economy', 11800),
('0005433846126', 5555, 'Economy', 33300),
('0005433846137', 5555, 'Economy', 33300),
('0005433846124', 5555, 'Economy', 33300),
('0005435787331', 4293, 'Economy', 12700),
('0005432566686', 30530, 'Economy', 13600),
('0005433342164', 11096, 'Economy', 8600),
('0005433506993', 9106, 'Economy', 8900),
('0005432862226', 28044, 'Economy', 12400),
('0005434137276', 7342, 'Economy', 7700),
('0005434137303', 7342, 'Economy', 7700),
('0005434087437', 28578, 'Economy', 7700),
('0005435464487', 23639, 'Economy', 9800),
('0005432382781', 30453, 'Business', 9900),
('0005432382794', 30453, 'Economy', 3300),
('0005433109859', 2416, 'Economy', 15700),
('0005434520136', 19083, 'Economy', 22300),
('0005435911370', 12494, 'Economy', 22600),
('0005433867987', 32680, 'Economy', 16800),
('0005432603933', 6449, 'Economy', 15000),
('0005432609663', 31718, 'Economy', 14900),
('0005433008187', 14208, 'Economy', 17400),
('0005433284998', 32098, 'Business', 15700),
('0005435212903', 30606, 'Economy', 14000),
('0005435212906', 30606, 'Economy', 14000),
('0005434137303', 28751, 'Economy', 3200),
('0005434137276', 28751, 'Economy', 3200),
('0005432922486', 16151, 'Economy', 14600),
('0005432609663', 22089, 'Economy', 19300),
('0005435383103', 33071, 'Economy', 5400),
('0005435132708', 33071, 'Economy', 5400),
('0005434503815', 6541, 'Economy', 16100),
('0005435652636', 1646, 'Economy', 16700),
('0005434509082', 1615, 'Economy', 15500),
('0005432328307', 3088, 'Economy', 5400),
('0005432873225', 17496, 'Economy', 38300),
('0005434964055', 1332, 'Economy', 67800),
('0005435784750', 13796, 'Economy', 3100),
('0005435937342', 13796, 'Economy', 3100),
('0005435787331', 27446, 'Economy', 3100),
('0005432153877', 26987, 'Economy', 4000),
('0005433123744', 15689, 'Economy', 14400),
('0005433123744', 7536, 'Economy', 3700),
('0005432692805', 7534, 'Economy', 3700),
('0005434586371', 1384, 'Economy', 23500),
('0005432848179', 4377, 'Economy', 6300),
('0005434925523', 6241, 'Economy', 4000),
('0005434877390', 14645, 'Economy', 16600),
('0005434877417', 14645, 'Economy', 16600),
('0005434877373', 14645, 'Economy', 16600),
('0005433613968', 9311, 'Economy', 44300),
('0005433613504', 25213, 'Economy', 44300),
('0005432947865', 320, 'Economy', 7200),
('0005433764660', 2365, 'Economy', 61500),
('0005434374242', 1530, 'Economy', 13000),
('0005434373936', 20111, 'Economy', 13000),
('0005433764660', 20111, 'Economy', 13000),
('0005433922455', 2116, 'Business', 34700),
('0005432207640', 24091, 'Economy', 11600),
('0005433035796', 24091, 'Economy', 11600),
('0005434724360', 279, 'Economy', 27900),
('0005434724423', 279, 'Economy', 27900),
('0005433233652', 9870, 'Economy', 27900),
('0005433233608', 9870, 'Economy', 27900),
('0005435212422', 7775, 'Economy', 14000),
('0005434343892', 5359, 'Business', 43100),
('0005435612633', 5359, 'Economy', 14400),
('0005435612649', 5359, 'Economy', 14400),
('0005433719108', 10930, 'Comfort', 24400),
('0005435611841', 10930, 'Economy', 14400),
('0005432840993', 10930, 'Economy', 14400),
('0005432181522', 3359, 'Economy', 6300),
('0005433805066', 3359, 'Economy', 6300),
('0005435884576', 3360, 'Economy', 6300),
('0005432382827', 4602, 'Economy', 3300),
('0005435540807', 1739, 'Economy', 19100),
('0005432363366', 21006, 'Economy', 12200),
('0005432603933', 21442, 'Economy', 6600),
('0005432603695', 31682, 'Economy', 6600),
('0005432747195', 416, 'Business', 44500),
('0005432121200', 5265, 'Economy', 28000),
('0005434558201', 5265, 'Economy', 28000),
('0005435372673', 9914, 'Comfort', 47600),
('0005434821678', 9914, 'Economy', 28000),
('0005434756061', 9538, 'Economy', 10900),
('0005434214113', 10698, 'Business', 61300),
('0005433434185', 26538, 'Economy', 6200),
('0005435981861', 26538, 'Economy', 6200),
('0005432583799', 3186, 'Economy', 10100),
('0005433367257', 21736, 'Business', 9800),
('0005433367242', 21736, 'Economy', 3300),
('0005433784611', 9385, 'Economy', 62100),
('0005433805066', 9385, 'Economy', 68300),
('0005433959865', 24249, 'Business', 36400),
('0005435149895', 10344, 'Economy', 15400),
('0005432880680', 29939, 'Economy', 3800),
('0005432692805', 29939, 'Economy', 3400),
('0005435068609', 3573, 'Economy', 9000),
('0005432753272', 8055, 'Economy', 6700),
('0005433870712', 9637, 'Economy', 6900),
('0005434426354', 3499, 'Economy', 11700),
('0005434877373', 3499, 'Economy', 11700),
('0005434877390', 3499, 'Economy', 11700),
('0005435126014', 3499, 'Economy', 11700),
('0005434877417', 3499, 'Economy', 11700),
('0005435625863', 14586, 'Comfort', 19900),
('0005433784611', 5004, 'Economy', 6000),
('0005433613504', 8386, 'Business', 18000),
('0005434639055', 23375, 'Economy', 14800),
('0005432382781', 31227, 'Economy', 6300),
('0005432382794', 31227, 'Economy', 6300),
('0005432423958', 13325, 'Economy', 4200),
('0005435340118', 12555, 'Economy', 22400),
('0005433715502', 7458, 'Economy', 10700),
('0005433690905', 7458, 'Economy', 10700),
('0005433456899', 19273, 'Economy', 11000),
('0005432293185', 1083, 'Economy', 10200),
('0005433269664', 17038, 'Business', 30600),
('0005433342164', 17038, 'Economy', 10200),
('0005434066857', 30675, 'Economy', 13400),
('0005435462103', 13450, 'Business', 35300),
('0005435765115', 13450, 'Economy', 11800),
('0005433008187', 22618, 'Economy', 17900),
('0005433284998', 22618, 'Economy', 16200),
('0005433846187', 5548, 'Economy', 33300),
('0005433846191', 5548, 'Economy', 33300),
('0005433846156', 5548, 'Economy', 33300),
('0005433342254', 11095, 'Economy', 7900),
('0005432293185', 17084, 'Economy', 7900),
('0005435625863', 11039, 'Business', 9500),
('0005435126014', 14772, 'Economy', 3500),
('0005435548448', 20678, 'Economy', 24600),
('0005433251065', 2277, 'Economy', 6700),
('0005434906376', 25611, 'Economy', 6700),
('0005434137417', 7326, 'Economy', 7700),
('0005434136718', 28584, 'Economy', 7700),
('0005432382827', 30499, 'Economy', 3300),
('0005432153877', 7064, 'Economy', 16400),
('0005432603695', 21349, 'Economy', 15000),
('0005434906376', 14977, 'Economy', 6300),
('0005435472652', 18058, 'Business', 199300),
('0005435838963', 18058, 'Economy', 66400),
('0005432525908', 30598, 'Economy', 14000),
('0005435652327', 24858, 'Business', 9800),
('0005434136711', 11945, 'Economy', 3200),
('0005434137417', 28746, 'Economy', 3200),
('0005435697102', 3674, 'Economy', 7200),
('0005435628702', 774, 'Economy', 3700),
('0005435132718', 33064, 'Economy', 5400),
('0005432639034', 2239, 'Economy', 29100),
('0005432639028', 2239, 'Economy', 29100),
('0005432639020', 2239, 'Economy', 29100),
('0005435103871', 6550, 'Economy', 16100),
('0005435652327', 21705, 'Economy', 16700),
('0005433985590', 4175, 'Economy', 7200),
('0005433985603', 4175, 'Economy', 7200),
('0005435153692', 3905, 'Economy', 19700),
('0005432692805', 1199, 'Economy', 38300),
('0005432153883', 26981, 'Economy', 4000),
('0005434319283', 5689, 'Economy', 14400),
('0005432927890', 1398, 'Economy', 23500),
('0005433524947', 1398, 'Economy', 23500),
('0005434343892', 11448, 'Economy', 4000),
('0005434142579', 11448, 'Economy', 4000),
('0005434925547', 6238, 'Economy', 4000),
('0005434925566', 6238, 'Economy', 4000),
('0005432782943', 12159, 'Economy', 13700),
('0005434876751', 10069, 'Economy', 16600),
('0005434877501', 14628, 'Economy', 16600),
('0005434877513', 14628, 'Economy', 16600),
('0005432966735', 29182, 'Economy', 11000),
('0005434163478', 9281, 'Economy', 44300),
('0005433568590', 315, 'Economy', 7900),
('0005433753795', 2350, 'Economy', 61500),
('0005433434456', 26188, 'Business', 184500),
('0005432049435', 26188, 'Economy', 61500),
('0005433434465', 26188, 'Economy', 61500),
('0005433931441', 20110, 'Economy', 13000),
('0005432424068', 599, 'Business', 27500),
('0005433057539', 12665, 'Economy', 8200),
('0005434022619', 12665, 'Economy', 8200),
('0005433922512', 2161, 'Economy', 11600),
('0005433931441', 2161, 'Economy', 11600),
('0005433921942', 24132, 'Economy', 11600),
('0005433035882', 24132, 'Economy', 11600),
('0005434724451', 295, 'Economy', 27900),
('0005435212550', 7744, 'Economy', 14000),
('0005432526948', 7744, 'Economy', 15400),
('0005434066963', 7744, 'Economy', 14000),
('0005434343948', 5331, 'Economy', 14400),
('0005432363366', 5331, 'Economy', 14400),
('0005435612794', 5331, 'Economy', 14400),
('0005435424235', 10881, 'Economy', 14400),
('0005435611803', 10881, 'Economy', 14400),
('0005435884523', 3378, 'Economy', 6300),
('0005432459470', 8248, 'Business', 18800),
('0005432459467', 8248, 'Economy', 6900),
('0005435884853', 8248, 'Economy', 6900),
('0005433804840', 8245, 'Economy', 6300),
('0005432382885', 4673, 'Economy', 3300),
('0005434458646', 7357, 'Economy', 6200),
('0005432840993', 7357, 'Economy', 6200),
('0005433468269', 2099, 'Economy', 12100),
('0005434458646', 29093, 'Economy', 3100),
('0005432753272', 423, 'Economy', 14800),
('0005434822533', 5249, 'Economy', 28000),
('0005435372745', 9893, 'Economy', 28000),
('0005434214113', 28610, 'Economy', 10900),
('0005434558201', 10655, 'Economy', 3000),
('0005435681785', 6763, 'Economy', 17000),
('0005435681509', 24589, 'Economy', 17000),
('0005435126014', 11505, 'Economy', 8800),
('0005435068240', 13131, 'Economy', 3800),
('0005435068609', 15499, 'Economy', 3800),
('0005434214137', 10704, 'Economy', 20400),
('0005434755750', 10704, 'Economy', 20400),
('0005434756061', 28671, 'Economy', 22500),
('0005435039211', 5465, 'Business', 29500),
('0005435006680', 12980, 'Economy', 10800),
('0005434426354', 14881, 'Economy', 17600),
('0005433434456', 26694, 'Economy', 6200),
('0005433434465', 26694, 'Economy', 6200),
('0005435652636', 21726, 'Economy', 3300),
('0005433804840', 26258, 'Economy', 62100),
('0005433165791', 16595, 'Economy', 23100),
('0005433872430', 32555, 'Economy', 17200),
('0005435501969', 11212, 'Economy', 19100),
('0005433123744', 29950, 'Economy', 3400),
('0005435068240', 15280, 'Economy', 9000),
('0005432817232', 209, 'Economy', 6700),
('0005432207640', 209, 'Economy', 6700),
('0005433101719', 7960, 'Business', 20000),
('0005433101705', 7960, 'Business', 20000),
('0005433101695', 7960, 'Economy', 6700),
('0005432901462', 7958, 'Economy', 6700),
('0005434877513', 3485, 'Business', 35000),
('0005434877501', 3485, 'Economy', 11700),
('0005434876751', 14585, 'Economy', 11700),
('0005433959865', 25808, 'Business', 21400),
('0005432105192', 5130, 'Economy', 6000),
('0005435006680', 5132, 'Business', 18000),
('0005432328307', 31232, 'Business', 18900),
('0005432382827', 31232, 'Economy', 6300),
('0005432817232', 9609, 'Business', 32600),
('0005432901462', 29010, 'Economy', 10900),
('0005432947865', 11879, 'Economy', 35300),
('0005435340024', 5371, 'Economy', 24600),
('0005433719108', 7468, 'Economy', 10700),
('0005433342254', 17053, 'Economy', 10200),
('0005432390043', 1344, 'Economy', 33700),
('0005432194478', 13472, 'Economy', 11800),
('0005433846248', 5576, 'Business', 99800),
('0005435282295', 13854, 'Economy', 33300),
('0005433845893', 13854, 'Economy', 33300),
('0005435785079', 4282, 'Economy', 12700),
('0005435918615', 27312, 'Business', 38000),
('0005435937342', 27312, 'Economy', 12700),
('0005435784750', 27312, 'Economy', 12700),
('0005432567099', 4746, 'Economy', 13600),
('0005432567093', 4746, 'Economy', 13600),
('0005432459146', 30544, 'Economy', 13600),
('0005432566846', 30544, 'Economy', 13600),
('0005433481104', 9104, 'Economy', 8900),
('0005435517621', 11408, 'Economy', 7400),
('0005435540655', 11408, 'Economy', 6700),
('0005435540807', 22264, 'Economy', 6700),
('0005433250988', 2308, 'Economy', 6700),
('0005434326259', 29867, 'Economy', 6600),
('0005434137470', 7339, 'Economy', 7700),
('0005434503499', 16690, 'Economy', 6900),
('0005434503815', 22910, 'Economy', 6900),
('0005432382885', 30488, 'Economy', 3300),
('0005433650384', 27625, 'Economy', 29900),
('0005433868133', 4788, 'Economy', 17600),
('0005432153883', 7066, 'Economy', 16400),
('0005434512080', 6452, 'Economy', 15000),
('0005433251065', 25870, 'Economy', 6300),
('0005434925523', 20525, 'Economy', 7600),
('0005435839233', 6018, 'Economy', 73100),
('0005433112361', 19947, 'Economy', 50100),
('0005435213086', 30629, 'Economy', 14000),
('0005435949753', 6600, 'Economy', 18700),
('0005434137470', 28765, 'Economy', 3200),
('0005434503499', 22650, 'Economy', 16100),
('0005432666363', 17824, 'Economy', 6000),
('0005432287157', 3094, 'Economy', 5900),
('0005432328011', 31156, 'Economy', 5400),
('0005434309642', 6214, 'Economy', 41500),
('0005435487453', 6214, 'Economy', 41500),
('0005435501969', 20900, 'Economy', 28700),
('0005432628671', 28150, 'Economy', 13000),
('0005434625892', 4848, 'Business', 44200),
('0005435785079', 27448, 'Economy', 3100),
('0005435310980', 20277, 'Economy', 4000),
('0005434586423', 1381, 'Economy', 23500),
('0005433524967', 1381, 'Economy', 23500),
('0005434343948', 11474, 'Economy', 4300),
('0005435824253', 17983, 'Economy', 66600),
('0005432783437', 5620, 'Economy', 10200),
('0005432782943', 15391, 'Economy', 9300),
('0005435850847', 28873, 'Economy', 6300),
('0005434925574', 6273, 'Economy', 4000),
('0005434877031', 10078, 'Economy', 16600),
('0005434876710', 10078, 'Economy', 18200),
('0005434877569', 14597, 'Business', 49700),
('0005433680228', 2814, 'Business', 33000),
('0005433680244', 2814, 'Economy', 11000),
('0005432966747', 29169, 'Economy', 11000),
('0005433577699', 9324, 'Economy', 44300),
('0005433613672', 25251, 'Economy', 44300),
('0005433633319', 25251, 'Economy', 44300),
('0005435947156', 26570, 'Business', 193100),
('0005432238892', 307, 'Economy', 7200),
('0005433074293', 307, 'Economy', 7200),
('0005433131677', 11583, 'Economy', 7200),
('0005433766614', 2376, 'Business', 184500),
('0005433434479', 26163, 'Economy', 61500),
('0005434374351', 1526, 'Economy', 13000),
('0005433922628', 2125, 'Economy', 11600),
('0005433035930', 24131, 'Economy', 11600),
('0005433921883', 24131, 'Economy', 11600),
('0005434550858', 272, 'Business', 83700),
('0005435142485', 272, 'Economy', 30700),
('0005433766614', 9825, 'Economy', 30700),
('0005434723803', 9825, 'Economy', 27900),
('0005434723669', 9825, 'Economy', 27900),
('0005433233753', 9825, 'Economy', 27900),
('0005432526992', 7766, 'Economy', 14000),
('0005434067053', 7766, 'Economy', 14000),
('0005435212451', 7766, 'Economy', 14000),
('0005435212658', 7766, 'Economy', 14000),
('0005432527086', 7766, 'Economy', 14000),
('0005435612902', 5319, 'Economy', 14400),
('0005435423797', 5319, 'Economy', 14400),
('0005435424281', 10885, 'Economy', 14400),
('0005435611812', 10885, 'Economy', 14400),
('0005432459146', 3398, 'Economy', 6300),
('0005433633570', 3398, 'Economy', 6300),
('0005432459516', 8334, 'Economy', 6300),
('0005433633319', 8340, 'Economy', 6300),
('0005435540655', 21980, 'Economy', 21000),
('0005435517621', 21980, 'Economy', 19100),
('0005434458648', 7405, 'Economy', 6200),
('0005432359593', 21029, 'Economy', 12200),
('0005434463894', 17738, 'Economy', 3100),
('0005434458648', 29134, 'Economy', 3100),
('0005432747260', 427, 'Economy', 14800),
('0005432746908', 12087, 'Economy', 14800),
('0005432927890', 18983, 'Economy', 25700),
('0005433524947', 18983, 'Economy', 25700),
('0005434822672', 5271, 'Economy', 28000),
('0005434822624', 5271, 'Economy', 28000),
('0005435386530', 9934, 'Economy', 28000),
('0005434756134', 9554, 'Economy', 10900),
('0005434214137', 28588, 'Economy', 10900),
('0005434755750', 28588, 'Economy', 10900),
('0005434600619', 6062, 'Economy', 23200),
('0005435326653', 18611, 'Economy', 23200),
('0005435437624', 6735, 'Economy', 17000),
('0005435681580', 24564, 'Economy', 17000),
('0005435125884', 31871, 'Economy', 8800),
('0005435068468', 13177, 'Economy', 3800),
('0005434214188', 10736, 'Business', 61300),
('0005435039306', 5479, 'Economy', 9800),
('0005433434479', 26719, 'Business', 18500),
('0005433784678', 9352, 'Economy', 62100),
('0005433762994', 26233, 'Economy', 62100),
('0005435135631', 4923, 'Economy', 5300),
('0005433985603', 25930, 'Economy', 12100),
('0005433985590', 25930, 'Economy', 12100),
('0005435386530', 21965, 'Economy', 15400),
('0005433194827', 2924, 'Business', 10300),
('0005435068468', 15304, 'Business', 26900),
('0005433101228', 67, 'Economy', 6700),
('0005435126084', 3508, 'Economy', 11700),
('0005434877569', 3508, 'Economy', 11700),
('0005435902435', 3508, 'Economy', 11700),
('0005434938010', 3508, 'Economy', 11700),
('0005432611643', 14548, 'Comfort', 19900),
('0005434876710', 14548, 'Comfort', 19900),
('0005434877031', 14548, 'Economy', 11700),
('0005435216571', 31770, 'Economy', 25500),
('0005433784678', 5190, 'Economy', 6000),
('0005433613672', 8356, 'Economy', 6600),
('0005432328011', 21090, 'Economy', 6300),
('0005432382885', 31255, 'Economy', 6300),
('0005432424068', 13379, 'Business', 12700),
('0005432611643', 31610, 'Economy', 11000),
('0005433568590', 11889, 'Economy', 35300),
('0005433715624', 7420, 'Economy', 10700),
('0005434326259', 11639, 'Economy', 12200),
('0005432389960', 18266, 'Economy', 33700),
('0005432433639', 12771, 'Economy', 13400),
('0005434081524', 12771, 'Economy', 13400),
('0005434066963', 30657, 'Economy', 13400),
('0005435462161', 13485, 'Economy', 11800),
('0005433007884', 1847, 'Economy', 16200),
('0005433007905', 1847, 'Economy', 16200),
('0005433007835', 1847, 'Economy', 16200),
('0005433007837', 1847, 'Economy', 16200),
('0005433846295', 5591, 'Economy', 33300),
('0005435282318', 13853, 'Economy', 33300),
('0005435918621', 27316, 'Economy', 12700),
('0005432459470', 4714, 'Economy', 13600),
('0005432459467', 4714, 'Economy', 13600),
('0005432459040', 30561, 'Economy', 13600),
('0005432459022', 30561, 'Economy', 13600),
('0005434081524', 30561, 'Economy', 13600),
('0005435126084', 14731, 'Economy', 3200),
('0005434906915', 2312, 'Economy', 7400),
('0005434906562', 25595, 'Economy', 6700),
('0005432862182', 2529, 'Economy', 12400),
('0005434142579', 29820, 'Economy', 6600),
('0005433131677', 29820, 'Economy', 6600),
('0005435697102', 16453, 'Economy', 18100),
('0005434137581', 7348, 'Economy', 7700),
('0005434136711', 28585, 'Economy', 7700),
('0005435808156', 1930, 'Economy', 21700),
('0005434287005', 26855, 'Economy', 15700),
('0005434286958', 26855, 'Economy', 15700),
('0005433867846', 32572, 'Economy', 17600),
('0005433867846', 14511, 'Economy', 16800),
('0005433868133', 32671, 'Economy', 16800),
('0005434906562', 15014, 'Economy', 6300),
('0005433250988', 25853, 'Economy', 6300),
('0005434925566', 20523, 'Business', 22900),
('0005434925547', 20523, 'Business', 22900),
('0005435103871', 23011, 'Economy', 5200),
('0005432526300', 30619, 'Economy', 14000),
('0005432525890', 30619, 'Economy', 14000),
('0005434952475', 28223, 'Economy', 5300),
('0005434137122', 11927, 'Economy', 3200),
('0005434137165', 11927, 'Economy', 3200),
('0005434137581', 28757, 'Economy', 3200),
('0005434466427', 6581, 'Economy', 20900),
('0005435842314', 3941, 'Economy', 19300),
('0005434503916', 6518, 'Business', 48400),
('0005435103879', 6518, 'Economy', 16100),
('0005435652792', 1657, 'Economy', 16700),
('0005433985665', 4184, 'Economy', 7200),
('0005433985232', 25693, 'Economy', 7200),
('0005432328450', 3085, 'Economy', 5400),
('0005433158117', 17546, 'Economy', 12300),
('0005435502190', 1593, 'Economy', 28700),
('0005433373485', 27026, 'Economy', 28900),
('0005435706146', 27026, 'Economy', 28900),
('0005433194827', 4820, 'Economy', 14700),
('0005434625853', 32928, 'Business', 44200),
('0005434407399', 26991, 'Economy', 4000),
('0005432692897', 7643, 'Economy', 3700),
('0005432692887', 7643, 'Economy', 3700),
('0005432720752', 7643, 'Economy', 3700),
('0005434586460', 1397, 'Business', 70400),
('0005434343748', 29786, 'Economy', 4000),
('0005432783498', 5640, 'Economy', 9300),
('0005432848226', 4394, 'Economy', 7000),
('0005434463894', 28870, 'Economy', 6300),
('0005432783437', 15413, 'Economy', 15100),
('0005434877712', 14616, 'Economy', 16600),
('0005433680250', 2800, 'Economy', 11000),
('0005432966602', 2800, 'Economy', 11000),
('0005434269068', 9326, 'Economy', 44300),
('0005434272168', 9326, 'Economy', 44300),
('0005433633570', 9326, 'Economy', 44300),
('0005433074338', 308, 'Business', 21500),
('0005433753893', 2358, 'Business', 184500),
('0005433753884', 2358, 'Economy', 61500),
('0005433753609', 26179, 'Economy', 61500),
('0005433158117', 12881, 'Business', 27500),
('0005432423658', 12900, 'Economy', 9200),
('0005432423673', 12900, 'Economy', 9200),
('0005434023286', 480, 'Economy', 8200),
('0005433922667', 2156, 'Business', 34700),
('0005433035479', 2156, 'Economy', 11600),
('0005433035630', 2156, 'Economy', 11600),
('0005433922754', 2156, 'Economy', 11600),
('0005433921729', 24088, 'Business', 34700),
('0005434724777', 302, 'Business', 83700),
('0005433233195', 302, 'Economy', 30700),
('0005433233345', 302, 'Economy', 27900),
('0005433180953', 9836, 'Comfort', 47400),
('0005434723831', 9836, 'Economy', 27900),
('0005433180937', 9836, 'Economy', 27900),
('0005432527137', 7720, 'Economy', 14000),
('0005435613015', 5310, 'Economy', 14400),
('0005432164988', 10933, 'Economy', 14400),
('0005432459040', 3394, 'Business', 18800),
('0005432459022', 3394, 'Business', 18800),
('0005433633610', 3394, 'Economy', 6300),
('0005435884909', 8188, 'Business', 18800),
('0005432382930', 4582, 'Economy', 3300),
('0005433194827', 30220, 'Economy', 3300),
('0005435540870', 1716, 'Economy', 19100),
('0005432838626', 28923, 'Economy', 6200),
('0005433468198', 23846, 'Economy', 12100),
('0005432335963', 6371, 'Economy', 12200),
('0005434149565', 6371, 'Economy', 12200),
('0005432335962', 6371, 'Economy', 12200),
('0005433524967', 18991, 'Economy', 25700),
('0005434558222', 5242, 'Economy', 28000),
('0005435372869', 9931, 'Economy', 28000),
('0005434214188', 28644, 'Economy', 10900),
('0005434600634', 6092, 'Economy', 23200),
('0005434600636', 6092, 'Economy', 23200),
('0005434550858', 10616, 'Economy', 3000),
('0005433180937', 27720, 'Economy', 3000),
('0005433180953', 27720, 'Economy', 3000),
('0005432136136', 6727, 'Economy', 17000),
('0005435437822', 24569, 'Economy', 17000),
('0005435681527', 24569, 'Economy', 17000),
('0005435126084', 11514, 'Economy', 8800),
('0005433397748', 13521, 'Business', 36600),
('0005433397752', 13521, 'Economy', 12200),
('0005435732259', 19370, 'Economy', 13400),
('0005434756134', 28664, 'Economy', 20400),
('0005435039387', 5469, 'Business', 29500),
('0005435039033', 12962, 'Economy', 9800),
('0005435038645', 12962, 'Economy', 10800),
('0005435902435', 14895, 'Economy', 17600),
('0005432583673', 31473, 'Economy', 10100),
('0005433654736', 4321, 'Economy', 30200),
('0005432666363', 26259, 'Economy', 62100),
('0005433985232', 24243, 'Economy', 12100),
('0005433165697', 928, 'Economy', 23100),
('0005435142485', 10343, 'Economy', 15400),
('0005432692887', 29942, 'Economy', 3400),
('0005432692897', 29942, 'Economy', 3400),
('0005432706473', 29942, 'Economy', 3400),
('0005435068759', 3554, 'Economy', 9000),
('0005433101819', 7930, 'Business', 20000),
('0005434877712', 3477, 'Economy', 11700),
('0005432799024', 14546, 'Economy', 11700),
('0005435125884', 14546, 'Economy', 11700),
('0005435889789', 3637, 'Economy', 14800),
('0005434247130', 16004, 'Economy', 10400),
('0005433960504', 6892, 'Business', 21400),
('0005433960559', 6892, 'Economy', 7100),
('0005433960551', 6892, 'Economy', 7100),
('0005434264971', 5150, 'Economy', 6000),
('0005432666363', 8365, 'Economy', 6000),
('0005432335963', 8367, 'Economy', 6000),
('0005434264742', 8367, 'Economy', 6000),
('0005432335962', 8367, 'Economy', 6000),
('0005434149565', 8367, 'Economy', 6000),
('0005432382592', 21078, 'Business', 18900),
('0005432287157', 31236, 'Economy', 6300),
('0005433642079', 27591, 'Business', 89600),
('0005432423673', 30799, 'Economy', 4700),
('0005432423658', 30799, 'Economy', 4200),
('0005432822074', 29006, 'Economy', 10900),
('0005432948262', 25296, 'Economy', 35300),
('0005432430840', 14455, 'Economy', 39100),
('0005432430834', 14455, 'Economy', 39100),
('0005433808306', 14455, 'Economy', 39100),
('0005434095184', 8655, 'Economy', 12200),
('0005435732259', 1436, 'Economy', 11000),
('0005433397748', 19272, 'Economy', 11000),
('0005433397752', 19272, 'Economy', 11000),
('0005434067053', 30695, 'Economy', 13400),
('0005435765831', 5501, 'Economy', 11800),
('0005434264971', 13471, 'Economy', 11800),
('0005433284811', 1818, 'Economy', 16200),
('0005433284851', 1818, 'Economy', 16200),
('0005433845714', 13857, 'Business', 99800),
('0005435785136', 4278, 'Economy', 12700),
('0005432459516', 4724, 'Business', 40900),
('0005432567272', 4724, 'Economy', 13600),
('0005434081750', 4724, 'Economy', 13600),
('0005433342576', 11111, 'Economy', 7900),
('0005433506973', 20443, 'Economy', 8900),
('0005435125884', 10980, 'Economy', 3200),
('0005435216571', 27081, 'Business', 86900),
('0005434906536', 25608, 'Business', 20200),
('0005433266606', 2227, 'Economy', 7000),
('0005432382930', 30495, 'Economy', 3300),
('0005434287161', 2422, 'Economy', 15700),
('0005434287143', 2422, 'Economy', 15700),
('0005433868213', 4758, 'Economy', 17600),
('0005432799024', 12138, 'Economy', 4900),
('0005434407399', 7050, 'Economy', 16400),
('0005435310980', 26905, 'Economy', 16400),
('0005432604123', 6471, 'Economy', 15000),
('0005434906536', 14984, 'Economy', 6300),
('0005434906915', 25863, 'Business', 18900),
('0005433007905', 22830, 'Economy', 17400),
('0005433007884', 22830, 'Economy', 17400),
('0005433007835', 22830, 'Economy', 17400),
('0005433007837', 22830, 'Economy', 17400),
('0005434925574', 20495, 'Economy', 7600),
('0005435487453', 19689, 'Economy', 8100),
('0005432660806', 6021, 'Economy', 66400),
('0005435839298', 6021, 'Economy', 73100),
('0005435839290', 6021, 'Economy', 66400),
('0005435472531', 6021, 'Economy', 66400),
('0005433284851', 23044, 'Economy', 5200),
('0005433284811', 23044, 'Economy', 5200),
('0005433285128', 32075, 'Economy', 5200),
('0005435630952', 30586, 'Comfort', 23900),
('0005432526407', 30586, 'Economy', 14000),
('0005434066373', 30586, 'Economy', 14000),
('0005432211462', 30586, 'Economy', 14000),
('0005435213187', 30586, 'Economy', 14000),
('0005435213203', 30586, 'Economy', 14000),
('0005433367691', 24857, 'Economy', 3300),
('0005434979631', 2035, 'Economy', 9500),
('0005433511816', 16164, 'Economy', 14600),
('0005433475681', 4031, 'Economy', 12300),
('0005434950505', 3668, 'Economy', 7200),
('0005435132736', 33118, 'Economy', 5400),
('0005434503961', 6532, 'Economy', 16100),
('0005433367691', 21678, 'Economy', 16700),
('0005433985707', 4180, 'Business', 21500),
('0005435508304', 1582, 'Economy', 28700),
('0005432692897', 1188, 'Economy', 42200),
('0005432692887', 1188, 'Economy', 38300),
('0005434434982', 17286, 'Economy', 13900),
('0005435784911', 13775, 'Economy', 3100),
('0005435785136', 27441, 'Economy', 3100),
('0005434406710', 20269, 'Economy', 4000),
('0005434311187', 15650, 'Economy', 14400),
('0005432692912', 7666, 'Business', 11100),
('0005432720542', 30348, 'Economy', 3700),
('0005432270991', 1367, 'Economy', 23500),
('0005433192879', 1367, 'Economy', 23500),
('0005435476723', 15350, 'Economy', 9300),
('0005435850865', 28834, 'Economy', 6300),
('0005434925674', 6299, 'Economy', 4400),
('0005432783498', 15415, 'Economy', 15100),
('0005434876631', 10088, 'Economy', 16600),
('0005433680344', 2777, 'Economy', 11000),
('0005433633610', 9316, 'Economy', 44300),
('0005433074233', 312, 'Economy', 7200),
('0005432947991', 312, 'Economy', 7200),
('0005433568785', 312, 'Economy', 7200),
('0005433074568', 11582, 'Economy', 7200),
('0005432948262', 11582, 'Economy', 7200),
('0005435982095', 2326, 'Economy', 61500),
('0005433151025', 1491, 'Economy', 13000),
('0005433151215', 20141, 'Economy', 13000),
('0005432424221', 505, 'Economy', 9200),
('0005432424217', 505, 'Economy', 9200),
('0005433922807', 2138, 'Economy', 11600),
('0005433036055', 24109, 'Economy', 11600),
('0005433233608', 265, 'Economy', 27900),
('0005434724073', 9869, 'Business', 83700),
('0005434723728', 9869, 'Economy', 27900),
('0005434724042', 9869, 'Economy', 27900),
('0005434723596', 9869, 'Economy', 27900),
('0005435423985', 5333, 'Business', 43100),
('0005435613117', 5333, 'Economy', 14400),
('0005435423810', 5333, 'Economy', 14400),
('0005434344048', 5333, 'Economy', 14400),
('0005435380236', 5333, 'Economy', 14400),
('0005434343748', 10924, 'Economy', 15800),
('0005435424470', 10924, 'Economy', 14400),
('0005433805183', 3382, 'Economy', 6300),
('0005435884460', 3381, 'Economy', 6300),
('0005435884976', 8202, 'Business', 18800),
('0005435884972', 8202, 'Business', 18800),
('0005435884969', 8202, 'Economy', 6900),
('0005433506973', 8202, 'Economy', 6300),
('0005432838634', 28932, 'Economy', 6200),
('0005434149669', 21040, 'Economy', 12200),
('0005432604123', 21455, 'Economy', 6600),
('0005432603789', 31699, 'Economy', 6600),
('0005432747195', 12082, 'Economy', 14800),
('0005435100079', 31828, 'Economy', 8900),
('0005434558222', 10569, 'Economy', 3300),
('0005435105936', 31906, 'Economy', 8800),
('0005433397780', 13540, 'Economy', 12200),
('0005435068283', 13159, 'Economy', 3800),
('0005435925210', 13159, 'Economy', 3800),
('0005435068759', 15473, 'Economy', 3800),
('0005434214281', 10700, 'Business', 61300),
('0005434755830', 10700, 'Economy', 20400),
('0005435039445', 5482, 'Economy', 9800),
('0005434229064', 5482, 'Economy', 9800),
('0005435006741', 12963, 'Economy', 10800),
('0005432583733', 31518, 'Economy', 11100),
('0005435652792', 21723, 'Economy', 3300),
('0005433805183', 9389, 'Economy', 62100),
('0005435269724', 26228, 'Economy', 62100),
('0005435135616', 33028, 'Economy', 5300),
('0005433959923', 24242, 'Economy', 12100),
('0005433960559', 25954, 'Business', 36400),
('0005433960504', 25954, 'Economy', 12100),
('0005433960551', 25954, 'Economy', 12100),
('0005433985665', 25954, 'Economy', 12100),
('0005435502052', 11217, 'Economy', 19100),
('0005435502190', 20922, 'Business', 57200),
('0005432692912', 29996, 'Economy', 3400),
('0005435925210', 15331, 'Economy', 9900),
('0005435068283', 15331, 'Economy', 9000),
('0005432660806', 18219, 'Economy', 5900),
('0005432817305', 38, 'Economy', 6700),
('0005432677554', 8031, 'Business', 20000),
('0005433101861', 8031, 'Economy', 6700),
('0005434426453', 3522, 'Economy', 11700),
('0005432799074', 14584, 'Economy', 11700),
('0005434876631', 14584, 'Economy', 11700),
('0005433960602', 6933, 'Economy', 7100),
('0005432145102', 5064, 'Economy', 6000),
('0005433614297', 5064, 'Economy', 6000),
('0005434149669', 5062, 'Economy', 6000),
('0005434311187', 5062, 'Economy', 6000),
('0005435006741', 5062, 'Economy', 6000),
('0005435269724', 8380, 'Business', 18000),
('0005434229064', 8382, 'Economy', 6600),
('0005434173455', 8382, 'Economy', 6000),
('0005434639055', 12609, 'Economy', 14800),
('0005432382618', 21068, 'Economy', 6300),
('0005432328450', 31229, 'Economy', 6300),
('0005432382930', 31229, 'Economy', 6300),
('0005432817305', 9574, 'Economy', 10900),
('0005434157378', 9574, 'Economy', 10900),
('0005434654218', 12536, 'Economy', 22400),
('0005433397780', 19228, 'Economy', 12100),
('0005433342576', 17069, 'Business', 30600),
('0005432433653', 12783, 'Economy', 13400),
('0005434066373', 12783, 'Economy', 13400),
('0005434081750', 30683, 'Economy', 13400),
('0005434264742', 5499, 'Business', 35300),
('0005435765933', 5499, 'Economy', 11800),
('0005435765906', 5499, 'Economy', 11800),
('0005433285128', 22584, 'Economy', 16200),
('0005435282159', 5575, 'Business', 99800),
('0005433845850', 13831, 'Business', 99800),
('0005433845947', 13831, 'Economy', 33300),
('0005433846137', 13831, 'Economy', 33300),
('0005435785162', 4267, 'Business', 38000),
('0005434081766', 4709, 'Economy', 13600),
('0005432459214', 30549, 'Economy', 13600),
('0005433342673', 11077, 'Economy', 7900),
('0005433506993', 20446, 'Business', 26600),
('0005434411758', 10964, 'Business', 9500),
('0005435540870', 22248, 'Economy', 6700),
('0005432620960', 2524, 'Economy', 12400),
('0005434137740', 7333, 'Economy', 7700),
('0005434137165', 28575, 'Economy', 7700),
('0005434137122', 28575, 'Economy', 7700),
('0005434503916', 22932, 'Economy', 6900),
('0005435464487', 6628, 'Economy', 9800),
('0005432382592', 31298, 'Economy', 3300),
('0005434286906', 26825, 'Economy', 15700),
('0005434272168', 25483, 'Economy', 22800),
('0005434269068', 25483, 'Economy', 22800),
('0005435911413', 12486, 'Economy', 22600),
('0005433868213', 32694, 'Economy', 16800),
('0005432799074', 12151, 'Economy', 4400),
('0005435293190', 26903, 'Business', 49100),
('0005432603789', 21382, 'Economy', 15000),
('0005433008405', 14156, 'Economy', 17400),
('0005435472729', 18068, 'Economy', 66400),
('0005435103879', 23049, 'Business', 15700),
('0005432526293', 30581, 'Economy', 14000),
('0005432526400', 30581, 'Economy', 14000),
('0005434979673', 2015, 'Economy', 9500),
('0005434137276', 11937, 'Economy', 3200),
('0005434137740', 28724, 'Economy', 3200),
('0005433159304', 17579, 'Economy', 7100),
('0005435383127', 33103, 'Economy', 5400),
('0005434504021', 6538, 'Economy', 16100),
('0005433985784', 4144, 'Economy', 7200),
('0005432660792', 17864, 'Economy', 6000),
('0005432660806', 26303, 'Economy', 6000),
('0005432639020', 25052, 'Economy', 29100),
('0005432328547', 3078, 'Business', 16100),
('0005432287169', 3078, 'Economy', 5900),
('0005432328101', 31146, 'Economy', 5400),
('0005433186086', 20845, 'Economy', 28700),
('0005435502052', 20845, 'Economy', 28700),
('0005432677554', 1209, 'Economy', 38300),
('0005432692912', 1209, 'Economy', 38300),
('0005433261504', 18236, 'Business', 203300),
('0005435785162', 27455, 'Economy', 3100),
('0005434406841', 20300, 'Economy', 4000),
('0005435311029', 20300, 'Economy', 4000),
('0005434344048', 11467, 'Economy', 4000),
('0005432783562', 5651, 'Economy', 9300),
('0005432783577', 5651, 'Economy', 9300),
('0005435242461', 5651, 'Economy', 9300),
('0005432783602', 5651, 'Economy', 9300),
('0005434877299', 10119, 'Economy', 16600),
('0005434877373', 10119, 'Economy', 16600),
('0005434877899', 14634, 'Economy', 16600),
('0005433690905', 29136, 'Business', 33000),
('0005432145102', 9280, 'Economy', 48700),
('0005433614297', 9280, 'Economy', 44300),
('0005433613822', 25242, 'Economy', 44300),
('0005433568808', 317, 'Economy', 7200),
('0005433074398', 317, 'Economy', 7200),
('0005433131690', 11601, 'Economy', 7200),
('0005433131687', 11601, 'Economy', 7200),
('0005433817456', 10019, 'Economy', 6300),
('0005432226034', 2329, 'Economy', 67700),
('0005434731111', 2329, 'Economy', 61500),
('0005433766624', 2329, 'Economy', 61500),
('0005433753365', 26198, 'Economy', 61500),
('0005433151278', 20156, 'Economy', 13000),
('0005434023465', 447, 'Economy', 8200),
('0005433035585', 2166, 'Economy', 12700),
('0005433922921', 2166, 'Economy', 11600),
('0005434302442', 259, 'Economy', 27900),
('0005434724929', 259, 'Economy', 27900),
('0005434725030', 259, 'Economy', 27900),
('0005434724922', 259, 'Economy', 27900),
('0005433766624', 9820, 'Comfort', 47400),
('0005434731111', 9820, 'Economy', 27900),
('0005432527429', 7771, 'Business', 42100),
('0005435212903', 7771, 'Economy', 14000),
('0005435423934', 5312, 'Comfort', 24400),
('0005435423998', 5312, 'Economy', 14400),
('0005435612195', 10875, 'Comfort', 24400),
('0005432459214', 3367, 'Economy', 6900),
('0005432459680', 8239, 'Economy', 6300),
('0005433506993', 8239, 'Economy', 6300),
('0005432382592', 30103, 'Economy', 3300),
('0005435540929', 1733, 'Economy', 19100),
('0005432838918', 7395, 'Economy', 6200),
('0005432838718', 28949, 'Economy', 6200),
('0005432838708', 28949, 'Economy', 6200),
('0005433468226', 23851, 'Economy', 12100),
('0005435176799', 6357, 'Economy', 12200),
('0005432360191', 6357, 'Economy', 12200),
('0005434602890', 3840, 'Economy', 22600),
('0005434522427', 3840, 'Economy', 22600),
('0005432890784', 418, 'Economy', 14800),
('0005433293160', 418, 'Economy', 14800),
('0005432890944', 12089, 'Economy', 14800),
('0005434823034', 5301, 'Comfort', 47600),
('0005434823029', 5301, 'Economy', 28000),
('0005435372989', 9925, 'Economy', 28000),
('0005434213937', 9552, 'Economy', 10900),
('0005434214281', 28646, 'Economy', 10900),
('0005434755830', 28646, 'Economy', 10900),
('0005434639055', 23252, 'Economy', 19000),
('0005435630952', 6719, 'Economy', 17000),
('0005435681939', 6719, 'Economy', 17000),
('0005435808156', 23174, 'Economy', 24700),
('0005434229012', 5452, 'Economy', 10800),
('0005435039489', 5452, 'Economy', 9800),
('0005432304381', 12968, 'Business', 29500),
('0005434229271', 12968, 'Economy', 9800),
('0005434411758', 14851, 'Economy', 17600),
('0005434426453', 14851, 'Economy', 17600),
('0005435982095', 26531, 'Economy', 6800),
('0005433959885', 24263, 'Economy', 12100),
('0005433959911', 24263, 'Economy', 12100),
('0005433959984', 24263, 'Economy', 12100),
('0005433960602', 25943, 'Business', 36400),
('0005433985707', 25943, 'Economy', 12100),
('0005433165844', 16582, 'Economy', 23100),
('0005435508304', 20943, 'Economy', 21000),
('0005432880748', 30018, 'Business', 10300),
('0005434979631', 23671, 'Economy', 4000),
('0005435068882', 3548, 'Economy', 9000),
('0005432919616', 125, 'Economy', 6700),
('0005432817030', 8114, 'Business', 20000),
('0005434938057', 3506, 'Economy', 12800),
('0005434877899', 3506, 'Economy', 11700),
('0005434877299', 14591, 'Economy', 11700),
('0005434877373', 14591, 'Economy', 11700),
('0005433959923', 25718, 'Economy', 7100),
('0005433614397', 4989, 'Business', 18000),
('0005434229271', 4987, 'Economy', 6000),
('0005433613822', 8401, 'Economy', 6000),
('0005434229012', 8402, 'Economy', 6600),
('0005432328101', 21052, 'Economy', 6300),
('0005432953890', 27590, 'Economy', 29900),
('0005432424217', 13285, 'Business', 12700),
('0005432424221', 13285, 'Economy', 4200),
('0005432817030', 28976, 'Economy', 10900),
('0005432947991', 11864, 'Business', 105900),
('0005433568785', 11864, 'Business', 105900),
('0005433719108', 29244, 'Economy', 10700),
('0005433269664', 1051, 'Economy', 10200),
('0005433342673', 17050, 'Economy', 10200),
('0005432390094', 1335, 'Business', 101000),
('0005432390084', 1335, 'Economy', 33700),
('0005434081576', 12768, 'Economy', 13400),
('0005434081766', 30668, 'Economy', 13400),
('0005435765948', 5527, 'Business', 35300),
('0005435461969', 5527, 'Economy', 11800),
('0005435765988', 5527, 'Economy', 11800),
('0005433008405', 22580, 'Economy', 16200),
('0005432081485', 5552, 'Business', 99800),
('0005434173455', 5552, 'Economy', 33300),
('0005434620515', 7810, 'Economy', 15100),
('0005435784911', 27327, 'Economy', 12700),
('0005434081576', 30520, 'Economy', 13600),
('0005433342761', 11098, 'Business', 23600),
('0005435380236', 11098, 'Economy', 7900),
('0005433506900', 20450, 'Economy', 8900),
('0005432398183', 7108, 'Economy', 29000),
('0005432862226', 2502, 'Economy', 12400),
('0005433131690', 29831, 'Economy', 6600),
('0005433131687', 29831, 'Economy', 6600),
('0005434137869', 7311, 'Economy', 7700),
('0005434503961', 22923, 'Economy', 6900),
('0005433451594', 31317, 'Economy', 3300),
('0005432382618', 31317, 'Economy', 3300),
('0005434286930', 26873, 'Economy', 15700),
('0005433650414', 27635, 'Business', 89800),
('0005433867947', 32577, 'Economy', 17600),
('0005433867867', 32577, 'Economy', 17600),
('0005433867867', 14478, 'Economy', 16800),
('0005433867947', 14478, 'Economy', 16800),
('0005434406710', 26912, 'Business', 49100),
('0005433008443', 14160, 'Economy', 17400),
('0005434925674', 20529, 'Economy', 7600),
('0005435839342', 6006, 'Business', 199300),
('0005435103807', 32070, 'Economy', 5200),
('0005432211473', 30592, 'Economy', 14000),
('0005435949741', 23309, 'Economy', 18700),
('0005434952519', 2638, 'Economy', 5300),
('0005434137157', 11965, 'Economy', 3200),
('0005434137417', 11965, 'Economy', 3200),
('0005434137869', 28759, 'Economy', 3200),
('0005435697268', 3680, 'Economy', 7200),
('0005435132757', 33088, 'Economy', 5400),
('0005435132716', 33088, 'Economy', 5400),
('0005432398183', 27163, 'Economy', 4900),
('0005435103807', 22678, 'Economy', 16100),
('0005432657395', 17873, 'Economy', 6000),
('0005432328563', 3072, 'Economy', 5900),
('0005433156643', 1130, 'Economy', 13900),
('0005435086760', 24385, 'Economy', 8200),
('0005435907493', 32890, 'Economy', 14700),
('0005434406988', 20287, 'Economy', 4000),
('0005434406990', 20287, 'Economy', 4000),
('0005434407550', 26986, 'Economy', 4000),
('0005432692996', 7695, 'Business', 11100),
('0005432692982', 7695, 'Economy', 3700),
('0005435824557', 1284, 'Economy', 66600),
('0005435824540', 1284, 'Economy', 66600),
('0005434925726', 6342, 'Economy', 4000),
('0005433496648', 20389, 'Economy', 4000),
('0005432783577', 15418, 'Business', 41200),
('0005435242461', 15418, 'Economy', 15100),
('0005432783562', 15418, 'Economy', 13700),
('0005432783602', 15418, 'Economy', 13700),
('0005434877390', 10070, 'Economy', 16600),
('0005434758869', 10070, 'Economy', 16600),
('0005434876982', 10070, 'Economy', 16600),
('0005433614397', 9295, 'Economy', 44300),
('0005435947111', 4206, 'Economy', 64400),
('0005433568904', 321, 'Economy', 7200),
('0005432947978', 321, 'Economy', 7200),
('0005433754068', 2349, 'Economy', 61500),
('0005433754070', 2349, 'Economy', 61500),
('0005433434389', 2349, 'Economy', 61500),
('0005433766614', 26200, 'Business', 184500),
('0005433753893', 26200, 'Economy', 61500),
('0005433753471', 26200, 'Economy', 61500),
('0005435981644', 26200, 'Economy', 61500),
('0005432984977', 26200, 'Economy', 61500),
('0005433922966', 2130, 'Economy', 11600),
('0005433922972', 2130, 'Economy', 11600),
('0005433922061', 24086, 'Business', 34700),
('0005433922132', 24086, 'Economy', 11600),
('0005432277774', 282, 'Economy', 27900),
('0005432527644', 7769, 'Economy', 14000),
('0005435212690', 7769, 'Economy', 14000),
('0005435212878', 7769, 'Economy', 14000),
('0005434344100', 5356, 'Economy', 14400),
('0005433719108', 5356, 'Economy', 14400),
('0005434244879', 10929, 'Economy', 14400),
('0005435612420', 10929, 'Economy', 14400),
('0005433507126', 3358, 'Business', 18800),
('0005435884681', 3357, 'Economy', 6300),
('0005433506900', 8335, 'Economy', 6300),
('0005433451594', 30094, 'Economy', 3300),
('0005432382618', 30094, 'Economy', 3300),
('0005434458744', 7372, 'Economy', 6200),
('0005432838671', 28919, 'Economy', 6200),
('0005432838703', 28919, 'Economy', 6200),
('0005434458648', 17718, 'Economy', 3100),
('0005434458576', 17718, 'Economy', 3100),
('0005434458744', 29135, 'Economy', 3100),
('0005432747437', 414, 'Business', 44500),
('0005432747439', 414, 'Economy', 14800),
('0005434823131', 5270, 'Economy', 28000),
('0005435372306', 5270, 'Economy', 28000),
('0005435373094', 9889, 'Comfort', 47600),
('0005432203042', 9889, 'Economy', 28000),
('0005435386557', 9889, 'Economy', 28000),
('0005434756308', 9559, 'Business', 32800),
('0005434756302', 9559, 'Economy', 10900),
('0005434600729', 6065, 'Economy', 23200),
('0005435125732', 31862, 'Business', 26400),
('0005435098527', 31862, 'Economy', 8800),
('0005435068609', 13170, 'Economy', 3800),
('0005435068882', 15495, 'Economy', 3800),
('0005434214406', 10725, 'Economy', 20400),
('0005434213937', 28668, 'Economy', 20400),
('0005435039596', 5428, 'Economy', 9800),
('0005435006771', 13005, 'Business', 29500),
('0005435006716', 13005, 'Economy', 9800),
('0005435902648', 20225, 'Economy', 17600),
('0005435981644', 26717, 'Economy', 6200),
('0005432858033', 31493, 'Economy', 10100),
('0005434171010', 26249, 'Economy', 62100),
('0005433985784', 25944, 'Economy', 12100),
('0005435386557', 21939, 'Economy', 15400),
('0005435142424', 21939, 'Economy', 15400),
('0005432692996', 29914, 'Economy', 3400),
('0005432692982', 29914, 'Economy', 3400),
('0005434979673', 23661, 'Economy', 3600),
('0005434302442', 10304, 'Economy', 19700),
('0005435068908', 3529, 'Economy', 9000),
('0005435068914', 3529, 'Economy', 9000),
('0005435068609', 15286, 'Economy', 9000),
('0005432660792', 26384, 'Economy', 5900),
('0005433101505', 141, 'Economy', 6700),
('0005433690905', 142, 'Economy', 6700),
('0005432261767', 142, 'Economy', 6700),
('0005432817366', 142, 'Economy', 6700),
('0005434938085', 3496, 'Economy', 12800),
('0005434877390', 14581, 'Comfort', 19900),
('0005435902648', 14581, 'Economy', 11700),
('0005434876982', 14581, 'Economy', 11700),
('0005435889810', 3613, 'Economy', 14800),
('0005435957660', 623, 'Economy', 4100),
('0005435217703', 31778, 'Economy', 25500),
('0005435163212', 4439, 'Economy', 12200),
('0005435933444', 29516, 'Economy', 12200),
('0005435229313', 6830, 'Economy', 29200),
('0005433960730', 6883, 'Economy', 7100),
('0005433959984', 25753, 'Business', 21400),
('0005433959911', 25753, 'Economy', 7100),
('0005433959885', 25753, 'Economy', 7100),
('0005434244879', 4961, 'Economy', 6000),
('0005435006771', 4964, 'Economy', 6000),
('0005435006716', 4964, 'Economy', 6000),
('0005432034861', 8417, 'Business', 18000),
('0005433202322', 12620, 'Economy', 14800),
('0005432328547', 31241, 'Economy', 6300),
('0005432287169', 31241, 'Economy', 6300),
('0005432953834', 2479, 'Economy', 29900),
('0005432817366', 9580, 'Economy', 10900),
('0005432822116', 28990, 'Economy', 10900),
('0005433568808', 11877, 'Business', 105900),
('0005433715502', 29221, 'Economy', 10700),
('0005433342254', 1045, 'Economy', 10200),
('0005433342011', 1045, 'Economy', 10200),
('0005433159304', 17062, 'Economy', 10200),
('0005433342761', 17062, 'Economy', 10200),
('0005433989699', 12778, 'Economy', 13400),
('0005435462050', 5492, 'Economy', 11800),
('0005435765437', 13491, 'Economy', 11800),
('0005434602890', 19107, 'Economy', 3300),
('0005433008443', 22564, 'Business', 48700),
('0005433846126', 13875, 'Economy', 33300),
('0005433846045', 13875, 'Economy', 33300),
('0005432459680', 4727, 'Economy', 13600),
('0005432566753', 30543, 'Economy', 13600),
('0005432459470', 30543, 'Economy', 13600),
('0005433342839', 11103, 'Economy', 7900),
('0005433342011', 17122, 'Economy', 7900),
('0005433342254', 17122, 'Economy', 7900),
('0005433507126', 9063, 'Economy', 8900),
('0005432919616', 9063, 'Economy', 8900),
('0005433481140', 9063, 'Economy', 8900),
('0005432919802', 20454, 'Economy', 8900),
('0005435540929', 22223, 'Economy', 6700),
('0005432620999', 2534, 'Economy', 12400),
('0005432620995', 2534, 'Economy', 12400),
('0005434137899', 7331, 'Economy', 7700),
('0005434137276', 28563, 'Economy', 7700),
('0005434504021', 22934, 'Economy', 7600),
('0005434407550', 7078, 'Economy', 16400),
('0005435293209', 26939, 'Business', 49100),
('0005435311029', 26939, 'Economy', 16400),
('0005434406841', 26939, 'Economy', 16400),
('0005435842314', 22482, 'Economy', 14900),
('0005434066591', 30628, 'Business', 42100),
('0005434066606', 30628, 'Economy', 14000),
('0005434137899', 28744, 'Economy', 3200),
('0005435383103', 7887, 'Economy', 5400),
('0005434504076', 6511, 'Economy', 17800),
('0005432638923', 25065, 'Economy', 29100),
('0005432328600', 3076, 'Economy', 5400),
('0005435297047', 19571, 'Economy', 41500),
('0005435225573', 28101, 'Economy', 13000),
('0005432692996', 1197, 'Economy', 38300),
('0005432692982', 1197, 'Economy', 38300),
('0005432873225', 1197, 'Economy', 38300),
('0005434319226', 15651, 'Economy', 14400),
('0005434586239', 18503, 'Economy', 23500),
('0005434586371', 18503, 'Economy', 23500),
('0005434344100', 11443, 'Economy', 4000),
('0005434343892', 29791, 'Economy', 4300),
('0005435824581', 1262, 'Economy', 66600),
('0005433415627', 17982, 'Economy', 66600),
('0005435242541', 5665, 'Economy', 9300),
('0005432783677', 5665, 'Economy', 9300),
('0005433496908', 6246, 'Economy', 4000),
('0005433496929', 6246, 'Economy', 4000),
('0005434876742', 10117, 'Economy', 16600),
('0005434877417', 10117, 'Economy', 16600),
('0005434878039', 14618, 'Economy', 16600),
('0005432966876', 29160, 'Economy', 11000),
('0005433633420', 25212, 'Economy', 44300),
('0005435947231', 26605, 'Economy', 64400),
('0005433568971', 324, 'Business', 21500),
('0005433434456', 2355, 'Economy', 61500),
('0005432869450', 2355, 'Economy', 61500),
('0005432267882', 1540, 'Economy', 13000),
('0005432424359', 512, 'Business', 27500),
('0005432282848', 512, 'Economy', 9200),
('0005433057539', 430, 'Economy', 8200),
('0005434023592', 430, 'Economy', 8200),
('0005433057798', 12642, 'Economy', 8200),
('0005433923133', 2169, 'Economy', 11600),
('0005433921975', 24096, 'Economy', 12700),
('0005434725263', 305, 'Comfort', 47400),
('0005433766614', 305, 'Economy', 27900),
('0005434725172', 305, 'Economy', 27900),
('0005434551100', 305, 'Economy', 27900),
('0005434725286', 305, 'Economy', 27900),
('0005432277788', 305, 'Economy', 27900),
('0005435142424', 9872, 'Business', 83700),
('0005434724451', 9872, 'Economy', 27900),
('0005432527727', 7736, 'Economy', 14000),
('0005432165023', 10916, 'Economy', 14400),
('0005433507145', 3349, 'Business', 18800),
('0005432459470', 3349, 'Economy', 6300),
('0005432042681', 8201, 'Business', 18800),
('0005435885132', 8201, 'Economy', 6300),
('0005433633420', 8225, 'Economy', 6900),
('0005432838967', 7401, 'Economy', 6200),
('0005434458576', 28940, 'Economy', 6200),
('0005434458648', 28940, 'Economy', 6200),
('0005434149703', 21000, 'Economy', 12200),
('0005434458560', 17684, 'Economy', 3100),
('0005433293160', 12299, 'Economy', 17800),
('0005433531246', 32510, 'Economy', 25700),
('0005434823357', 5283, 'Economy', 28000),
('0005432121308', 5283, 'Economy', 28000),
('0005434823286', 5283, 'Economy', 28000),
('0005432396235', 5283, 'Economy', 28000),
('0005434823333', 5283, 'Economy', 28000),
('0005435372452', 5283, 'Economy', 28000),
('0005434823364', 5283, 'Economy', 28000),
('0005434823034', 9932, 'Economy', 28000),
('0005434213949', 9545, 'Economy', 10900),
('0005434756352', 9545, 'Economy', 10900),
('0005434214406', 28632, 'Economy', 10900),
('0005433202322', 23303, 'Economy', 20900),
('0005432111271', 6075, 'Economy', 23200),
('0005435326653', 6075, 'Economy', 23200),
('0005435126014', 31855, 'Economy', 8800),
('0005433397971', 13535, 'Economy', 12200),
('0005433397972', 13535, 'Economy', 12200),
('0005435068914', 15511, 'Economy', 3800),
('0005435068908', 15511, 'Economy', 3800),
('0005434214427', 10703, 'Economy', 20400),
('0005434214424', 10703, 'Economy', 20400),
('0005434756308', 28708, 'Economy', 20400),
('0005434756302', 28708, 'Economy', 20400),
('0005435039625', 5427, 'Economy', 9800),
('0005434426354', 20228, 'Economy', 17600),
('0005433434389', 26522, 'Economy', 6200),
('0005433784859', 9333, 'Economy', 68300),
('0005433784869', 9333, 'Economy', 62100),
('0005432657395', 26234, 'Business', 186200),
('0005433784678', 26234, 'Economy', 62100),
('0005433763052', 26234, 'Economy', 62100),
('0005433960730', 25922, 'Economy', 12100),
('0005435068963', 3581, 'Economy', 9000),
('0005435069002', 3581, 'Economy', 9000),
('0005432817419', 160, 'Business', 20000),
('0005432817415', 160, 'Economy', 6700),
('0005432261810', 160, 'Economy', 6700),
('0005433102048', 8128, 'Economy', 6700),
('0005432919802', 8128, 'Economy', 6700),
('0005434878039', 3480, 'Economy', 11700),
('0005434426354', 14561, 'Comfort', 19900),
('0005435125732', 14561, 'Economy', 11700),
('0005432799107', 14561, 'Economy', 11700),
('0005435625913', 14561, 'Economy', 11700),
('0005434938010', 14561, 'Economy', 11700),
('0005434877417', 14561, 'Economy', 11700),
('0005434876742', 14561, 'Economy', 11700),
('0005435957544', 15152, 'Economy', 4100),
('0005433960745', 6850, 'Economy', 7100),
('0005433960780', 6850, 'Economy', 7100),
('0005433784859', 5053, 'Economy', 6000),
('0005433784869', 5053, 'Economy', 6000),
('0005434149703', 5060, 'Economy', 6000),
('0005433784678', 8430, 'Economy', 6000),
('0005434264765', 8432, 'Business', 18000),
('0005432328563', 31224, 'Economy', 6300),
('0005432817419', 9613, 'Economy', 10900),
('0005432817415', 9613, 'Economy', 10900),
('0005433568904', 11865, 'Business', 105900),
('0005432947978', 11865, 'Economy', 35300),
('0005433568411', 25293, 'Business', 105900),
('0005434654315', 12547, 'Business', 67200),
('0005432078098', 7428, 'Business', 32000),
('0005433715881', 7428, 'Economy', 10700),
('0005435266084', 7428, 'Economy', 10700),
('0005433715378', 29247, 'Economy', 10700),
('0005433715073', 29247, 'Economy', 10700),
('0005433397971', 19245, 'Business', 33000),
('0005433397972', 19245, 'Economy', 11000),
('0005433341982', 1089, 'Business', 30600),
('0005435091904', 17044, 'Business', 30600),
('0005433342839', 17044, 'Economy', 10200),
('0005434066591', 12813, 'Economy', 13400),
('0005434066606', 12813, 'Economy', 13400),
('0005433845991', 13855, 'Economy', 33300),
('0005435918615', 4262, 'Economy', 12700),
('0005432567476', 4742, 'Economy', 13600),
('0005432459467', 30563, 'Economy', 13600),
('0005433341982', 17137, 'Economy', 7900),
('0005433507145', 9100, 'Business', 26600),
('0005435125732', 10974, 'Economy', 3200),
('0005435625913', 10974, 'Economy', 3200),
('0005435217703', 27064, 'Economy', 29000),
('0005435540807', 11421, 'Economy', 6700),
('0005434907183', 2283, 'Economy', 6700),
('0005435697268', 16486, 'Economy', 18100),
('0005434137157', 28557, 'Economy', 8500),
('0005434137417', 28557, 'Economy', 7700),
('0005433867987', 32621, 'Economy', 17600),
('0005435911324', 3458, 'Economy', 22600),
('0005433867987', 14491, 'Economy', 18500),
('0005432799107', 12132, 'Economy', 4400),
('0005434406990', 26934, 'Economy', 16400),
('0005434406988', 26934, 'Economy', 16400),
('0005434925726', 20501, 'Economy', 7600),
('0005435472652', 6003, 'Economy', 66400),
('0005432660792', 18038, 'Economy', 66400),
('0005432802490', 1474, 'Economy', 50100),
('0005432802474', 1474, 'Economy', 50100),
('0005432922486', 837, 'Economy', 14600),
('0005434466427', 23234, 'Economy', 23000),
('0005433985442', 25676, 'Economy', 7200),
('0005432328102', 31123, 'Economy', 5400),
('0005435706207', 27037, 'Economy', 28900),
('0005435706162', 27037, 'Economy', 28900),
('0005433123638', 5703, 'Economy', 14400),
('0005433123638', 30313, 'Economy', 3700),
('0005435824355', 17994, 'Economy', 66600),
('0005432848179', 28889, 'Economy', 6300),
('0005434925363', 20323, 'Economy', 4000),
('0005432783677', 15421, 'Economy', 13700),
('0005435242541', 15421, 'Economy', 13700),
('0005435659986', 24642, 'Economy', 20300),
('0005433613626', 25250, 'Economy', 44300),
('0005433568411', 11600, 'Economy', 7200),
('0005433753654', 26204, 'Business', 184500),
('0005433753795', 26204, 'Economy', 61500),
('0005434029629', 1487, 'Economy', 13000),
('0005434374351', 20149, 'Economy', 13000),
('0005432423893', 12923, 'Economy', 10100),
('0005434029629', 12657, 'Economy', 8200),
('0005433035796', 2168, 'Economy', 11600),
('0005433922512', 24103, 'Economy', 11600),
('0005435424281', 5317, 'Economy', 14400),
('0005435424235', 5317, 'Economy', 14400),
('0005435612794', 10931, 'Business', 43100),
('0005435612225', 10931, 'Comfort', 24400),
('0005434343892', 10931, 'Economy', 14400),
('0005435612633', 10931, 'Economy', 15800),
('0005435612649', 10931, 'Economy', 14400),
('0005432459467', 3334, 'Business', 18800),
('0005435884909', 3333, 'Business', 18800),
('0005435884853', 3333, 'Economy', 6300),
('0005433805066', 8216, 'Economy', 6300),
('0005435540807', 22001, 'Business', 57200),
('0005432838704', 28926, 'Business', 18500),
('0005434458560', 28926, 'Economy', 6200),
('0005432359862', 21022, 'Economy', 12200),
('0005432603933', 31674, 'Economy', 6600),
('0005435154580', 29602, 'Economy', 17800),
('0005433524912', 32487, 'Economy', 25700),
('0005435372745', 5250, 'Comfort', 47600),
('0005435372527', 5250, 'Economy', 28000),
('0005434214137', 9519, 'Economy', 10900),
('0005434214424', 28626, 'Economy', 10900),
('0005434214427', 28626, 'Economy', 10900),
('0005434600619', 18587, 'Economy', 25600),
('0005433531246', 18587, 'Economy', 23200),
('0005434551100', 10588, 'Economy', 3000),
('0005435681699', 24591, 'Economy', 17000),
('0005435069002', 15516, 'Economy', 3800),
('0005435068963', 15516, 'Economy', 3800),
('0005435808076', 29502, 'Economy', 24700),
('0005434756061', 10715, 'Economy', 20400),
('0005434756352', 28661, 'Economy', 20400),
('0005434213949', 28661, 'Economy', 20400),
('0005433434456', 26556, 'Business', 18500),
('0005433805066', 26226, 'Business', 186200),
('0005433960247', 24251, 'Economy', 12100),
('0005433985442', 24251, 'Economy', 12100),
('0005433960187', 24251, 'Economy', 12100),
('0005433960745', 25933, 'Business', 36400),
('0005433960780', 25933, 'Economy', 12100),
('0005433165791', 932, 'Economy', 23100),
('0005433165763', 932, 'Economy', 23100),
('0005433123638', 3056, 'Business', 10300),
('0005433870712', 32332, 'Economy', 6900),
('0005434937947', 14559, 'Economy', 11700),
('0005435126014', 14559, 'Economy', 11700),
('0005433404722', 2884, 'Economy', 4200),
('0005433613626', 8446, 'Economy', 6000),
('0005434264786', 8447, 'Economy', 6000),
('0005432382794', 21067, 'Economy', 6300),
('0005432328102', 21067, 'Economy', 6300),
('0005432328600', 31237, 'Economy', 6300),
('0005432424359', 13376, 'Economy', 4200),
('0005432423893', 30710, 'Business', 12700),
('0005433568971', 11874, 'Economy', 35300),
('0005433715474', 29208, 'Economy', 10700),
('0005435462004', 5523, 'Economy', 11800),
('0005434264765', 5523, 'Economy', 11800),
('0005435765460', 13468, 'Economy', 11800),
('0005435765375', 13468, 'Economy', 11800),
('0005433846295', 13845, 'Business', 99800),
('0005433846187', 13845, 'Economy', 33300),
('0005432567093', 30555, 'Economy', 15000),
('0005432567099', 30555, 'Economy', 13600),
('0005433481104', 20465, 'Economy', 8900),
('0005432396235', 10212, 'Economy', 5800),
('0005435126014', 10934, 'Economy', 3200),
('0005435216571', 7136, 'Economy', 31900),
('0005434906478', 25618, 'Economy', 6700),
('0005434142579', 11975, 'Economy', 6600),
('0005434504076', 22892, 'Economy', 7600),
('0005435263498', 7156, 'Economy', 29900),
('0005432603933', 21365, 'Economy', 15000),
('0005434906478', 14990, 'Economy', 6300),
('0005434907183', 25852, 'Business', 18900),
('0005434925363', 14957, 'Economy', 7600),
('0005432526948', 30596, 'Comfort', 23900),
('0005432527137', 30596, 'Economy', 14000),
('0005435652636', 24856, 'Economy', 3300),
('0005434137303', 11949, 'Economy', 3200),
('0005435652636', 21697, 'Economy', 16700),
('0005432869450', 26305, 'Business', 18000),
('0005435153692', 21865, 'Economy', 19700),
('0005435098527', 11072, 'Economy', 52900),
('0005434625892', 32886, 'Economy', 14700),
('0005435787331', 13769, 'Economy', 3100),
('0005434319245', 15661, 'Economy', 14400),
('0005434319283', 15661, 'Economy', 14400),
('0005433524912', 18543, 'Economy', 23500),
('0005434142579', 29797, 'Economy', 4000),
('0005435850847', 4386, 'Economy', 6300),
('0005434877712', 10116, 'Economy', 16600),
('0005432966735', 2815, 'Economy', 11000),
('0005433680250', 29163, 'Business', 33000),
('0005433577618', 25256, 'Economy', 44300),
('0005433633430', 25256, 'Economy', 44300),
('0005433613968', 25256, 'Economy', 44300),
('0005433074568', 332, 'Economy', 7200),
('0005433434465', 2319, 'Economy', 61500),
('0005435981861', 26209, 'Economy', 61500),
('0005433764660', 26209, 'Economy', 61500),
('0005432423958', 12826, 'Economy', 10100),
('0005433922455', 24093, 'Economy', 12700),
('0005433233652', 250, 'Economy', 27900),
('0005434724423', 9838, 'Economy', 27900),
('0005435212822', 7741, 'Economy', 14000),
('0005435612363', 10874, 'Economy', 14400),
('0005435884969', 3324, 'Economy', 6900),
('0005433633430', 8235, 'Economy', 6300),
('0005432840993', 28943, 'Economy', 6200),
('0005432890944', 405, 'Economy', 14800),
('0005435154580', 12034, 'Economy', 14800),
('0005433524947', 32467, 'Economy', 25700),
('0005435386530', 5268, 'Economy', 28000),
('0005434822624', 9927, 'Economy', 28000),
('0005435149895', 9927, 'Economy', 28000),
('0005434213960', 9550, 'Economy', 10900),
('0005434756061', 28598, 'Economy', 10900),
('0005434558201', 27725, 'Business', 9100),
('0005434550858', 27725, 'Economy', 3000),
('0005435437822', 6712, 'Economy', 17000),
('0005434214137', 28688, 'Economy', 20400),
('0005435039306', 12958, 'Economy', 9800),
('0005435038953', 12958, 'Economy', 9800),
('0005435039119', 12958, 'Economy', 9800),
('0005435981861', 26689, 'Economy', 6200),
('0005433960228', 24237, 'Economy', 12100),
('0005435149895', 21914, 'Economy', 17000),
('0005435502190', 11180, 'Economy', 19100),
('0005433101695', 193, 'Economy', 6700),
('0005432817232', 7984, 'Economy', 6700),
('0005434877712', 14570, 'Economy', 11700),
('0005433960187', 25765, 'Economy', 7100),
('0005433960247', 25765, 'Economy', 7100),
('0005433613968', 8461, 'Economy', 6000),
('0005432423958', 30723, 'Economy', 4200),
('0005432817232', 29005, 'Economy', 10900),
('0005435266099', 7439, 'Business', 32000),
('0005433715624', 29220, 'Economy', 10700),
('0005432390043', 18259, 'Economy', 33700),
('0005432433639', 30653, 'Economy', 13400),
('0005434264786', 5504, 'Economy', 11800),
('0005435462103', 5504, 'Economy', 11800),
('0005433008048', 1833, 'Economy', 16200),
('0005433008187', 1833, 'Economy', 16200),
('0005433846191', 13883, 'Economy', 33300),
('0005433846156', 13883, 'Economy', 33300),
('0005435937342', 4308, 'Economy', 12700),
('0005433506919', 20468, 'Economy', 8900),
('0005432620960', 28054, 'Economy', 12400),
('0005435808076', 23074, 'Economy', 21700),
('0005434503815', 16710, 'Economy', 6900),
('0005432382794', 31328, 'Economy', 3300),
('0005435911370', 3418, 'Economy', 24800),
('0005434512080', 21345, 'Economy', 15000),
('0005435839290', 18035, 'Economy', 66400),
('0005435103827', 32076, 'Economy', 5200),
('0005434066963', 30582, 'Economy', 14000),
('0005432526580', 30582, 'Economy', 14000),
('0005435652526', 24828, 'Economy', 3300),
('0005434137581', 11934, 'Business', 9700),
('0005434137186', 11934, 'Economy', 3200),
('0005434137470', 11934, 'Economy', 3200),
('0005435628702', 15985, 'Economy', 3700),
('0005434503815', 22648, 'Economy', 16100),
('0005435103827', 22648, 'Economy', 16100),
('0005435652526', 21684, 'Business', 50000),
('0005435719556', 21275, 'Economy', 9400),
('0005433168329', 1631, 'Economy', 15500),
('0005432639034', 25058, 'Business', 87300),
('0005432639028', 25058, 'Economy', 29100),
('0005432328307', 31152, 'Economy', 5400),
('0005435502190', 20874, 'Economy', 28700),
('0005432692996', 17477, 'Economy', 38300),
('0005432677554', 17477, 'Economy', 38300),
('0005433373485', 2453, 'Economy', 28900),
('0005435937342', 27431, 'Economy', 3100),
('0005433123744', 5708, 'Economy', 14400),
('0005432692996', 30296, 'Economy', 3700),
('0005433123744', 30295, 'Economy', 3700),
('0005434586423', 18506, 'Economy', 23500),
('0005433524947', 18506, 'Economy', 23500),
('0005434925674', 20416, 'Economy', 4000),
('0005432783498', 12165, 'Economy', 13700),
('0005434877569', 10064, 'Economy', 16600),
('0005433680244', 29162, 'Economy', 11000),
('0005433614297', 25208, 'Economy', 44300),
('0005435787331', 4252, 'Economy', 64400),
('0005432948262', 335, 'Economy', 7200),
('0005433151278', 1490, 'Economy', 14300),
('0005433764660', 1490, 'Economy', 13000),
('0005434374242', 20132, 'Economy', 13000),
('0005433035930', 2127, 'Economy', 11600),
('0005433035882', 2127, 'Economy', 11600),
('0005433922807', 24130, 'Economy', 11600),
('0005433922667', 24130, 'Economy', 11600),
('0005434550858', 9853, 'Economy', 27900),
('0005435212906', 7772, 'Economy', 14000),
('0005435213187', 7772, 'Economy', 14000),
('0005432840993', 5341, 'Business', 43100),
('0005435612902', 10903, 'Economy', 14400),
('0005435884976', 3318, 'Economy', 6300),
('0005433506919', 8203, 'Business', 18800),
('0005432382794', 30186, 'Business', 9900),
('0005432335963', 21019, 'Economy', 12200),
('0005432335962', 21019, 'Economy', 12200),
('0005434522427', 19064, 'Economy', 22600),
('0005433524967', 32482, 'Economy', 25700),
('0005435372572', 5279, 'Economy', 28000),
('0005434822200', 9922, 'Economy', 28000),
('0005434558201', 9922, 'Economy', 28000),
('0005434822672', 9922, 'Economy', 28000),
('0005434214281', 9565, 'Economy', 10900),
('0005434600636', 18577, 'Economy', 23200),
('0005435732259', 13549, 'Business', 36600),
('0005433397780', 19413, 'Economy', 12200),
('0005435808111', 29485, 'Economy', 24700),
('0005434756134', 10723, 'Economy', 20400),
('0005434213960', 28658, 'Economy', 20400),
('0005435039445', 13002, 'Economy', 9800),
('0005435039387', 13002, 'Economy', 9800),
('0005435006777', 13002, 'Economy', 9800),
('0005433434465', 26550, 'Economy', 6200),
('0005432583799', 31482, 'Economy', 10100),
('0005433784611', 26227, 'Economy', 62100),
('0005435386530', 10371, 'Economy', 17000),
('0005432692996', 3011, 'Business', 10300),
('0005433123744', 3010, 'Business', 10300),
('0005432880680', 3010, 'Economy', 3400),
('0005432677554', 207, 'Economy', 6700),
('0005433101819', 207, 'Economy', 6700),
('0005432817148', 8160, 'Economy', 6700),
('0005434877569', 14556, 'Economy', 11700),
('0005435216571', 27267, 'Economy', 25500),
('0005434247130', 8897, 'Economy', 10400),
('0005433960228', 25798, 'Economy', 7100),
('0005432335962', 5203, 'Business', 18000),
('0005432335963', 5203, 'Economy', 6000),
('0005435006777', 5203, 'Economy', 6000),
('0005433784611', 8485, 'Economy', 6000),
('0005433614297', 8486, 'Economy', 6000),
('0005432328307', 21079, 'Business', 18900),
('0005432817148', 28966, 'Economy', 10900),
('0005433568590', 25310, 'Economy', 35300),
('0005434095184', 11637, 'Economy', 12200),
('0005433397780', 1466, 'Business', 33000),
('0005435732259', 19279, 'Economy', 11000),
('0005434066963', 12806, 'Economy', 13400),
('0005435282295', 5558, 'Business', 99800),
('0005435918621', 4294, 'Economy', 13900),
('0005435787331', 27326, 'Economy', 12700),
('0005435548448', 11167, 'Economy', 24600),
('0005434137303', 28540, 'Business', 23100),
('0005434287143', 26821, 'Economy', 15700),
('0005434287161', 26821, 'Economy', 15700),
('0005433868133', 32575, 'Economy', 17600),
('0005433868133', 14482, 'Economy', 16800),
('0005433008187', 22870, 'Economy', 17400),
('0005433008048', 22870, 'Economy', 17400),
('0005434925674', 14948, 'Economy', 7600),
('0005432526992', 30632, 'Business', 42100),
('0005434066857', 30632, 'Economy', 14000),
('0005434509082', 21335, 'Economy', 15500),
('0005434309642', 19576, 'Economy', 41500),
('0005433186086', 1546, 'Economy', 28700),
('0005432692982', 17464, 'Economy', 42200),
('0005434407550', 20303, 'Economy', 4000),
('0005435310980', 26966, 'Economy', 4000),
('0005432692982', 30290, 'Economy', 3700),
('0005433524967', 18537, 'Economy', 23500),
('0005434344048', 29754, 'Economy', 4000),
('0005432783498', 15382, 'Economy', 9300),
('0005434925547', 20405, 'Economy', 4000),
('0005434925566', 20405, 'Economy', 4000),
('0005432783437', 12201, 'Business', 41200),
('0005432783562', 12201, 'Economy', 13700),
('0005434877293', 10077, 'Economy', 16600),
('0005433680228', 29187, 'Business', 33000),
('0005433680344', 29187, 'Business', 33000),
('0005433568590', 11593, 'Business', 21500),
('0005433151215', 1498, 'Economy', 14300),
('0005432424068', 12849, 'Economy', 9200),
('0005434023465', 12668, 'Economy', 8200),
('0005433922921', 24126, 'Economy', 11600),
('0005433922754', 24126, 'Economy', 11600),
('0005433131677', 286, 'Comfort', 47400),
('0005434725263', 9877, 'Business', 83700),
('0005434458646', 17730, 'Economy', 3100),
('0005432753272', 12081, 'Business', 44500),
('0005432747260', 12081, 'Economy', 14800),
('0005435372869', 5293, 'Economy', 28000),
('0005435372673', 5293, 'Economy', 28000),
('0005434214188', 9564, 'Economy', 10900),
('0005434756134', 28613, 'Economy', 10900),
('0005434551100', 27777, 'Economy', 3000),
('0005434558222', 27777, 'Economy', 3000),
('0005435719556', 24594, 'Economy', 17000),
('0005435681785', 24594, 'Economy', 17000),
('0005433397752', 19390, 'Economy', 12200),
('0005434214281', 28704, 'Economy', 20400),
('0005435039211', 12955, 'Economy', 9800),
('0005432692982', 3053, 'Economy', 3400),
('0005434979631', 27571, 'Economy', 3600),
('0005433101705', 223, 'Economy', 6700),
('0005432817419', 8007, 'Economy', 6700),
('0005434877293', 14583, 'Economy', 11700),
('0005435957660', 15183, 'Economy', 4100),
('0005432382930', 21083, 'Economy', 6300),
('0005432424068', 30730, 'Economy', 4200),
('0005432817419', 29012, 'Economy', 10900),
('0005432948262', 11871, 'Economy', 35300),
('0005433568785', 25273, 'Business', 105900),
('0005435340118', 5420, 'Economy', 22400),
('0005433397752', 1440, 'Economy', 11000),
('0005433342037', 1049, 'Economy', 10200),
('0005434066857', 12810, 'Economy', 13400),
('0005435462161', 5546, 'Economy', 11800),
('0005435765988', 13500, 'Economy', 11800),
('0005433008405', 1845, 'Economy', 16200),
('0005433284998', 1845, 'Economy', 16200),
('0005433846248', 13862, 'Economy', 33300),
('0005433342037', 17095, 'Economy', 7900),
('0005434906915', 25588, 'Economy', 6700),
('0005435697268', 24704, 'Economy', 18100),
('0005434137470', 28535, 'Economy', 7700),
('0005434137186', 28535, 'Economy', 7700),
('0005434137581', 28535, 'Economy', 7700),
('0005435808111', 23107, 'Economy', 21700),
('0005434504021', 16722, 'Economy', 6900),
('0005435310980', 7035, 'Economy', 16400),
('0005434906915', 15008, 'Economy', 6300),
('0005434925547', 14908, 'Economy', 7600),
('0005434925566', 14908, 'Economy', 7600),
('0005435839233', 18054, 'Economy', 66400),
('0005433284998', 23000, 'Economy', 5200),
('0005433475681', 23878, 'Economy', 13500),
('0005432527086', 30590, 'Economy', 14000),
('0005434067053', 30590, 'Economy', 14000),
('0005435652792', 24873, 'Economy', 3300),
('0005434979631', 23540, 'Economy', 9500),
('0005434952519', 28262, 'Economy', 5300),
('0005435697268', 16274, 'Economy', 7200),
('0005434504021', 22665, 'Economy', 16100),
('0005435652792', 21703, 'Economy', 16700),
('0005433985603', 25691, 'Economy', 7200),
('0005432692887', 17491, 'Economy', 38300),
('0005432692805', 17491, 'Economy', 38300),
('0005435907493', 4841, 'Economy', 14700),
('0005435785136', 13797, 'Economy', 3100),
('0005435785162', 13797, 'Economy', 3100),
('0005432692805', 30281, 'Economy', 3700),
('0005432692887', 30281, 'Economy', 3700),
('0005432720752', 30280, 'Economy', 3700),
('0005434586460', 18523, 'Economy', 23500),
('0005434343948', 29779, 'Economy', 4000),
('0005434344100', 29779, 'Economy', 4000),
('0005435824364', 17976, 'Business', 199800),
('0005432783437', 15388, 'Business', 27800),
('0005432783562', 15388, 'Economy', 9300),
('0005435850865', 4335, 'Economy', 7000),
('0005434925574', 20387, 'Economy', 4000),
('0005434925397', 20387, 'Economy', 4000),
('0005434925523', 20387, 'Economy', 4000),
('0005433633610', 25246, 'Economy', 44300),
('0005433568785', 11618, 'Economy', 7200),
('0005433754068', 26157, 'Economy', 61500),
('0005433036055', 2134, 'Economy', 11600),
('0005433931441', 24119, 'Economy', 11600),
('0005433180953', 268, 'Economy', 27900),
('0005433180937', 268, 'Economy', 27900),
('0005434724922', 9847, 'Business', 83700),
('0005434551100', 9847, 'Economy', 27900),
('0005435213086', 7755, 'Economy', 14000),
('0005435213203', 7755, 'Economy', 14000),
('0005435424470', 5328, 'Economy', 14400),
('0005434344048', 10906, 'Economy', 14400),
('0005435612214', 10906, 'Economy', 14400),
('0005433633610', 8328, 'Economy', 6300),
('0005434458646', 28933, 'Economy', 6200),
('0005433468269', 23853, 'Economy', 12100),
('0005434149669', 6383, 'Economy', 12200),
('0005434458744', 17713, 'Economy', 3100),
('0005435372989', 5244, 'Economy', 28000),
('0005434823029', 9890, 'Economy', 30800),
('0005434822533', 9890, 'Economy', 28000),
('0005434558222', 9890, 'Economy', 30800),
('0005435126084', 31876, 'Economy', 8800),
('0005434214188', 28674, 'Economy', 20400),
('0005433985603', 24268, 'Economy', 12100),
('0005433960551', 24268, 'Economy', 12100),
('0005435142485', 21941, 'Economy', 15400),
('0005435142428', 21941, 'Economy', 15400),
('0005432692887', 2976, 'Economy', 3400),
('0005432692805', 2976, 'Economy', 3800),
('0005433101719', 2, 'Economy', 6700),
('0005432753272', 3, 'Business', 20000),
('0005435902648', 3486, 'Economy', 11700),
('0005434938057', 14550, 'Economy', 11700),
('0005434149669', 8522, 'Economy', 6000),
('0005434264971', 8522, 'Economy', 6000),
('0005432382781', 21091, 'Economy', 6300),
('0005432382827', 21091, 'Economy', 6300),
('0005433342031', 1079, 'Business', 30600),
('0005433159304', 1079, 'Economy', 10200),
('0005433342576', 1079, 'Economy', 10200),
('0005433158117', 1079, 'Economy', 10200),
('0005434067053', 12770, 'Economy', 13400),
('0005432433653', 30688, 'Economy', 13400),
('0005435765906', 13448, 'Business', 35300),
('0005435765831', 13448, 'Economy', 11800),
('0005433285128', 1857, 'Economy', 16200),
('0005432567476', 30547, 'Business', 40900),
('0005433342576', 17115, 'Economy', 7900),
('0005433342031', 17115, 'Economy', 7900),
('0005435540870', 11384, 'Economy', 6700),
('0005435697102', 24722, 'Economy', 18100),
('0005434503916', 16683, 'Economy', 6900),
('0005432382930', 31319, 'Economy', 3300),
('0005433131677', 10752, 'Economy', 17100),
('0005435293190', 7071, 'Economy', 16400),
('0005434407550', 26922, 'Economy', 18000),
('0005433008405', 22848, 'Economy', 17400),
('0005434925574', 14917, 'Economy', 7600),
('0005434925397', 14917, 'Economy', 7600),
('0005434925523', 14917, 'Economy', 7600),
('0005435472729', 5996, 'Economy', 66400),
('0005435839298', 18092, 'Economy', 73100),
('0005433285128', 23025, 'Economy', 5200),
('0005435103871', 32095, 'Economy', 5200),
('0005432527727', 30615, 'Economy', 14000),
('0005435949753', 23308, 'Economy', 18700),
('0005434137740', 11948, 'Economy', 3200),
('0005435697102', 16300, 'Economy', 7900),
('0005433159304', 17202, 'Economy', 7100),
('0005433158117', 17202, 'Economy', 7100),
('0005432398183', 18425, 'Economy', 4900),
('0005435103871', 22637, 'Economy', 16100),
('0005434503916', 22637, 'Economy', 16100),
('0005433367691', 1697, 'Economy', 16700),
('0005433985665', 25649, 'Economy', 7200),
('0005432660806', 17834, 'Economy', 6000),
('0005432328563', 31137, 'Economy', 5400),
('0005435784892', 13766, 'Economy', 3100),
('0005433415627', 1278, 'Business', 199800),
('0005435476723', 5637, 'Economy', 9300),
('0005432848226', 28865, 'Economy', 6300),
('0005434925726', 20327, 'Economy', 4400),
('0005434877501', 10080, 'Economy', 16600),
('0005433434479', 2373, 'Economy', 61500),
('0005433766624', 26178, 'Economy', 61500),
('0005433931441', 1529, 'Economy', 13000),
('0005434023592', 12699, 'Economy', 8200),
('0005434023286', 12699, 'Economy', 8200),
('0005433529230', 32452, 'Economy', 37200),
('0005434725030', 9831, 'Business', 83700),
('0005435142428', 9831, 'Economy', 27900),
('0005435142485', 9831, 'Economy', 27900),
('0005435613015', 10882, 'Economy', 14400),
('0005434344100', 10882, 'Economy', 14400),
('0005435613117', 10882, 'Economy', 14400),
('0005434343948', 10882, 'Economy', 14400),
('0005435884972', 3277, 'Economy', 6900),
('0005432382930', 30137, 'Economy', 3600),
('0005435540870', 22026, 'Economy', 19100),
('0005434458744', 28902, 'Economy', 6200),
('0005432838967', 28902, 'Economy', 6200),
('0005432747437', 12054, 'Business', 44500),
('0005432396235', 9926, 'Economy', 28000),
('0005433180937', 10672, 'Economy', 3000),
('0005433180953', 10672, 'Economy', 3000),
('0005433397748', 19407, 'Economy', 12200),
('0005435808156', 29491, 'Economy', 24700),
('0005435902648', 14884, 'Economy', 17600),
('0005434411758', 20207, 'Business', 52900),
('0005435135631', 33001, 'Economy', 5300),
('0005433960559', 24241, 'Economy', 12100),
('0005433985665', 24241, 'Economy', 12100),
('0005433872445', 32547, 'Economy', 17200),
('0005432901462', 17, 'Economy', 6700),
('0005434877501', 14547, 'Business', 35000),
('0005435126084', 14547, 'Economy', 11700),
('0005435933444', 4428, 'Economy', 12200),
('0005433960551', 25733, 'Economy', 7100),
('0005435269724', 4980, 'Economy', 6000),
('0005432328563', 21097, 'Economy', 6300),
('0005432953890', 2484, 'Economy', 29900),
('0005432430834', 30823, 'Economy', 39100),
('0005432430840', 30823, 'Economy', 39100),
('0005433397748', 1439, 'Economy', 11000),
('0005434264971', 5526, 'Economy', 11800),
('0005435765948', 13494, 'Economy', 11800),
('0005433008443', 1787, 'Business', 48700),
('0005433846124', 13859, 'Business', 99800),
('0005434620515', 32993, 'Economy', 16600),
('0005435785162', 27310, 'Economy', 12700),
('0005435785136', 27310, 'Economy', 12700),
('0005432459680', 30550, 'Business', 40900),
('0005433507126', 20486, 'Economy', 9800),
('0005432396235', 18359, 'Economy', 5800),
('0005435126084', 11018, 'Business', 9500),
('0005435540929', 11389, 'Business', 20200),
('0005434503961', 16687, 'Economy', 6900),
('0005432382827', 31296, 'Economy', 3300),
('0005432382781', 31296, 'Economy', 3300),
('0005435548448', 20822, 'Economy', 23800),
('0005433868213', 32613, 'Economy', 17600),
('0005433868213', 14493, 'Economy', 16800),
('0005434925726', 14953, 'Economy', 7600),
('0005435839342', 18089, 'Economy', 66400),
('0005434503961', 22684, 'Economy', 16100),
('0005433985590', 25652, 'Economy', 7200),
('0005435297047', 6199, 'Economy', 41500),
('0005432692897', 17494, 'Economy', 38300),
('0005433261504', 1317, 'Economy', 67800),
('0005434964055', 18246, 'Economy', 67800),
('0005435785079', 13802, 'Economy', 3100),
('0005432692897', 30278, 'Business', 11100),
('0005432783577', 12171, 'Economy', 15100),
('0005434877899', 10103, 'Economy', 16600),
('0005432966747', 2801, 'Economy', 12100),
('0005433577699', 25267, 'Economy', 44300),
('0005432984977', 2330, 'Business', 184500),
('0005435982095', 26173, 'Economy', 61500),
('0005432424221', 12934, 'Economy', 9200),
('0005432424217', 12934, 'Economy', 9200),
('0005433922628', 24137, 'Economy', 11600),
('0005433131690', 247, 'Economy', 27900),
('0005433766624', 247, 'Economy', 27900),
('0005434724777', 9849, 'Comfort', 47400),
('0005434725172', 9849, 'Economy', 27900),
('0005435630952', 7770, 'Economy', 14000),
('0005432459680', 3269, 'Economy', 6300),
('0005433507126', 8171, 'Economy', 6300),
('0005433805183', 8164, 'Business', 18800),
('0005432382827', 30257, 'Business', 9900),
('0005432382781', 30257, 'Economy', 3300),
('0005435540929', 22000, 'Economy', 19100),
('0005432604123', 31655, 'Economy', 6600),
('0005434823286', 9907, 'Comfort', 47600),
('0005434823364', 9907, 'Economy', 28000),
('0005434214113', 9569, 'Economy', 10900),
('0005434600634', 18564, 'Economy', 23200),
('0005435217703', 6754, 'Economy', 17000),
('0005435630952', 24602, 'Economy', 17000),
('0005435039596', 12975, 'Economy', 9800),
('0005433434479', 26537, 'Economy', 6200),
('0005435982095', 26701, 'Economy', 6200),
('0005433367691', 21777, 'Economy', 3300),
('0005435269724', 9344, 'Economy', 62100),
('0005433805183', 26240, 'Economy', 62100),
('0005433784859', 26240, 'Economy', 62100),
('0005433960602', 24261, 'Economy', 12100),
('0005433985590', 24261, 'Economy', 12100),
('0005432692897', 2984, 'Economy', 3400),
('0005434979673', 27576, 'Economy', 3600),
('0005432660806', 26363, 'Economy', 5900),
('0005432817305', 8099, 'Economy', 7300),
('0005434877899', 14571, 'Economy', 11700),
('0005433960559', 25771, 'Economy', 7100),
('0005434244879', 8550, 'Economy', 6000),
('0005433784859', 8550, 'Economy', 6000),
('0005432382885', 21102, 'Economy', 6300),
('0005432424217', 30705, 'Business', 12700),
('0005432424221', 30705, 'Economy', 4200),
('0005432901462', 9621, 'Economy', 10900),
('0005432817305', 28965, 'Economy', 10900),
('0005433529230', 13497, 'Economy', 11800),
('0005435282318', 5549, 'Economy', 33300),
('0005435784892', 27331, 'Economy', 12700),
('0005432567272', 30517, 'Economy', 13600),
('0005433481140', 20492, 'Business', 26600),
('0005434411758', 14735, 'Business', 9500),
('0005432398183', 27104, 'Economy', 29000),
('0005434137740', 28537, 'Economy', 7700),
('0005435808156', 23084, 'Economy', 21700),
('0005435293209', 7089, 'Economy', 16400),
('0005432604123', 21392, 'Economy', 15000),
('0005433008443', 22851, 'Economy', 17400),
('0005433112361', 1475, 'Economy', 50100),
('0005432527644', 30633, 'Economy', 14000),
('0005432527429', 30633, 'Economy', 14000),
('0005434979673', 23533, 'Economy', 9500),
('0005433112361', 20024, 'Economy', 8700),
('0005434950505', 16280, 'Economy', 7200),
('0005433985707', 25681, 'Business', 21500),
('0005432328547', 31125, 'Economy', 5400),
('0005434407399', 20292, 'Economy', 4000),
('0005435311029', 26968, 'Economy', 4000),
('0005435824557', 17972, 'Economy', 66600),
('0005432783577', 15379, 'Economy', 9300),
('0005433496929', 20357, 'Economy', 4000),
('0005432783677', 12212, 'Economy', 13700),
('0005432783602', 12212, 'Economy', 13700),
('0005434877513', 10068, 'Economy', 16600),
('0005432966876', 2806, 'Economy', 11000),
('0005433633570', 25248, 'Economy', 44300),
('0005433614397', 25248, 'Economy', 44300),
('0005433753884', 26158, 'Economy', 61500),
('0005433057798', 479, 'Economy', 8200),
('0005433923133', 24123, 'Economy', 12700),
('0005433922966', 24123, 'Economy', 11600),
('0005433131687', 276, 'Economy', 27900),
('0005434724360', 9878, 'Business', 83700),
('0005434302442', 9878, 'Economy', 27900),
('0005434724929', 9878, 'Economy', 27900),
('0005434244879', 5355, 'Economy', 14400),
('0005433633570', 8275, 'Economy', 6300),
('0005432838918', 28898, 'Economy', 6200),
('0005434149703', 6408, 'Economy', 12200),
('0005435681939', 24576, 'Economy', 17000),
('0005434214113', 28662, 'Economy', 20400),
('0005435039625', 12965, 'Economy', 9800),
('0005435039489', 12965, 'Economy', 9800),
('0005433960730', 24233, 'Business', 36400),
('0005433985707', 24233, 'Economy', 12100),
('0005432880748', 2888, 'Economy', 3800),
('0005434302442', 19627, 'Economy', 19700),
('0005435925210', 3527, 'Economy', 9000),
('0005433101861', 52, 'Economy', 6700),
('0005433102048', 52, 'Economy', 6700),
('0005434877513', 14590, 'Economy', 11700),
('0005433960602', 25810, 'Economy', 7100),
('0005433614397', 8566, 'Economy', 6000),
('0005434149703', 8567, 'Economy', 6000),
('0005432328547', 21110, 'Economy', 6300),
('0005433568904', 25307, 'Business', 105900),
('0005435785079', 27300, 'Economy', 12700),
('0005432459516', 30537, 'Business', 40900),
('0005433507145', 20442, 'Economy', 8900),
('0005432382885', 31320, 'Economy', 3300),
('0005433131690', 10773, 'Economy', 15600),
('0005435911413', 3445, 'Economy', 24800),
('0005435311029', 7044, 'Economy', 16400),
('0005432660806', 18064, 'Economy', 66400),
('0005432802474', 19948, 'Business', 150400),
('0005432802490', 19948, 'Economy', 50100),
('0005434137899', 11954, 'Economy', 3200),
('0005432328450', 31147, 'Economy', 5400),
('0005435217703', 24969, 'Economy', 15500),
('0005435824581', 18013, 'Economy', 66600),
('0005432783677', 15378, 'Economy', 9300),
('0005432783602', 15378, 'Economy', 9300),
('0005433568904', 11572, 'Economy', 7200),
('0005433817456', 13936, 'Economy', 6300),
('0005433754070', 26201, 'Economy', 61500),
('0005433233753', 301, 'Economy', 27900),
('0005432459516', 3251, 'Economy', 6300),
('0005433507145', 8231, 'Economy', 6300),
('0005432382885', 30115, 'Economy', 3300),
('0005432360191', 21025, 'Business', 36600),
('0005435386557', 5290, 'Economy', 28000),
('0005434214406', 9561, 'Economy', 10900),
('0005434600729', 18560, 'Economy', 23200),
('0005435925210', 15509, 'Economy', 3800),
('0005434756302', 10722, 'Business', 61300),
('0005434229271', 5453, 'Business', 29500),
('0005433960780', 24286, 'Economy', 12100),
('0005433165844', 939, 'Economy', 23100),
('0005432817415', 7925, 'Economy', 6700),
('0005433960730', 25770, 'Economy', 7100),
('0005434229271', 8582, 'Economy', 6000),
('0005432328450', 21106, 'Economy', 6300),
('0005432817415', 28958, 'Economy', 10900),
('0005433342673', 1063, 'Economy', 10200),
('0005433342164', 1063, 'Economy', 10200),
('0005433342761', 1063, 'Economy', 10200),
('0005432390094', 18276, 'Business', 101000),
('0005432390084', 18276, 'Economy', 33700),
('0005434081750', 12794, 'Economy', 13400),
('0005434081766', 12794, 'Economy', 13400),
('0005434602890', 18696, 'Economy', 3300),
('0005434081750', 30568, 'Economy', 13600),
('0005434081766', 30568, 'Economy', 13600),
('0005433342761', 17113, 'Economy', 7900),
('0005433342164', 17113, 'Economy', 7900),
('0005433342673', 17113, 'Economy', 7900),
('0005432620995', 28063, 'Economy', 12400),
('0005434504076', 16689, 'Economy', 6900),
('0005433131687', 10790, 'Economy', 15600),
('0005434407399', 26887, 'Economy', 16400),
('0005434137869', 11939, 'Business', 9700),
('0005434504076', 22672, 'Economy', 16100),
('0005433985784', 25653, 'Economy', 7200),
('0005432328600', 31104, 'Economy', 5400),
('0005433496908', 20390, 'Economy', 4000),
('0005435947156', 4247, 'Economy', 64400),
('0005435885132', 3236, 'Economy', 6300),
('0005434602890', 19050, 'Economy', 22600),
('0005432747439', 12086, 'Economy', 14800),
('0005435373094', 5284, 'Economy', 28000),
('0005434823357', 9909, 'Economy', 28000),
('0005434823131', 9909, 'Economy', 28000),
('0005434756302', 28645, 'Economy', 10900),
('0005433202322', 1990, 'Economy', 20900),
('0005435068908', 13139, 'Economy', 3800),
('0005435068882', 13139, 'Economy', 3800),
('0005434756308', 10690, 'Economy', 20400),
('0005434214406', 28686, 'Economy', 20400),
('0005434426453', 20200, 'Business', 52900),
('0005434171010', 9334, 'Economy', 62100),
('0005433960745', 24245, 'Business', 36400),
('0005433985784', 24245, 'Economy', 12100),
('0005433960504', 24245, 'Economy', 12100),
('0005435386557', 10372, 'Economy', 15400),
('0005435068908', 15295, 'Economy', 9000),
('0005435068882', 15295, 'Economy', 9000),
('0005432919802', 85, 'Business', 20000),
('0005432817366', 7943, 'Economy', 6700),
('0005434426453', 14537, 'Comfort', 19900),
('0005433960780', 25695, 'Economy', 7100),
('0005432328600', 21071, 'Economy', 6300),
('0005432817366', 28961, 'Economy', 10900),
('0005433568971', 25299, 'Economy', 35300),
('0005433568808', 25299, 'Economy', 35300),
('0005433715881', 29233, 'Economy', 10700),
('0005435765933', 13487, 'Economy', 11800),
('0005435508304', 11122, 'Economy', 7900),
('0005434907183', 25629, 'Economy', 6700),
('0005432620999', 28069, 'Economy', 12400),
('0005434137899', 28554, 'Economy', 8500),
('0005434907183', 15024, 'Business', 18900),
('0005435103879', 32085, 'Economy', 5200),
('0005435383127', 7906, 'Economy', 5900),
('0005435103879', 22674, 'Economy', 16100),
('0005435225573', 7180, 'Economy', 13000),
('0005432692912', 17502, 'Economy', 38300),
('0005432692912', 30317, 'Business', 11100),
('0005435824540', 18027, 'Economy', 66600),
('0005433568971', 11610, 'Economy', 7200),
('0005433568808', 11610, 'Economy', 7200),
('0005434725286', 9837, 'Economy', 27900),
('0005434823333', 9901, 'Economy', 28000),
('0005434214424', 9547, 'Business', 32800),
('0005434756308', 28647, 'Economy', 10900),
('0005433397972', 19388, 'Economy', 12200),
('0005433397971', 19388, 'Economy', 12200),
('0005435069002', 13188, 'Business', 11300),
('0005435068759', 13188, 'Economy', 3800),
('0005435068963', 13188, 'Economy', 3800),
('0005435068914', 13188, 'Economy', 3800),
('0005432858033', 3130, 'Economy', 11100),
('0005433784869', 26265, 'Economy', 62100),
('0005432692912', 2959, 'Business', 10300),
('0005435069002', 15315, 'Economy', 9000),
('0005435068759', 15315, 'Economy', 9000),
('0005435068963', 15315, 'Economy', 9000),
('0005435068914', 15315, 'Economy', 9000),
('0005434938085', 14566, 'Economy', 11700),
('0005435163212', 29521, 'Economy', 12200),
('0005433960745', 25712, 'Business', 21400),
('0005433960504', 25712, 'Economy', 7100),
('0005433784869', 8625, 'Economy', 6000),
('0005433202322', 23380, 'Economy', 14800),
('0005433397972', 1467, 'Economy', 11000),
('0005433397971', 1467, 'Economy', 11000),
('0005435508304', 17070, 'Economy', 10200),
('0005432919802', 9117, 'Economy', 8900),
('0005434137869', 28561, 'Economy', 7700),
('0005435947231', 4211, 'Economy', 64400),
('0005432424359', 12828, 'Business', 27500),
('0005433922972', 24098, 'Economy', 11600),
('0005434756352', 10730, 'Business', 61300),
('0005434214424', 28675, 'Economy', 20400),
('0005433654736', 27604, 'Economy', 30200),
('0005432424359', 30741, 'Economy', 4200),
('0005434878039', 10106, 'Economy', 16600),
('0005434214427', 9515, 'Economy', 10900),
('0005434756352', 28635, 'Economy', 10900),
('0005434878039', 14541, 'Economy', 11700),
('0005434214427', 28650, 'Economy', 22500),
('0005433342839', 1098, 'Economy', 10200),
('0005433342839', 17123, 'Economy', 7900),
('0005435212351', 30625, 'Business', 42100),
('0005432159778', 30625, 'Economy', 14000),
('0005435390120', 29573, 'Economy', 12500),
('0005435296941', 19528, 'Economy', 41500),
('0005435310850', 20272, 'Economy', 4000),
('0005434406685', 26958, 'Business', 12000),
('0005433415383', 17980, 'Economy', 66600),
('0005434876641', 14602, 'Economy', 16600),
('0005434876627', 14602, 'Economy', 16600),
('0005434876585', 14602, 'Economy', 16600),
('0005434251795', 24676, 'Economy', 20300),
('0005433035374', 24118, 'Business', 34700),
('0005432583597', 3180, 'Economy', 10100),
('0005433784307', 9336, 'Economy', 62100),
('0005435269623', 26277, 'Economy', 62100),
('0005435068160', 3533, 'Economy', 9900),
('0005435939856', 15302, 'Economy', 9000),
('0005432261133', 1, 'Business', 20000),
('0005432261098', 1, 'Business', 20000),
('0005433101204', 8078, 'Economy', 6700),
('0005432901306', 8076, 'Economy', 6700),
('0005434876585', 3490, 'Business', 35000),
('0005434876627', 3490, 'Economy', 11700),
('0005434876641', 3490, 'Economy', 11700),
('0005435797227', 2837, 'Economy', 4200),
('0005433784307', 5204, 'Economy', 6000),
('0005432104739', 5204, 'Economy', 6000),
('0005434264698', 5220, 'Economy', 6000),
('0005435269623', 8632, 'Economy', 6000),
('0005432901306', 29001, 'Business', 32600),
('0005432947802', 25270, 'Economy', 35300),
('0005433715074', 7456, 'Economy', 10700),
('0005434181964', 11646, 'Economy', 13400),
('0005432159778', 12797, 'Economy', 13400),
('0005434264698', 13470, 'Economy', 11800),
('0005432295832', 1819, 'Economy', 16200),
('0005433845707', 5588, 'Economy', 33300),
('0005435332148', 32948, 'Economy', 15100),
('0005432566540', 4695, 'Economy', 13600),
('0005432295832', 22773, 'Economy', 8800),
('0005432919516', 20490, 'Economy', 8900),
('0005434299152', 7072, 'Economy', 16400),
('0005434406685', 7072, 'Economy', 16400),
('0005433367282', 24833, 'Economy', 3300),
('0005435132714', 7908, 'Economy', 5400),
('0005435103817', 6565, 'Economy', 16100),
('0005433367282', 21714, 'Economy', 16700),
('0005434309529', 6201, 'Economy', 41500),
('0005435517627', 1599, 'Economy', 28700),
('0005434434928', 1101, 'Economy', 13900),
('0005433261408', 18258, 'Economy', 67800),
('0005433722112', 30444, 'Economy', 3700),
('0005433415404', 18029, 'Economy', 66600),
('0005433415408', 18029, 'Economy', 66600),
('0005435850759', 28861, 'Economy', 6300),
('0005434876664', 14650, 'Economy', 16600),
('0005435947016', 26569, 'Economy', 64400),
('0005432947802', 11605, 'Business', 21500),
('0005435981576', 2370, 'Business', 184500),
('0005433753335', 2370, 'Economy', 61500),
('0005435981570', 2370, 'Economy', 61500),
('0005432655341', 2370, 'Economy', 61500),
('0005432984545', 26174, 'Economy', 61500),
('0005434373926', 1502, 'Economy', 13000),
('0005432302270', 12907, 'Economy', 9200),
('0005433057240', 12658, 'Economy', 8200),
('0005433057249', 12658, 'Economy', 8200),
('0005433921730', 2153, 'Economy', 11600),
('0005433035451', 24129, 'Economy', 11600),
('0005434723456', 288, 'Economy', 27900),
('0005432525798', 7717, 'Business', 42100),
('0005432525773', 7717, 'Economy', 14000),
('0005434244491', 10928, 'Economy', 14400),
('0005433633277', 3229, 'Economy', 6300),
('0005433722112', 4576, 'Economy', 3300),
('0005432838540', 7371, 'Business', 18500),
('0005435252403', 28939, 'Economy', 6200),
('0005432746943', 376, 'Business', 44500),
('0005434821511', 5278, 'Business', 84000),
('0005434821443', 5278, 'Economy', 28000),
('0005434821522', 5278, 'Economy', 28000),
('0005435372179', 9883, 'Economy', 28000),
('0005435372191', 9883, 'Economy', 28000),
('0005432202943', 9883, 'Economy', 30800),
('0005434755757', 9557, 'Economy', 10900),
('0005434755748', 9557, 'Economy', 10900),
('0005434638895', 1982, 'Economy', 19000),
('0005435068160', 15478, 'Economy', 3800),
('0005434213758', 10689, 'Economy', 20400),
('0005435038685', 5456, 'Economy', 9800),
('0005435902416', 20208, 'Economy', 17600),
('0005435135586', 4918, 'Economy', 5300),
('0005434479910', 948, 'Economy', 23100),
('0005433165689', 16566, 'Economy', 23100),
('0005433165686', 16566, 'Economy', 23100),
('0005433165687', 16566, 'Economy', 23100),
('0005432217727', 2911, 'Business', 10300),
('0005432706348', 2911, 'Business', 10300),
('0005435068235', 3553, 'Economy', 9000),
('0005432919516', 7947, 'Business', 20000),
('0005432677508', 7947, 'Economy', 6700),
('0005435125689', 3475, 'Economy', 11700),
('0005434876664', 3475, 'Economy', 11700),
('0005435902416', 14534, 'Economy', 11700),
('0005435914681', 14534, 'Economy', 11700),
('0005433959931', 6890, 'Economy', 7100),
('0005434244491', 5142, 'Economy', 6000),
('0005434264705', 5137, 'Economy', 6000),
('0005432947829', 25291, 'Business', 105900),
('0005435340017', 12534, 'Economy', 22400),
('0005435340009', 12534, 'Economy', 22400),
('0005434446479', 1076, 'Economy', 10200),
('0005435461830', 13477, 'Economy', 11800),
('0005434264705', 13477, 'Economy', 11800),
('0005432649304', 4108, 'Business', 88300),
('0005432649300', 4108, 'Economy', 29400),
('0005435125689', 14692, 'Economy', 3200),
('0005434136768', 7295, 'Economy', 7700),
('0005434136818', 7295, 'Economy', 7700),
('0005434273048', 26634, 'Economy', 22800),
('0005435310850', 26926, 'Economy', 16400),
('0005435487488', 15793, 'Economy', 8100),
('0005434136768', 28755, 'Economy', 3500),
('0005434136818', 28755, 'Economy', 3200),
('0005434446479', 17216, 'Economy', 7100),
('0005435160136', 7530, 'Economy', 12500),
('0005435800077', 6423, 'Economy', 15300),
('0005435652365', 1644, 'Business', 50000),
('0005435487488', 19534, 'Economy', 41500),
('0005435508190', 1548, 'Economy', 31500),
('0005435508198', 1548, 'Economy', 28700),
('0005435508194', 1548, 'Economy', 28700),
('0005435501987', 1548, 'Economy', 28700),
('0005435153640', 3901, 'Economy', 19700),
('0005432674897', 1194, 'Business', 115000),
('0005432677508', 1194, 'Business', 115000),
('0005434434951', 1140, 'Economy', 13900),
('0005434406784', 26961, 'Economy', 4000),
('0005434406808', 26961, 'Economy', 4000),
('0005434406780', 26961, 'Economy', 4000),
('0005432782978', 5660, 'Economy', 9300),
('0005434876846', 14596, 'Economy', 18200),
('0005433679832', 2767, 'Economy', 11000),
('0005433633277', 9276, 'Economy', 44300),
('0005434273048', 25237, 'Economy', 44300),
('0005432947829', 11570, 'Business', 21500),
('0005435981604', 2324, 'Economy', 61500),
('0005432051081', 26195, 'Economy', 61500),
('0005433150890', 20123, 'Economy', 13000),
('0005433057265', 12671, 'Economy', 8200),
('0005433057279', 12671, 'Economy', 8200),
('0005434031953', 9858, 'Economy', 27900),
('0005432069438', 7723, 'Business', 42100),
('0005432525933', 7723, 'Economy', 14000),
('0005434066462', 7723, 'Economy', 14000),
('0005432525939', 7723, 'Economy', 14000),
('0005435611883', 5305, 'Economy', 14400),
('0005435611927', 5305, 'Economy', 14400),
('0005435611974', 5305, 'Economy', 14400),
('0005432042508', 8287, 'Economy', 6900),
('0005432042497', 8287, 'Economy', 6300),
('0005432335854', 6363, 'Economy', 12200),
('0005435490180', 21041, 'Economy', 12200),
('0005433473127', 6678, 'Economy', 12700),
('0005434821576', 5302, 'Economy', 28000),
('0005434821621', 5302, 'Economy', 28000),
('0005435372257', 9879, 'Comfort', 47600),
('0005435735069', 9879, 'Comfort', 47600),
('0005434755794', 9553, 'Economy', 10900),
('0005434213758', 28608, 'Economy', 10900),
('0005435125689', 11538, 'Economy', 8800),
('0005435068235', 15500, 'Economy', 4100),
('0005434213814', 10710, 'Economy', 20400),
('0005434755748', 28655, 'Economy', 22500),
('0005434755757', 28655, 'Economy', 20400),
('0005435981576', 26526, 'Economy', 6200),
('0005435981570', 26526, 'Economy', 6200),
('0005432051081', 26681, 'Economy', 6200),
('0005433959931', 25910, 'Economy', 12100),
('0005435517627', 20939, 'Economy', 19100),
('0005433101315', 7988, 'Economy', 6700),
('0005434426169', 3512, 'Business', 35000),
('0005434876846', 3512, 'Economy', 11700),
('0005434937839', 3512, 'Economy', 11700),
('0005435125763', 3512, 'Economy', 11700),
('0005434264750', 5033, 'Economy', 6000),
('0005432335854', 8570, 'Business', 18000),
('0005433690894', 8570, 'Economy', 6000),
('0005434638895', 23344, 'Economy', 14800),
('0005432947861', 25328, 'Economy', 35300),
('0005432078024', 7422, 'Economy', 10700),
('0005433722112', 7422, 'Economy', 10700),
('0005434181964', 8672, 'Economy', 12200),
('0005434351493', 4486, 'Economy', 14000),
('0005434446485', 1050, 'Economy', 10200),
('0005432389937', 1341, 'Economy', 33700),
('0005434264750', 13451, 'Business', 35300),
('0005435461842', 13451, 'Economy', 11800),
('0005433845806', 5596, 'Economy', 33300),
('0005435332170', 32978, 'Economy', 15100),
('0005433341660', 11079, 'Economy', 7900),
('0005435125763', 14726, 'Economy', 3200),
('0005434136848', 7309, 'Business', 23100),
('0005433266579', 24373, 'Economy', 7000),
('0005434286951', 2431, 'Economy', 15700),
('0005435263485', 27622, 'Economy', 29900),
('0005433867827', 4782, 'Economy', 17600),
('0005434406784', 7036, 'Economy', 16400),
('0005434406808', 7036, 'Economy', 16400),
('0005434406780', 7036, 'Economy', 16400),
('0005432603738', 6483, 'Economy', 15000),
('0005435487514', 15798, 'Economy', 8100),
('0005435103817', 23007, 'Economy', 5200),
('0005434136848', 28769, 'Economy', 3200),
('0005435259692', 25027, 'Economy', 9900),
('0005434446485', 17243, 'Economy', 7100),
('0005434503582', 6520, 'Economy', 16100),
('0005432655341', 26329, 'Economy', 6000),
('0005435487514', 19581, 'Economy', 41500),
('0005433185998', 20894, 'Economy', 28700),
('0005435225471', 28110, 'Economy', 13000),
('0005433261426', 18242, 'Economy', 67800),
('0005434319188', 5676, 'Economy', 14400),
('0005432783018', 5634, 'Economy', 9300),
('0005433496516', 6244, 'Economy', 4000),
('0005432782978', 15401, 'Economy', 13700),
('0005434876897', 14624, 'Economy', 16600),
('0005433679856', 2821, 'Economy', 11000),
('0005432947861', 11603, 'Business', 21500),
('0005432984619', 26206, 'Economy', 61500),
('0005434374012', 1486, 'Economy', 13000),
('0005434374009', 1486, 'Economy', 13000),
('0005434031953', 465, 'Business', 24500),
('0005434022737', 465, 'Economy', 8200),
('0005434022771', 465, 'Economy', 8200),
('0005433035524', 24117, 'Business', 34700),
('0005434723688', 251, 'Economy', 27900),
('0005433233277', 9861, 'Economy', 27900),
('0005433180741', 9861, 'Economy', 27900),
('0005432535764', 7763, 'Business', 42100),
('0005434066514', 7763, 'Economy', 14000),
('0005435490180', 5352, 'Economy', 14400),
('0005435612090', 5352, 'Economy', 14400),
('0005434573145', 5352, 'Economy', 14400),
('0005432294454', 1738, 'Economy', 19100),
('0005432603738', 21458, 'Economy', 6600),
('0005432927907', 32458, 'Economy', 25700),
('0005434821778', 5286, 'Comfort', 47600),
('0005435149836', 5286, 'Economy', 28000),
('0005435735070', 9929, 'Business', 84000),
('0005434213814', 28612, 'Economy', 10900),
('0005433180741', 27727, 'Economy', 3000),
('0005435681525', 6750, 'Economy', 17000),
('0005435125763', 11543, 'Economy', 8800),
('0005433397340', 13505, 'Economy', 12200),
('0005434755794', 28690, 'Economy', 20400),
('0005435038829', 5435, 'Business', 29500),
('0005434426169', 14901, 'Economy', 17600),
('0005435981604', 26540, 'Economy', 6200),
('0005435652365', 21758, 'Economy', 3300),
('0005432665244', 9374, 'Economy', 62100),
('0005433762995', 9374, 'Economy', 62100),
('0005435508190', 20921, 'Economy', 19100),
('0005435508198', 20921, 'Economy', 19100),
('0005435508194', 20921, 'Economy', 19100),
('0005435501987', 20921, 'Economy', 19100),
('0005435068369', 3540, 'Business', 26900),
('0005435068345', 3540, 'Economy', 9000),
('0005432817044', 21, 'Business', 20000),
('0005434426188', 3473, 'Comfort', 19900),
('0005434876897', 3473, 'Economy', 11700),
('0005432645784', 6837, 'Economy', 29200),
('0005435229329', 25108, 'Economy', 29200),
('0005432665244', 4957, 'Economy', 6000),
('0005432817044', 9587, 'Economy', 10900),
('0005433715261', 7465, 'Economy', 10700),
('0005433690894', 7465, 'Economy', 10700),
('0005433397340', 19230, 'Economy', 11000),
('0005433341660', 17040, 'Economy', 10200),
('0005434066462', 30684, 'Economy', 14800),
('0005435735069', 5505, 'Economy', 11800),
('0005435617166', 13486, 'Economy', 11800),
('0005432535764', 13486, 'Economy', 11800),
('0005432190572', 4300, 'Economy', 12700),
('0005432190574', 4300, 'Economy', 12700),
('0005433341687', 11115, 'Economy', 7900),
('0005432620836', 2546, 'Economy', 12400),
('0005432862194', 28084, 'Economy', 12400),
('0005434136935', 7316, 'Economy', 7700),
('0005433867882', 4781, 'Economy', 17600),
('0005435860440', 32612, 'Economy', 17600),
('0005435860440', 14508, 'Economy', 18500),
('0005433867827', 32656, 'Economy', 18500),
('0005435487522', 15799, 'Economy', 8100),
('0005433284876', 32056, 'Economy', 5200),
('0005434136935', 28736, 'Economy', 3200),
('0005433348913', 15989, 'Economy', 3700),
('0005435811006', 4416, 'Economy', 44400),
('0005432665244', 26317, 'Business', 18000),
('0005432054265', 31118, 'Economy', 5400),
('0005435999013', 6205, 'Economy', 41500),
('0005435487522', 19546, 'Economy', 41500),
('0005432674938', 1198, 'Business', 115000),
('0005434963941', 1322, 'Economy', 74500),
('0005432195666', 13772, 'Economy', 3400),
('0005432190574', 27398, 'Economy', 3100),
('0005432190572', 27398, 'Economy', 3100),
('0005432927907', 18530, 'Economy', 23500),
('0005435850793', 28884, 'Economy', 6300),
('0005435850791', 28884, 'Economy', 6300),
('0005435242510', 12167, 'Business', 41200),
('0005432783018', 15403, 'Business', 41200),
('0005434877014', 14612, 'Economy', 16600),
('0005434876947', 14612, 'Economy', 16600),
('0005432966607', 29140, 'Business', 33000),
('0005435981704', 2361, 'Economy', 61500),
('0005434374067', 1508, 'Economy', 13000),
('0005432231420', 2157, 'Economy', 11600),
('0005433922036', 2157, 'Economy', 11600),
('0005434550484', 255, 'Business', 83700),
('0005432277635', 255, 'Economy', 27900),
('0005432526204', 7719, 'Economy', 14000),
('0005434066629', 7719, 'Economy', 15400),
('0005432526260', 7719, 'Economy', 14000),
('0005435097085', 5309, 'Economy', 15800),
('0005435617166', 5309, 'Economy', 14400),
('0005435612153', 5309, 'Economy', 14400),
('0005433719094', 10901, 'Economy', 14400),
('0005435423888', 10901, 'Economy', 14400),
('0005435423915', 10901, 'Economy', 14400),
('0005432042537', 8184, 'Economy', 6300),
('0005435528980', 1750, 'Economy', 19100),
('0005432838618', 7388, 'Economy', 6800),
('0005432838623', 7388, 'Economy', 6200),
('0005432909211', 23832, 'Economy', 12100),
('0005435149851', 5274, 'Economy', 28000),
('0005435372394', 9936, 'Economy', 28000),
('0005434600448', 6048, 'Economy', 23200),
('0005433397426', 13503, 'Economy', 12200),
('0005435068345', 15468, 'Economy', 3800),
('0005435068369', 15468, 'Economy', 3800),
('0005435006722', 5462, 'Economy', 9800),
('0005434229061', 12949, 'Economy', 9800),
('0005434426188', 14862, 'Business', 52900),
('0005435554125', 20203, 'Economy', 17600),
('0005434170861', 26241, 'Economy', 62100),
('0005434479979', 970, 'Economy', 23100),
('0005435149836', 10340, 'Economy', 15400),
('0005434573145', 11189, 'Economy', 19100),
('0005432217738', 2971, 'Economy', 3400),
('0005433101424', 8069, 'Economy', 6700),
('0005434877014', 3495, 'Economy', 11700),
('0005435914681', 3495, 'Economy', 11700),
('0005434876947', 3495, 'Economy', 11700),
('0005433420291', 15170, 'Economy', 4100),
('0005433613698', 5074, 'Economy', 6000),
('0005432104946', 5074, 'Economy', 6000),
('0005434229061', 5076, 'Business', 18000),
('0005434264793', 5076, 'Economy', 6000),
('0005435006722', 8515, 'Economy', 6000),
('0005432054265', 21065, 'Economy', 6300),
('0005433715303', 7461, 'Economy', 10700),
('0005433456914', 1429, 'Economy', 12100),
('0005433397426', 19281, 'Business', 33000),
('0005433341687', 17067, 'Economy', 10200),
('0005434066514', 30673, 'Economy', 13400),
('0005435765389', 5531, 'Economy', 11800),
('0005435735070', 5531, 'Economy', 11800),
('0005434264793', 13465, 'Economy', 11800),
('0005433284876', 22607, 'Economy', 16200),
('0005435282168', 13877, 'Business', 99800),
('0005435332148', 7811, 'Economy', 15100),
('0005434081593', 4703, 'Economy', 13600),
('0005432170294', 4703, 'Economy', 13600),
('0005435715239', 7092, 'Economy', 29000),
('0005432294454', 22269, 'Economy', 6700),
('0005434503582', 22930, 'Economy', 6900),
('0005434988591', 6635, 'Economy', 9800),
('0005433867882', 32698, 'Economy', 16800),
('0005435293101', 26925, 'Economy', 16400),
('0005432603825', 6482, 'Economy', 15000),
('0005435472584', 18080, 'Economy', 66400),
('0005433656631', 30603, 'Economy', 14000),
('0005435132714', 33073, 'Economy', 5400),
('0005434503665', 6509, 'Economy', 16100),
('0005433985371', 4154, 'Economy', 7900),
('0005435517709', 1558, 'Business', 86000),
('0005435225484', 28146, 'Economy', 13000),
('0005433415383', 1274, 'Economy', 66600),
('0005435242510', 15360, 'Economy', 9300),
('0005435242534', 12206, 'Business', 41200),
('0005434877087', 14631, 'Economy', 16600),
('0005434877092', 14631, 'Economy', 16600),
('0005432966632', 29158, 'Economy', 11000),
('0005433613698', 9284, 'Economy', 48700),
('0005435981772', 2335, 'Business', 184500),
('0005432984545', 2335, 'Economy', 61500),
('0005433057240', 443, 'Business', 24500),
('0005432044489', 2152, 'Economy', 11600),
('0005433922174', 2152, 'Economy', 11600),
('0005433035662', 24087, 'Business', 34700),
('0005433035672', 24087, 'Business', 34700),
('0005432206126', 24087, 'Economy', 11600),
('0005434723950', 278, 'Economy', 27900),
('0005434550564', 278, 'Economy', 27900),
('0005432526337', 7727, 'Economy', 14000),
('0005434066669', 7727, 'Economy', 14000),
('0005434343790', 5345, 'Economy', 14400),
('0005435423931', 10892, 'Economy', 14400),
('0005433633418', 3299, 'Economy', 6300),
('0005432382711', 4661, 'Economy', 3300),
('0005435529007', 1760, 'Economy', 19100),
('0005433468232', 2091, 'Economy', 12100),
('0005432359762', 6384, 'Economy', 12200),
('0005435176729', 20981, 'Business', 36600),
('0005432603825', 21437, 'Economy', 6600),
('0005434550484', 10609, 'Economy', 3300),
('0005435681637', 6732, 'Economy', 17000),
('0005432305719', 24566, 'Economy', 17000),
('0005435105942', 11510, 'Economy', 8800),
('0005433397432', 13541, 'Economy', 12200),
('0005434213979', 10696, 'Economy', 20400),
('0005434229091', 12972, 'Economy', 10800),
('0005434229099', 12972, 'Economy', 9800),
('0005435981704', 26523, 'Economy', 6200),
('0005434269078', 26736, 'Economy', 6200),
('0005433784486', 9332, 'Economy', 62100),
('0005435149851', 10359, 'Economy', 15400),
('0005432706348', 29960, 'Economy', 3400),
('0005434988591', 23667, 'Economy', 3600),
('0005432044489', 7942, 'Economy', 6700),
('0005434877092', 3518, 'Economy', 11700),
('0005434877087', 3518, 'Economy', 11700),
('0005434937908', 3518, 'Economy', 11700),
('0005435797227', 29296, 'Business', 12600),
('0005433960178', 6909, 'Economy', 7100),
('0005433613786', 5197, 'Economy', 6000),
('0005433784486', 5197, 'Economy', 6000),
('0005434264819', 5202, 'Economy', 6000),
('0005434173470', 5202, 'Economy', 6000),
('0005434229091', 5202, 'Economy', 6000),
('0005434229099', 5202, 'Economy', 6000),
('0005435340070', 12548, 'Economy', 22400),
('0005433719094', 7451, 'Business', 32000),
('0005433715353', 7451, 'Economy', 11700),
('0005433715074', 29256, 'Economy', 10700),
('0005433397432', 19247, 'Business', 33000),
('0005434446491', 1091, 'Economy', 10200),
('0005434081593', 30651, 'Economy', 13400),
('0005434066629', 30651, 'Economy', 13400),
('0005435765462', 5496, 'Economy', 11800),
('0005435461830', 5496, 'Economy', 11800),
('0005434264819', 13463, 'Economy', 11800),
('0005435846202', 25083, 'Economy', 29400),
('0005435282197', 13851, 'Economy', 33300),
('0005434173470', 13851, 'Economy', 33300),
('0005432195666', 27281, 'Economy', 13900),
('0005434081623', 4737, 'Economy', 13600),
('0005433341966', 11083, 'Economy', 7900),
('0005435097085', 11083, 'Economy', 7900),
('0005433341948', 11083, 'Economy', 7900),
('0005435554125', 14711, 'Economy', 3200),
('0005435715254', 7098, 'Economy', 29000),
('0005435528980', 22250, 'Economy', 6700),
('0005434137163', 7323, 'Economy', 7700),
('0005432382711', 30458, 'Economy', 3300),
('0005434460477', 3423, 'Economy', 22600),
('0005435999013', 19707, 'Economy', 8100),
('0005435472599', 18088, 'Economy', 66400),
('0005435212795', 30580, 'Economy', 14000),
('0005432159803', 30580, 'Economy', 14000),
('0005432525939', 30580, 'Economy', 14000),
('0005432525933', 30580, 'Economy', 14000),
('0005433367469', 24837, 'Economy', 3300),
('0005433367456', 24837, 'Economy', 3300),
('0005434979460', 2064, 'Economy', 9500),
('0005434137163', 28733, 'Economy', 3200),
('0005435628690', 733, 'Economy', 3700),
('0005434446491', 17175, 'Economy', 7100),
('0005435811015', 4412, 'Economy', 44400),
('0005433367282', 1642, 'Business', 50000),
('0005433367469', 21688, 'Economy', 16700),
('0005433367456', 21688, 'Economy', 16700),
('0005434309594', 6220, 'Economy', 41500),
('0005435517731', 1566, 'Economy', 28700),
('0005434435014', 1125, 'Economy', 13900),
('0005435086746', 4092, 'Economy', 7500),
('0005433449724', 7697, 'Business', 11100),
('0005434343790', 11464, 'Economy', 4000),
('0005433415404', 1295, 'Economy', 66600),
('0005435242534', 15351, 'Economy', 9300),
('0005434925465', 6330, 'Economy', 4000),
('0005434877184', 14639, 'Economy', 16600),
('0005433680013', 2818, 'Economy', 11000),
('0005433633418', 9328, 'Economy', 44300),
('0005433613786', 9328, 'Economy', 44300),
('0005435947086', 26616, 'Economy', 64400),
('0005433074379', 11592, 'Business', 21500),
('0005433753621', 2331, 'Economy', 61500),
('0005435981839', 2331, 'Economy', 61500),
('0005432423940', 595, 'Economy', 9200),
('0005432235557', 451, 'Economy', 8200),
('0005433035374', 2118, 'Economy', 11600),
('0005433035727', 24085, 'Business', 34700),
('0005434724130', 266, 'Economy', 30700),
('0005433233496', 9845, 'Economy', 27900),
('0005432526479', 7726, 'Economy', 14000),
('0005432535779', 7726, 'Economy', 14000),
('0005432069485', 7726, 'Economy', 14000),
('0005434066739', 7726, 'Economy', 14000),
('0005433506961', 3320, 'Economy', 6300),
('0005433506975', 3320, 'Economy', 6300),
('0005435884705', 8170, 'Economy', 6300),
('0005432459306', 8170, 'Economy', 6300),
('0005435252403', 7382, 'Economy', 6200),
('0005435252500', 28895, 'Economy', 6200),
('0005435372179', 5297, 'Economy', 28000),
('0005434213979', 28591, 'Economy', 10900),
('0005435100087', 10837, 'Economy', 8900),
('0005435948313', 1957, 'Economy', 19000),
('0005434550564', 10592, 'Economy', 3000),
('0005433397479', 13546, 'Business', 36600),
('0005435902497', 20186, 'Economy', 17600),
('0005434426169', 20186, 'Economy', 17600),
('0005435981772', 26500, 'Economy', 6200),
('0005433784536', 9364, 'Economy', 62100),
('0005434269078', 26278, 'Business', 186200),
('0005433985371', 25925, 'Business', 36400),
('0005433960178', 25925, 'Economy', 12100),
('0005435517709', 20916, 'Economy', 19100),
('0005432706484', 2989, 'Economy', 3400),
('0005432880648', 29944, 'Economy', 3400),
('0005432261387', 182, 'Economy', 6700),
('0005432019959', 8018, 'Business', 20000),
('0005433101568', 8018, 'Economy', 6700),
('0005432188572', 3511, 'Economy', 11700),
('0005434877184', 3511, 'Economy', 11700),
('0005435902497', 14576, 'Economy', 11700),
('0005434426169', 14576, 'Economy', 11700),
('0005435957532', 658, 'Economy', 4100),
('0005432105010', 5177, 'Economy', 6000),
('0005433784536', 5177, 'Economy', 6600),
('0005434264855', 5175, 'Economy', 6000),
('0005434264848', 5175, 'Economy', 6000),
('0005433202200', 12584, 'Economy', 14800),
('0005432382711', 31253, 'Economy', 6300),
('0005432948017', 25285, 'Business', 105900),
('0005433656631', 7464, 'Business', 32000),
('0005433397479', 19283, 'Economy', 11000),
('0005433341948', 17047, 'Business', 30600),
('0005433341966', 17047, 'Economy', 10200),
('0005432389995', 1345, 'Business', 101000),
('0005432159803', 12805, 'Economy', 13400),
('0005434081623', 30669, 'Economy', 13400),
('0005434066669', 30669, 'Economy', 13400),
('0005435461842', 5517, 'Economy', 11800),
('0005434264848', 13482, 'Economy', 12900),
('0005435462014', 13482, 'Economy', 11800),
('0005432535779', 13482, 'Economy', 11800),
('0005434264855', 13482, 'Economy', 11800),
('0005434620367', 7844, 'Economy', 15100),
('0005434993913', 4287, 'Economy', 12700),
('0005433506975', 9066, 'Economy', 8900),
('0005433506961', 9066, 'Economy', 8900),
('0005435715274', 7104, 'Economy', 29000),
('0005435517627', 11363, 'Economy', 6700),
('0005435529007', 22242, 'Economy', 6700),
('0005434503665', 22914, 'Economy', 6900),
('0005433449724', 30466, 'Business', 9900),
('0005434512053', 6433, 'Economy', 15000),
('0005432603897', 6433, 'Economy', 15000),
('0005433008138', 14185, 'Economy', 17400),
('0005435487592', 15806, 'Economy', 8100),
('0005432525798', 30602, 'Economy', 14000),
('0005434136848', 11967, 'Economy', 3200),
('0005433475660', 4024, 'Economy', 12300),
('0005435390120', 7514, 'Economy', 12500),
('0005435178984', 18461, 'Economy', 4900),
('0005435652601', 1698, 'Economy', 18300),
('0005432655341', 17851, 'Economy', 6000),
('0005435487592', 19580, 'Economy', 41500),
('0005432677508', 17512, 'Economy', 42200),
('0005434406784', 20265, 'Economy', 4000),
('0005433192919', 18545, 'Business', 70400),
('0005434876585', 10099, 'Economy', 16600),
('0005434877238', 14640, 'Economy', 16600),
('0005433568443', 326, 'Economy', 7200),
('0005432948017', 11581, 'Business', 21500),
('0005433074430', 11581, 'Economy', 7200),
('0005433753652', 2362, 'Economy', 61500),
('0005432300207', 2362, 'Economy', 61500),
('0005435981604', 26207, 'Economy', 61500),
('0005432984746', 26207, 'Economy', 61500),
('0005433057488', 12645, 'Economy', 8200),
('0005432044496', 2112, 'Economy', 11600),
('0005433035451', 2112, 'Economy', 11600),
('0005433922277', 2112, 'Economy', 11600),
('0005434550690', 258, 'Business', 83700),
('0005433233583', 9846, 'Economy', 27900),
('0005433180851', 9846, 'Economy', 27900),
('0005432533262', 7732, 'Economy', 14000),
('0005432526583', 7732, 'Economy', 14000),
('0005434066875', 7732, 'Economy', 14000),
('0005435042833', 10911, 'Comfort', 24400),
('0005434244670', 10911, 'Economy', 14400),
('0005435424098', 10911, 'Economy', 14400),
('0005433507000', 3341, 'Economy', 6300),
('0005434312299', 8210, 'Economy', 6300),
('0005435884737', 8210, 'Economy', 6300),
('0005435540796', 1709, 'Business', 57200),
('0005435517627', 21995, 'Economy', 19100),
('0005435491421', 28948, 'Economy', 6200),
('0005433468245', 2075, 'Economy', 13300),
('0005432603897', 21459, 'Economy', 6600),
('0005435149896', 5247, 'Comfort', 47600),
('0005434822302', 5247, 'Economy', 28000),
('0005434822336', 5247, 'Economy', 28000),
('0005434639045', 1996, 'Economy', 19000),
('0005433202200', 23302, 'Economy', 19000),
('0005433531255', 6055, 'Economy', 23200),
('0005433180851', 27780, 'Business', 9100),
('0005432533262', 24583, 'Economy', 17000),
('0005435042833', 5483, 'Economy', 9800),
('0005432188572', 14888, 'Economy', 17600),
('0005435981839', 26542, 'Economy', 6200),
('0005435981604', 26732, 'Business', 18500),
('0005432583763', 3183, 'Economy', 10100),
('0005433367282', 21746, 'Economy', 3300),
('0005433165686', 938, 'Economy', 23100),
('0005433165687', 938, 'Economy', 23100),
('0005435517731', 20913, 'Economy', 19100),
('0005432880667', 30013, 'Economy', 3400),
('0005432880668', 30013, 'Economy', 3400),
('0005434979460', 23655, 'Economy', 3600),
('0005435068545', 3579, 'Business', 26900),
('0005432901306', 153, 'Economy', 6700),
('0005432677508', 153, 'Economy', 7300),
('0005432019989', 7968, 'Business', 20000),
('0005432044496', 7968, 'Economy', 6700),
('0005434877238', 3491, 'Economy', 11700),
('0005432188573', 3491, 'Economy', 11700),
('0005434876585', 14553, 'Economy', 11700),
('0005433960333', 6849, 'Business', 21400),
('0005434244670', 5017, 'Economy', 6000),
('0005433613928', 5016, 'Economy', 6000),
('0005434244491', 8422, 'Economy', 6000),
('0005432423940', 13353, 'Economy', 4200),
('0005434157396', 28982, 'Economy', 10900),
('0005432114168', 5393, 'Business', 67200),
('0005433715455', 7436, 'Economy', 10700),
('0005435091971', 1047, 'Economy', 10200),
('0005434066739', 30691, 'Economy', 13400),
('0005435462053', 13461, 'Economy', 11800),
('0005433008138', 22628, 'Economy', 16200),
('0005433846106', 5555, 'Economy', 33300),
('0005433845806', 13882, 'Business', 99800),
('0005434620384', 7846, 'Economy', 15100),
('0005435332170', 7846, 'Economy', 15100),
('0005435785008', 4293, 'Economy', 12700),
('0005432567017', 4717, 'Economy', 13600),
('0005432459306', 4717, 'Economy', 13600),
('0005432566976', 4717, 'Economy', 13600),
('0005433507000', 9106, 'Economy', 8900),
('0005434137314', 7342, 'Economy', 7700),
('0005434988628', 6666, 'Economy', 9800),
('0005434925465', 20514, 'Economy', 7600),
('0005432211432', 30606, 'Economy', 14000),
('0005435212916', 30606, 'Economy', 14000),
('0005433367538', 24872, 'Economy', 3300),
('0005434979501', 2065, 'Economy', 10500),
('0005434137314', 28751, 'Economy', 3200),
('0005435160136', 29581, 'Economy', 12500),
('0005434503784', 6541, 'Economy', 16100),
('0005435800077', 21307, 'Economy', 16800),
('0005433367538', 21709, 'Economy', 18300),
('0005432865955', 25068, 'Business', 87300),
('0005435487514', 6200, 'Economy', 41500),
('0005434309529', 19563, 'Economy', 41500),
('0005435508258', 1554, 'Business', 86000),
('0005432674938', 17496, 'Economy', 38300),
('0005435907461', 32879, 'Economy', 14700),
('0005435785008', 27446, 'Economy', 3100),
('0005435310957', 20282, 'Economy', 4000),
('0005435310850', 26987, 'Economy', 4000),
('0005434189128', 16639, 'Economy', 24900),
('0005432720650', 7534, 'Economy', 3700),
('0005432720654', 7534, 'Economy', 3700),
('0005432692801', 7534, 'Economy', 3700),
('0005433724765', 1384, 'Economy', 23500),
('0005434586382', 1384, 'Economy', 23500),
('0005434586374', 1384, 'Economy', 23500),
('0005434460477', 12571, 'Economy', 13500),
('0005432143958', 5612, 'Economy', 9300),
('0005433496688', 6241, 'Economy', 4000),
('0005435242623', 12184, 'Business', 41200),
('0005434876641', 10114, 'Economy', 16600),
('0005434876627', 10114, 'Economy', 16600),
('0005433679832', 29138, 'Economy', 11000),
('0005433613928', 9311, 'Economy', 44300),
('0005433633277', 25213, 'Business', 132900),
('0005433568485', 320, 'Economy', 7200),
('0005433074432', 11586, 'Economy', 7200),
('0005433817437', 9979, 'Economy', 6300),
('0005432655433', 2365, 'Economy', 61500),
('0005432655341', 26192, 'Economy', 61500),
('0005434374199', 1530, 'Economy', 13000),
('0005434374205', 1530, 'Economy', 13000),
('0005433151084', 20111, 'Economy', 13000),
('0005434023059', 438, 'Economy', 8200),
('0005433057279', 438, 'Economy', 8200),
('0005434031953', 12690, 'Economy', 8200),
('0005433057515', 12690, 'Economy', 9000),
('0005433057514', 12690, 'Economy', 8200),
('0005434724387', 279, 'Economy', 27900),
('0005432526735', 7775, 'Economy', 14000),
('0005432526723', 7775, 'Economy', 14000),
('0005434244491', 5359, 'Economy', 14400),
('0005435491421', 5359, 'Economy', 14400),
('0005432133070', 5359, 'Economy', 14400),
('0005434244707', 10930, 'Comfort', 24400),
('0005432459409', 8221, 'Business', 18800),
('0005432042583', 8221, 'Economy', 6300),
('0005435884814', 8221, 'Economy', 6900),
('0005435884803', 8221, 'Economy', 6300),
('0005433633277', 8219, 'Economy', 6300),
('0005432382814', 4602, 'Economy', 3300),
('0005435529075', 1739, 'Economy', 19100),
('0005435529055', 1739, 'Economy', 19100),
('0005435252540', 28942, 'Business', 18500),
('0005432427123', 20617, 'Economy', 15900),
('0005433531255', 18995, 'Economy', 25700),
('0005435372257', 5265, 'Economy', 28000),
('0005435735097', 9914, 'Comfort', 47600),
('0005435372667', 9914, 'Economy', 28000),
('0005434821522', 9914, 'Economy', 28000),
('0005434550690', 10678, 'Business', 9100),
('0005435681759', 6765, 'Economy', 17000),
('0005435068160', 13186, 'Economy', 3800),
('0005435068545', 15474, 'Economy', 4100),
('0005435038829', 12950, 'Economy', 9800),
('0005435038685', 12950, 'Economy', 9800),
('0005432188573', 14859, 'Economy', 17600),
('0005434426188', 20235, 'Business', 52900),
('0005432300207', 26538, 'Economy', 6200),
('0005435652601', 21736, 'Economy', 3300),
('0005433784618', 9385, 'Economy', 62100),
('0005433960333', 25926, 'Business', 36400),
('0005435149896', 10344, 'Economy', 17000),
('0005432692801', 29939, 'Business', 10300),
('0005432880675', 29939, 'Economy', 3400),
('0005432880676', 29939, 'Economy', 3400),
('0005434988628', 23697, 'Economy', 3600),
('0005435068160', 15297, 'Economy', 9000),
('0005432919516', 130, 'Economy', 6700),
('0005434426348', 3499, 'Economy', 12800),
('0005435126001', 3499, 'Economy', 11700),
('0005435126012', 3499, 'Economy', 11700),
('0005434426188', 14586, 'Economy', 11700),
('0005434876641', 14586, 'Economy', 11700),
('0005434876627', 14586, 'Economy', 11700),
('0005434312299', 3605, 'Economy', 14800),
('0005434244707', 5003, 'Economy', 6600),
('0005433784618', 5004, 'Economy', 6000),
('0005435286567', 8385, 'Economy', 6000),
('0005434639045', 23375, 'Economy', 14800),
('0005432901306', 9589, 'Economy', 10900),
('0005434157407', 29007, 'Economy', 10900),
('0005433568443', 11843, 'Economy', 35300),
('0005432948115', 25271, 'Economy', 35300),
('0005435340009', 5398, 'Economy', 22400),
('0005434066875', 30675, 'Economy', 13400),
('0005435765644', 5542, 'Economy', 11800),
('0005432194471', 13450, 'Economy', 11800),
('0005432632675', 4130, 'Economy', 32400),
('0005435282197', 5548, 'Economy', 33300),
('0005434620400', 7798, 'Economy', 15100),
('0005433342233', 11095, 'Economy', 7900),
('0005435126001', 14772, 'Business', 9500),
('0005435126012', 14772, 'Economy', 3200),
('0005435178984', 27105, 'Economy', 29000),
('0005435540796', 22229, 'Economy', 6700),
('0005432862227', 28068, 'Economy', 12400),
('0005434137377', 7326, 'Economy', 7700),
('0005434136848', 28584, 'Economy', 7700),
('0005432382814', 30499, 'Business', 9900),
('0005435299735', 29736, 'Economy', 15600),
('0005435310850', 7064, 'Economy', 18000),
('0005434299336', 7064, 'Economy', 16400),
('0005434406784', 26881, 'Business', 49100),
('0005435293134', 26881, 'Economy', 16400),
('0005435212991', 30598, 'Economy', 14000),
('0005432535764', 30598, 'Economy', 14000),
('0005433367587', 24858, 'Economy', 3300),
('0005434137377', 28746, 'Economy', 3200),
('0005435652720', 1687, 'Economy', 16700),
('0005433367587', 21705, 'Economy', 16700),
('0005433985599', 4175, 'Business', 21500),
('0005433985576', 4175, 'Economy', 7200),
('0005432665244', 17816, 'Economy', 6000),
('0005432328352', 3115, 'Economy', 5400),
('0005435225518', 28097, 'Economy', 13000),
('0005432692801', 1199, 'Economy', 38300),
('0005432674897', 17479, 'Business', 115000),
('0005434434928', 17299, 'Economy', 13900),
('0005435310974', 20261, 'Economy', 4000),
('0005434406808', 20261, 'Economy', 4000),
('0005433415408', 1306, 'Economy', 66600),
('0005435242623', 15390, 'Economy', 9300),
('0005434876846', 10069, 'Economy', 16600),
('0005434877483', 14628, 'Economy', 16600),
('0005433690894', 29182, 'Business', 33000),
('0005435947016', 4233, 'Economy', 64400),
('0005432948115', 11597, 'Economy', 7200),
('0005432051103', 26188, 'Economy', 61500),
('0005434374012', 20110, 'Economy', 13000),
('0005434724494', 295, 'Economy', 27900),
('0005434724428', 295, 'Economy', 27900),
('0005434031953', 295, 'Economy', 27900),
('0005435212351', 7744, 'Business', 42100),
('0005434066980', 7744, 'Economy', 15400),
('0005432526899', 7744, 'Economy', 14000),
('0005435612755', 5331, 'Economy', 15800),
('0005435612777', 5331, 'Economy', 14400),
('0005433805083', 3377, 'Business', 18800),
('0005435176855', 20986, 'Economy', 12200),
('0005432335854', 20986, 'Economy', 12200),
('0005432603738', 31657, 'Economy', 6600),
('0005432747239', 423, 'Economy', 14800),
('0005434822601', 5249, 'Economy', 30800),
('0005432394071', 5249, 'Economy', 28000),
('0005435372191', 5249, 'Economy', 28000),
('0005435372756', 9893, 'Comfort', 47600),
('0005435299735', 9893, 'Comfort', 47600),
('0005434821443', 9893, 'Economy', 28000),
('0005435149851', 9893, 'Economy', 28000),
('0005435372701', 9893, 'Economy', 28000),
('0005434213814', 9531, 'Economy', 10900),
('0005435437758', 24589, 'Economy', 17000),
('0005435126012', 11505, 'Business', 26400),
('0005435126001', 11505, 'Economy', 8800),
('0005435125689', 31860, 'Economy', 8800),
('0005433397627', 13542, 'Economy', 12200),
('0005435068235', 13131, 'Economy', 3800),
('0005434214138', 10704, 'Business', 61300),
('0005434755757', 10704, 'Economy', 20400),
('0005434214128', 10704, 'Economy', 20400),
('0005434755748', 10704, 'Economy', 20400),
('0005434229193', 12980, 'Economy', 9800),
('0005434426348', 14881, 'Economy', 17600),
('0005432051103', 26694, 'Economy', 6800),
('0005432583597', 31500, 'Economy', 10100),
('0005433255074', 16233, 'Economy', 7500),
('0005433805083', 9378, 'Economy', 62100),
('0005435149851', 21963, 'Economy', 15400),
('0005435508258', 20951, 'Economy', 19100),
('0005434979501', 23699, 'Economy', 3600),
('0005435068666', 3557, 'Business', 26900),
('0005435068644', 3557, 'Economy', 9000),
('0005435939856', 3557, 'Economy', 9000),
('0005435068235', 15280, 'Economy', 9000),
('0005432261544', 209, 'Economy', 6700),
('0005432817231', 209, 'Economy', 6700),
('0005434937989', 3485, 'Economy', 11700),
('0005434877483', 3485, 'Economy', 11700),
('0005434876846', 14585, 'Economy', 11700),
('0005433420335', 15169, 'Economy', 4100),
('0005433960393', 6910, 'Business', 21400),
('0005434229193', 5132, 'Business', 18000),
('0005432335854', 5132, 'Economy', 6000),
('0005434264793', 8370, 'Economy', 6000),
('0005434264750', 8370, 'Economy', 6000),
('0005432382814', 31232, 'Economy', 6300),
('0005432817231', 9609, 'Economy', 10900),
('0005433568485', 11879, 'Economy', 35300),
('0005433715547', 7468, 'Economy', 10700),
('0005433397627', 19239, 'Economy', 12100),
('0005434351493', 29633, 'Economy', 14000),
('0005435893569', 29633, 'Economy', 14000),
('0005433342233', 17053, 'Economy', 10200),
('0005435765729', 5497, 'Economy', 11800),
('0005435735097', 5497, 'Economy', 11800),
('0005435765739', 5497, 'Economy', 11800),
('0005435462112', 13472, 'Economy', 11800),
('0005433284876', 1826, 'Economy', 16200),
('0005433845707', 13854, 'Economy', 33300),
('0005435332242', 32957, 'Economy', 15100),
('0005432459409', 4746, 'Economy', 13600),
('0005432186838', 4746, 'Economy', 13600),
('0005432919516', 9104, 'Economy', 9800),
('0005435529075', 22264, 'Economy', 6700),
('0005435529055', 22264, 'Economy', 6700),
('0005434906878', 2308, 'Economy', 6700),
('0005433724765', 18808, 'Economy', 4400),
('0005434137531', 7339, 'Economy', 7700),
('0005434503784', 22910, 'Economy', 6900),
('0005433109949', 26875, 'Economy', 15700),
('0005434520199', 6101, 'Economy', 22300),
('0005435263485', 7165, 'Economy', 29900),
('0005433650506', 7165, 'Economy', 29900),
('0005432108228', 7066, 'Economy', 16400),
('0005435310957', 26921, 'Economy', 16400),
('0005432603738', 21389, 'Economy', 15000),
('0005435487514', 19712, 'Economy', 8100),
('0005433284876', 23029, 'Economy', 5200),
('0005434137531', 28765, 'Economy', 3200),
('0005433367456', 1672, 'Economy', 16700),
('0005433985637', 4191, 'Business', 21500),
('0005432655433', 26280, 'Economy', 6000),
('0005435296941', 6214, 'Economy', 41500),
('0005435487488', 6214, 'Economy', 41500),
('0005432628745', 7176, 'Economy', 13000),
('0005435551540', 17005, 'Economy', 48100),
('0005433261483', 18245, 'Economy', 67800),
('0005433261484', 18245, 'Economy', 67800),
('0005434625897', 4848, 'Economy', 14700),
('0005434406780', 20277, 'Economy', 4000),
('0005434407294', 26975, 'Economy', 4000),
('0005435850793', 4346, 'Economy', 6300),
('0005434876897', 10078, 'Economy', 16600),
('0005434877087', 10078, 'Economy', 16600),
('0005434251795', 9255, 'Economy', 20300),
('0005433680231', 2814, 'Economy', 11000),
('0005433680213', 2814, 'Economy', 11000),
('0005433679856', 29169, 'Economy', 11000),
('0005435947151', 26570, 'Economy', 64400),
('0005433568636', 307, 'Economy', 7200),
('0005433753818', 2376, 'Economy', 61500),
('0005432984619', 2376, 'Economy', 61500),
('0005433753831', 2376, 'Economy', 61500),
('0005432984860', 26163, 'Business', 184500),
('0005433151084', 1526, 'Economy', 13000),
('0005434374067', 20116, 'Economy', 13000),
('0005433057249', 435, 'Economy', 8200),
('0005432231491', 2125, 'Economy', 11600),
('0005433921730', 24131, 'Economy', 11600),
('0005433180741', 272, 'Business', 83700),
('0005434550873', 272, 'Economy', 27900),
('0005433233724', 9825, 'Business', 83700),
('0005434723456', 9825, 'Business', 83700),
('0005433233733', 9825, 'Economy', 27900),
('0005434723950', 9825, 'Economy', 27900),
('0005434244783', 10885, 'Comfort', 24400),
('0005435612153', 10885, 'Comfort', 24400),
('0005435611883', 10885, 'Economy', 14400),
('0005434244771', 10885, 'Economy', 14400),
('0005435611974', 10885, 'Economy', 14400),
('0005435611927', 10885, 'Economy', 14400),
('0005433633593', 3398, 'Economy', 6300),
('0005433507057', 3398, 'Economy', 6300),
('0005433516824', 1719, 'Economy', 19100),
('0005432838618', 28946, 'Economy', 6200),
('0005432746943', 12087, 'Economy', 14800),
('0005432927942', 32463, 'Economy', 25700),
('0005434822721', 5271, 'Economy', 28000),
('0005434821778', 9934, 'Economy', 28000),
('0005434755748', 28588, 'Economy', 10900),
('0005434214138', 28588, 'Economy', 10900),
('0005434214128', 28588, 'Economy', 10900),
('0005434755757', 28588, 'Economy', 10900),
('0005434550484', 27761, 'Economy', 3000),
('0005435681838', 6735, 'Economy', 17000),
('0005435105958', 11502, 'Economy', 8800),
('0005435125763', 31871, 'Economy', 8800),
('0005433397718', 13556, 'Economy', 12200),
('0005435068666', 15512, 'Economy', 4100),
('0005435068644', 15512, 'Economy', 3800),
('0005434213814', 28680, 'Economy', 20400),
('0005434229061', 5479, 'Business', 29500),
('0005435652720', 21743, 'Economy', 3300),
('0005433762995', 26233, 'Economy', 62100),
('0005433784307', 26233, 'Economy', 62100),
('0005433960393', 25930, 'Economy', 12100),
('0005433985576', 25930, 'Economy', 12100),
('0005433985599', 25930, 'Economy', 12100),
('0005434480141', 924, 'Economy', 23100),
('0005434480156', 924, 'Economy', 23100),
('0005434479910', 16579, 'Economy', 23100),
('0005432706484', 30064, 'Economy', 3400),
('0005433101204', 67, 'Economy', 6700),
('0005433690894', 229, 'Economy', 6700),
('0005433101759', 8041, 'Business', 20000),
('0005435902416', 3508, 'Economy', 11700),
('0005435126105', 3508, 'Economy', 11700),
('0005434877087', 14548, 'Economy', 11700),
('0005434937839', 14548, 'Economy', 11700),
('0005435125689', 14548, 'Economy', 11700),
('0005434876897', 14548, 'Economy', 11700),
('0005434247129', 16113, 'Economy', 10400),
('0005434467748', 4013, 'Economy', 21200),
('0005434244783', 5235, 'Economy', 6600),
('0005434244771', 5235, 'Economy', 6000),
('0005435269623', 5139, 'Economy', 6000),
('0005433784307', 8355, 'Economy', 6000),
('0005434264705', 8357, 'Economy', 6600),
('0005434229061', 8357, 'Economy', 6000),
('0005434638895', 12588, 'Economy', 14800),
('0005432328352', 31255, 'Business', 18900),
('0005432948191', 25323, 'Economy', 35300),
('0005433715594', 7420, 'Economy', 10700),
('0005433715622', 7420, 'Economy', 10700),
('0005434182097', 11639, 'Economy', 12200),
('0005433397718', 19264, 'Economy', 11000),
('0005433341660', 1057, 'Economy', 10200),
('0005432186838', 30657, 'Economy', 14800),
('0005434066980', 30657, 'Economy', 13400),
('0005434264750', 5515, 'Business', 35300),
('0005432535764', 5515, 'Business', 35300),
('0005434264793', 5515, 'Economy', 12900),
('0005435282334', 13853, 'Economy', 33300),
('0005432170339', 4714, 'Economy', 13600),
('0005432566540', 30561, 'Economy', 13600),
('0005433342459', 11104, 'Economy', 7900),
('0005433341660', 17081, 'Business', 23600),
('0005433507057', 9069, 'Economy', 8900),
('0005432394071', 10211, 'Economy', 5800),
('0005435125689', 11050, 'Business', 9500),
('0005435126105', 14731, 'Economy', 3200),
('0005435715274', 27096, 'Economy', 29000),
('0005432632675', 25199, 'Economy', 26400),
('0005434503582', 16701, 'Economy', 6900),
('0005434287139', 2408, 'Economy', 15700),
('0005433868143', 4802, 'Economy', 17600),
('0005435911394', 12453, 'Economy', 22600),
('0005434407294', 7080, 'Economy', 16400),
('0005435293101', 7080, 'Economy', 16400),
('0005434406808', 26910, 'Economy', 16400),
('0005435310974', 26910, 'Economy', 16400),
('0005434299152', 26910, 'Economy', 16400),
('0005432604080', 6438, 'Economy', 15000),
('0005434512081', 6438, 'Economy', 15000),
('0005434906878', 25853, 'Economy', 6300),
('0005433285073', 32089, 'Business', 15700),
('0005433285078', 32089, 'Economy', 5200),
('0005435213147', 30619, 'Economy', 14000),
('0005433367668', 24825, 'Economy', 3300),
('0005434979621', 2039, 'Economy', 9500),
('0005434136935', 11927, 'Economy', 3200),
('0005434136818', 11927, 'Economy', 3200),
('0005435259692', 6815, 'Economy', 9900),
('0005433348913', 786, 'Economy', 3700),
('0005432639045', 2254, 'Economy', 29100),
('0005434503582', 22647, 'Business', 48400),
('0005435652799', 1657, 'Economy', 16700),
('0005433367668', 21662, 'Economy', 16700),
('0005434446479', 17546, 'Economy', 12300),
('0005435508288', 1593, 'Business', 86000),
('0005433185998', 1593, 'Economy', 28700),
('0005435931580', 21859, 'Economy', 19700),
('0005433261408', 1319, 'Economy', 67800),
('0005435907477', 32928, 'Economy', 16200),
('0005434406685', 20306, 'Economy', 4000),
('0005432720735', 7643, 'Economy', 3700),
('0005432720746', 7643, 'Economy', 3700),
('0005433449844', 7643, 'Economy', 3700),
('0005432927942', 18519, 'Economy', 25800),
('0005432783485', 5640, 'Economy', 10200),
('0005435850759', 4394, 'Economy', 6300),
('0005435242695', 12164, 'Economy', 13700),
('0005434876664', 10066, 'Economy', 16600),
('0005434877014', 10066, 'Economy', 16600),
('0005434877652', 14616, 'Economy', 16600),
('0005433680285', 2800, 'Economy', 11000),
('0005434269078', 9326, 'Economy', 44300),
('0005433633593', 9326, 'Economy', 44300),
('0005434163568', 25217, 'Business', 132900),
('0005435947166', 26593, 'Economy', 64400),
('0005432947802', 308, 'Economy', 7200),
('0005432948191', 11585, 'Business', 21500),
('0005433753905', 2358, 'Business', 184500),
('0005433753877', 2358, 'Economy', 61500),
('0005435981570', 26179, 'Economy', 61500),
('0005435981704', 26179, 'Economy', 61500),
('0005433150890', 1493, 'Economy', 13000),
('0005434374009', 20125, 'Economy', 13000),
('0005433151191', 20125, 'Economy', 13000),
('0005433151211', 20125, 'Economy', 13000),
('0005434373926', 20125, 'Economy', 13000),
('0005434446479', 12881, 'Economy', 9200),
('0005433057659', 12688, 'Economy', 8200),
('0005433922688', 2156, 'Business', 34700),
('0005432231503', 2156, 'Economy', 12700),
('0005432231500', 2156, 'Economy', 11600),
('0005433035524', 2156, 'Economy', 11600),
('0005433035982', 24088, 'Business', 34700),
('0005434550911', 302, 'Economy', 27900),
('0005433233583', 302, 'Economy', 27900),
('0005434724706', 302, 'Economy', 27900),
('0005434724739', 302, 'Economy', 27900),
('0005432199204', 9836, 'Economy', 27900),
('0005434550484', 9836, 'Economy', 27900),
('0005432527135', 7720, 'Economy', 14000),
('0005432133125', 5310, 'Business', 43100),
('0005432133119', 5310, 'Economy', 14400),
('0005435423888', 5310, 'Economy', 14400),
('0005435423931', 5310, 'Economy', 14400),
('0005435424408', 10933, 'Economy', 14400),
('0005435884935', 8188, 'Economy', 6300),
('0005432459578', 8188, 'Economy', 6300),
('0005435884919', 8188, 'Economy', 6300),
('0005432838844', 7385, 'Economy', 6200),
('0005432360073', 6371, 'Business', 36600),
('0005435176729', 6371, 'Economy', 13400),
('0005432604080', 21444, 'Economy', 6600),
('0005432747301', 425, 'Economy', 14800),
('0005432927952', 32478, 'Economy', 25700),
('0005434821576', 9931, 'Economy', 28000),
('0005434213758', 9551, 'Economy', 10900),
('0005434638895', 23266, 'Economy', 19000),
('0005434550873', 10616, 'Economy', 3000),
('0005433180741', 10616, 'Economy', 3000),
('0005435681866', 6727, 'Economy', 17000),
('0005435437811', 24569, 'Economy', 17000),
('0005435126105', 11514, 'Economy', 8800),
('0005433397742', 13521, 'Economy', 13400),
('0005433397733', 13521, 'Economy', 12200),
('0005434229091', 5469, 'Business', 29500),
('0005434229230', 12962, 'Economy', 9800),
('0005435902416', 14895, 'Economy', 17600),
('0005435981704', 26712, 'Economy', 6200),
('0005435981570', 26712, 'Economy', 6200),
('0005432583887', 3134, 'Economy', 10100),
('0005433367456', 21772, 'Economy', 3300),
('0005435269623', 9380, 'Business', 186200),
('0005434170861', 9380, 'Economy', 68300),
('0005433784708', 9380, 'Economy', 62100),
('0005433784536', 26259, 'Economy', 62100),
('0005433985637', 25962, 'Economy', 12100),
('0005433165689', 928, 'Economy', 23100),
('0005434479979', 16580, 'Economy', 23100),
('0005433101315', 181, 'Economy', 6700),
('0005434877652', 3477, 'Business', 35000),
('0005432799282', 3477, 'Economy', 11700),
('0005435125763', 14546, 'Business', 35000),
('0005434877014', 14546, 'Economy', 11700),
('0005434876664', 14546, 'Economy', 11700),
('0005433420291', 670, 'Economy', 4100),
('0005433784708', 5152, 'Economy', 6600),
('0005434229230', 5150, 'Economy', 6000),
('0005433784536', 8365, 'Economy', 6000),
('0005434264819', 8367, 'Economy', 6000),
('0005432034775', 8367, 'Economy', 6000),
('0005434229091', 8367, 'Economy', 6000),
('0005433568636', 11885, 'Economy', 35300),
('0005435340017', 5376, 'Economy', 22400),
('0005435340162', 12507, 'Economy', 22400),
('0005435266124', 29235, 'Economy', 10700),
('0005433715261', 29235, 'Economy', 10700),
('0005433397742', 19272, 'Economy', 11000),
('0005433397733', 19272, 'Economy', 11000),
('0005433341687', 1064, 'Economy', 10200),
('0005433342459', 17022, 'Economy', 10200),
('0005434081593', 12769, 'Economy', 13400),
('0005435765830', 5501, 'Business', 35300),
('0005434264705', 5501, 'Economy', 11800),
('0005433285073', 22596, 'Economy', 16200),
('0005433285078', 22596, 'Economy', 16200),
('0005434620367', 32963, 'Economy', 15100),
('0005432567264', 4724, 'Economy', 13600),
('0005432567232', 4724, 'Economy', 13600),
('0005434081593', 30570, 'Economy', 13600),
('0005435508194', 11111, 'Economy', 7900),
('0005435508198', 11111, 'Economy', 7900),
('0005433341687', 17097, 'Economy', 7900),
('0005433506975', 20443, 'Business', 26600),
('0005432919744', 20443, 'Economy', 8900),
('0005435125763', 10980, 'Economy', 3200),
('0005435715239', 27081, 'Economy', 29000),
('0005435540796', 11401, 'Economy', 6700),
('0005435517709', 11401, 'Economy', 6700),
('0005432620946', 2527, 'Economy', 12400),
('0005433449844', 30495, 'Economy', 3300),
('0005434286951', 26869, 'Economy', 15700),
('0005433868143', 32679, 'Economy', 16800),
('0005434406780', 26905, 'Economy', 16400),
('0005434299336', 26905, 'Economy', 16400),
('0005435487488', 19689, 'Economy', 8100),
('0005435839282', 6021, 'Economy', 66400),
('0005435103817', 32075, 'Economy', 5200),
('0005434066514', 30586, 'Comfort', 23900),
('0005435213186', 30586, 'Economy', 14000),
('0005434979632', 2035, 'Economy', 9500),
('0005434979625', 2035, 'Economy', 9500),
('0005434137163', 11951, 'Economy', 3200),
('0005435103817', 22689, 'Economy', 16100),
('0005435487522', 6210, 'Economy', 41500),
('0005435508303', 1582, 'Economy', 28700),
('0005434319315', 5695, 'Economy', 14400),
('0005433722112', 7670, 'Economy', 3700),
('0005433449859', 7666, 'Economy', 4100),
('0005432927952', 18505, 'Economy', 23500),
('0005432783507', 5667, 'Economy', 9300),
('0005435242695', 15350, 'Economy', 9300),
('0005435850791', 4368, 'Economy', 6300),
('0005434925465', 20317, 'Economy', 4000),
('0005432783485', 15415, 'Economy', 13700),
('0005434876947', 10088, 'Economy', 16600),
('0005434877737', 14642, 'Economy', 16600),
('0005432947861', 312, 'Business', 21500),
('0005433568778', 312, 'Economy', 7200),
('0005433764669', 2326, 'Economy', 61500),
('0005433764669', 20141, 'Economy', 13000),
('0005432424222', 505, 'Economy', 9200),
('0005432302312', 12872, 'Economy', 9200),
('0005433057515', 441, 'Economy', 8200),
('0005434023381', 441, 'Economy', 8200),
('0005433057664', 12693, 'Economy', 8200),
('0005434022771', 12693, 'Economy', 8200),
('0005434022737', 12693, 'Economy', 8200),
('0005433035662', 2138, 'Economy', 12700),
('0005433922817', 2138, 'Economy', 11600),
('0005434550967', 265, 'Comfort', 47400),
('0005433233277', 265, 'Economy', 27900),
('0005434724818', 265, 'Economy', 27900),
('0005435142505', 265, 'Economy', 27900),
('0005433233912', 9869, 'Business', 83700),
('0005434067235', 7737, 'Economy', 14000),
('0005435613043', 5333, 'Economy', 14400),
('0005435424465', 10924, 'Economy', 15800),
('0005435617166', 10924, 'Economy', 14400),
('0005433633644', 3382, 'Economy', 6300),
('0005433507085', 3382, 'Economy', 6300),
('0005435884814', 3381, 'Economy', 6300),
('0005433506975', 8202, 'Economy', 6300),
('0005435540796', 21998, 'Business', 57200),
('0005435517709', 21998, 'Economy', 19100),
('0005432838540', 28932, 'Economy', 6200),
('0005432909211', 2082, 'Economy', 12100),
('0005432360105', 6398, 'Economy', 12200),
('0005435176934', 21040, 'Economy', 12200),
('0005434822939', 5252, 'Business', 84000),
('0005434822975', 5252, 'Comfort', 47600),
('0005434822977', 5252, 'Comfort', 47600),
('0005434822941', 5252, 'Economy', 28000),
('0005434821621', 9938, 'Business', 84000),
('0005435372920', 9938, 'Economy', 28000),
('0005435149836', 9938, 'Economy', 28000),
('0005435372931', 9938, 'Economy', 28000),
('0005434821511', 9938, 'Economy', 28000),
('0005435149896', 9938, 'Economy', 28000),
('0005434756218', 9523, 'Economy', 10900),
('0005435326674', 18604, 'Business', 69700),
('0005434550911', 10569, 'Economy', 3000),
('0005435437832', 24571, 'Economy', 17000),
('0005434755794', 10700, 'Economy', 20400),
('0005434213758', 28660, 'Economy', 20400),
('0005435006907', 5482, 'Economy', 9800),
('0005435006722', 12963, 'Economy', 9800),
('0005435902609', 20184, 'Economy', 17600),
('0005432583898', 3189, 'Economy', 11100),
('0005433255090', 16226, 'Economy', 7500),
('0005435652799', 21723, 'Economy', 3300),
('0005435135586', 33028, 'Economy', 5300),
('0005433959931', 24242, 'Economy', 12100),
('0005435149896', 21944, 'Economy', 15400),
('0005435149836', 21944, 'Economy', 15400),
('0005435508288', 20922, 'Economy', 19100),
('0005432880676', 3031, 'Economy', 3400),
('0005432706638', 3031, 'Economy', 3400),
('0005432880733', 29996, 'Economy', 3400),
('0005434979621', 23650, 'Economy', 3600),
('0005432261660', 38, 'Economy', 6700),
('0005432261692', 38, 'Economy', 6700),
('0005433101885', 8031, 'Economy', 6700),
('0005432919744', 8031, 'Economy', 6700),
('0005433101880', 8031, 'Economy', 6700),
('0005435126164', 3522, 'Economy', 11700),
('0005432799304', 3522, 'Economy', 11700),
('0005434877737', 3522, 'Economy', 11700),
('0005432611690', 3522, 'Economy', 11700),
('0005435902609', 14584, 'Business', 35000),
('0005434937908', 14584, 'Economy', 11700),
('0005434876947', 14584, 'Economy', 11700),
('0005435797401', 2832, 'Economy', 4200),
('0005433614318', 5064, 'Economy', 6000),
('0005433614294', 5064, 'Economy', 6000),
('0005435006722', 5062, 'Business', 18000),
('0005434244670', 8380, 'Economy', 6000),
('0005435006907', 8382, 'Economy', 6000),
('0005434264698', 8382, 'Economy', 6000),
('0005432382711', 21068, 'Economy', 6300),
('0005434157396', 9574, 'Economy', 10900),
('0005432611690', 15080, 'Economy', 11000),
('0005432947802', 11851, 'Economy', 35300),
('0005432948301', 25269, 'Economy', 35300),
('0005434654520', 5421, 'Economy', 22400),
('0005432078078', 7460, 'Economy', 10700),
('0005433722112', 29206, 'Economy', 10700),
('0005435508198', 17069, 'Economy', 10200),
('0005435508194', 17069, 'Economy', 10200),
('0005434066514', 12783, 'Economy', 13400),
('0005432433649', 12783, 'Economy', 13400),
('0005434264819', 5499, 'Economy', 11800),
('0005435462014', 5499, 'Economy', 11800),
('0005435462221', 13502, 'Business', 35300),
('0005435765462', 13502, 'Economy', 11800),
('0005432649300', 25099, 'Business', 88300),
('0005432649304', 25099, 'Economy', 29400),
('0005433846393', 5575, 'Economy', 33300),
('0005432459578', 4709, 'Economy', 13600),
('0005433342688', 11077, 'Economy', 7900),
('0005435508190', 11077, 'Economy', 7900),
('0005435097085', 17140, 'Economy', 7900),
('0005433507085', 9061, 'Business', 26600),
('0005435126164', 14744, 'Economy', 3200),
('0005435715388', 7126, 'Economy', 29000),
('0005434136818', 28575, 'Economy', 7700),
('0005434136935', 28575, 'Economy', 7700),
('0005435808181', 1939, 'Economy', 21700),
('0005434988679', 6628, 'Economy', 9800),
('0005433449859', 30463, 'Economy', 3300),
('0005434269078', 25483, 'Economy', 22800),
('0005435860440', 4814, 'Economy', 17600),
('0005432799282', 14825, 'Economy', 4400),
('0005434406685', 26903, 'Economy', 16400),
('0005432604168', 6477, 'Economy', 15000),
('0005434925465', 14951, 'Business', 22900),
('0005435472584', 6015, 'Economy', 66400),
('0005434066669', 30581, 'Comfort', 23900),
('0005434066629', 30581, 'Economy', 14000),
('0005434066462', 30581, 'Economy', 14000),
('0005432526204', 30581, 'Economy', 14000),
('0005432526337', 30581, 'Economy', 14000),
('0005434136768', 11937, 'Economy', 3200),
('0005435853606', 22085, 'Economy', 19300),
('0005435160253', 7504, 'Economy', 12500),
('0005432665244', 26492, 'Economy', 30700),
('0005434565858', 1555, 'Economy', 28700),
('0005435153640', 21861, 'Economy', 19700),
('0005435225471', 7200, 'Economy', 13000),
('0005435225556', 28129, 'Economy', 13000),
('0005434434951', 17297, 'Economy', 13900),
('0005434435014', 17297, 'Economy', 13900),
('0005433261426', 1308, 'Economy', 67800),
('0005434963941', 18236, 'Economy', 67800),
('0005434407513', 27016, 'Economy', 4000),
('0005432109693', 5698, 'Economy', 14400),
('0005432783600', 5651, 'Business', 27800),
('0005434925684', 6297, 'Economy', 4000),
('0005432782978', 12214, 'Economy', 13700),
('0005432783507', 15416, 'Economy', 13700),
('0005434877875', 14634, 'Economy', 16600),
('0005433614294', 9280, 'Business', 132900),
('0005433614318', 9280, 'Economy', 44300),
('0005433633644', 9280, 'Economy', 44300),
('0005432948301', 11601, 'Economy', 7200),
('0005433817455', 10019, 'Economy', 6300),
('0005435982127', 2329, 'Business', 184500),
('0005433753981', 2329, 'Economy', 61500),
('0005435981576', 26198, 'Business', 184500),
('0005433753652', 26198, 'Economy', 61500),
('0005433434572', 26198, 'Economy', 61500),
('0005433753335', 26198, 'Economy', 61500),
('0005434374479', 1501, 'Economy', 13000),
('0005434029645', 20156, 'Business', 38900),
('0005433151276', 20156, 'Economy', 13000),
('0005433057488', 447, 'Economy', 8200),
('0005433057719', 12680, 'Economy', 8200),
('0005433922036', 24122, 'Business', 34700),
('0005434724936', 259, 'Comfort', 47400),
('0005434724130', 9820, 'Economy', 27900),
('0005434067281', 7771, 'Economy', 14000),
('0005432527411', 7771, 'Economy', 14000),
('0005434244670', 5312, 'Economy', 14400),
('0005435613222', 5312, 'Economy', 14400),
('0005435613194', 5312, 'Economy', 14400),
('0005435612090', 10875, 'Business', 43100),
('0005435097085', 10875, 'Economy', 14400),
('0005432459662', 8239, 'Business', 18800),
('0005432042652', 8239, 'Economy', 6300),
('0005433722112', 30103, 'Economy', 3300),
('0005435252540', 7395, 'Economy', 6200),
('0005432838904', 7395, 'Economy', 6200),
('0005435252500', 7395, 'Economy', 6200),
('0005435252621', 28949, 'Economy', 6200),
('0005433468245', 23851, 'Economy', 12100),
('0005432604168', 21434, 'Economy', 6600),
('0005432603825', 31679, 'Economy', 6600),
('0005433473127', 23890, 'Economy', 12700),
('0005434823064', 5301, 'Economy', 28000),
('0005434823079', 5301, 'Economy', 28000),
('0005435372963', 9925, 'Economy', 30800),
('0005434755794', 28646, 'Economy', 10900),
('0005434639230', 1972, 'Economy', 19000),
('0005435326690', 18600, 'Economy', 23200),
('0005434550967', 10654, 'Economy', 3000),
('0005434550873', 27676, 'Economy', 3000),
('0005435681637', 24610, 'Economy', 17000),
('0005435126164', 11557, 'Economy', 8800),
('0005433397865', 13563, 'Economy', 12200),
('0005432297265', 19401, 'Business', 36600),
('0005433397426', 19401, 'Economy', 12200),
('0005435732292', 19401, 'Economy', 12200),
('0005435808181', 23174, 'Economy', 27100),
('0005434214320', 10728, 'Economy', 20400),
('0005434756218', 28682, 'Economy', 20400),
('0005432125419', 5452, 'Economy', 9800),
('0005435981576', 26729, 'Economy', 6200),
('0005433434572', 26729, 'Economy', 6200),
('0005432583927', 3133, 'Economy', 10100),
('0005434273048', 9386, 'Economy', 62100),
('0005433784486', 26274, 'Economy', 62100),
('0005435142505', 10319, 'Economy', 15400),
('0005435501987', 11182, 'Economy', 19100),
('0005435508303', 20943, 'Business', 57200),
('0005434979632', 23671, 'Economy', 3600),
('0005434979625', 23671, 'Economy', 3600),
('0005434988679', 23671, 'Economy', 3600),
('0005434979460', 27523, 'Economy', 3600),
('0005433101568', 125, 'Business', 20000),
('0005432020161', 8115, 'Economy', 6700),
('0005434175733', 32353, 'Economy', 6900),
('0005434938065', 3506, 'Economy', 11700),
('0005434877875', 3506, 'Economy', 11700),
('0005432645784', 25111, 'Economy', 29200),
('0005433960636', 6948, 'Economy', 7100),
('0005433959931', 25718, 'Economy', 7100),
('0005433614363', 4989, 'Economy', 6000),
('0005433784486', 8400, 'Economy', 6000),
('0005434244771', 8400, 'Economy', 6000),
('0005434264848', 8402, 'Economy', 6000),
('0005432424222', 13285, 'Economy', 4200),
('0005433568778', 11864, 'Economy', 38800),
('0005432947861', 11864, 'Economy', 35300),
('0005433719094', 29244, 'Economy', 10700),
('0005433715303', 29244, 'Economy', 10700),
('0005435732292', 1469, 'Economy', 11000),
('0005432297265', 1469, 'Economy', 11000),
('0005433397426', 1469, 'Economy', 11000),
('0005433397865', 19266, 'Economy', 11000),
('0005433341966', 1051, 'Economy', 10200),
('0005435508190', 17050, 'Business', 30600),
('0005433342688', 17050, 'Business', 30600),
('0005434066629', 12768, 'Business', 40300),
('0005434066669', 12768, 'Economy', 13400),
('0005434066462', 12768, 'Economy', 13400),
('0005434067235', 30668, 'Economy', 13400),
('0005435765969', 5527, 'Economy', 12900),
('0005434264698', 5527, 'Economy', 11800),
('0005435765994', 5527, 'Economy', 11800),
('0005435617166', 5527, 'Economy', 11800),
('0005435765984', 5527, 'Economy', 11800),
('0005435735070', 13488, 'Economy', 11800),
('0005435462276', 13488, 'Economy', 11800),
('0005435765389', 13488, 'Economy', 11800),
('0005435282168', 5552, 'Economy', 33300),
('0005433846106', 13847, 'Economy', 33300),
('0005434620495', 7810, 'Economy', 15100),
('0005434081792', 4751, 'Economy', 13600),
('0005432459306', 30520, 'Economy', 13600),
('0005433341966', 17101, 'Economy', 7900),
('0005432919792', 20450, 'Economy', 8900),
('0005435554125', 10977, 'Economy', 3200),
('0005432620974', 2502, 'Economy', 12400),
('0005434137163', 28570, 'Economy', 7700),
('0005433266579', 2173, 'Economy', 7000),
('0005432382711', 31317, 'Economy', 3300),
('0005434520227', 6102, 'Economy', 22300),
('0005435860440', 32684, 'Economy', 16800),
('0005432799304', 14812, 'Economy', 4400),
('0005434407513', 7040, 'Economy', 16400),
('0005435293207', 26912, 'Economy', 16400),
('0005434512053', 21367, 'Economy', 15000),
('0005432603825', 21367, 'Economy', 15000),
('0005435999013', 15825, 'Economy', 8100),
('0005435487751', 15825, 'Economy', 8100),
('0005435487522', 19690, 'Economy', 8100),
('0005435472747', 18034, 'Business', 199300),
('0005435652365', 24844, 'Economy', 3300),
('0005433367772', 24844, 'Economy', 3300),
('0005434979460', 23570, 'Economy', 10500),
('0005435383134', 33088, 'Economy', 5400),
('0005433367538', 1647, 'Economy', 16700),
('0005435652365', 21676, 'Business', 50000),
('0005433367772', 21676, 'Economy', 16700),
('0005432655433', 17873, 'Economy', 6000),
('0005432328560', 3072, 'Business', 16100),
('0005435487751', 19578, 'Economy', 41500),
('0005435999013', 19578, 'Economy', 41500),
('0005434446485', 17558, 'Economy', 12300),
('0005434446491', 17558, 'Economy', 12300),
('0005435502258', 1592, 'Economy', 28700),
('0005435517861', 1592, 'Economy', 28700),
('0005435501987', 20842, 'Economy', 28700),
('0005432628806', 7212, 'Economy', 13000),
('0005432628745', 28092, 'Economy', 14300),
('0005432873274', 17474, 'Economy', 38300),
('0005434319188', 15708, 'Economy', 14400),
('0005434484330', 9012, 'Economy', 24900),
('0005433449724', 30332, 'Economy', 3700),
('0005432720650', 30331, 'Economy', 3700),
('0005434586533', 1374, 'Economy', 23500),
('0005432927907', 1374, 'Economy', 23500),
('0005432782978', 15385, 'Economy', 9300),
('0005432783600', 15418, 'Economy', 13700),
('0005434877973', 14641, 'Economy', 16600),
('0005432966607', 2807, 'Economy', 11000),
('0005433680396', 2807, 'Economy', 11000),
('0005433614363', 9295, 'Economy', 44300),
('0005433613928', 25234, 'Economy', 48700),
('0005433568902', 321, 'Business', 21500),
('0005433568883', 321, 'Economy', 7900),
('0005435982195', 2349, 'Economy', 61500),
('0005432984983', 26200, 'Economy', 61500),
('0005434374552', 1539, 'Economy', 14300),
('0005434446491', 12885, 'Business', 27500),
('0005434446485', 12885, 'Economy', 9200),
('0005432302320', 12885, 'Economy', 9200),
('0005434029645', 476, 'Business', 24500),
('0005433057265', 476, 'Economy', 8200),
('0005434023494', 476, 'Economy', 8200),
('0005433035672', 2130, 'Business', 34700),
('0005432231535', 2130, 'Economy', 11600),
('0005433922985', 2130, 'Economy', 11600),
('0005432277763', 282, 'Business', 83700),
('0005434725062', 282, 'Comfort', 47400),
('0005434725054', 282, 'Comfort', 47400),
('0005434725140', 282, 'Economy', 27900),
('0005434551052', 282, 'Economy', 30700),
('0005434551098', 282, 'Economy', 27900),
('0005433180851', 282, 'Economy', 27900),
('0005434550873', 9862, 'Economy', 27900),
('0005432527539', 7769, 'Comfort', 23900),
('0005435212795', 7769, 'Economy', 14000),
('0005432150167', 7769, 'Economy', 14000),
('0005432527542', 7769, 'Economy', 14000),
('0005432527624', 7769, 'Economy', 14000),
('0005432527515', 7769, 'Economy', 14000),
('0005432527582', 7769, 'Economy', 14000),
('0005432527592', 7769, 'Economy', 14000),
('0005435613320', 5356, 'Economy', 14400),
('0005435613333', 5356, 'Economy', 14400),
('0005433719094', 5356, 'Economy', 15800),
('0005434244771', 5356, 'Economy', 14400),
('0005435423915', 5356, 'Economy', 14400),
('0005435490180', 10929, 'Business', 43100),
('0005435424608', 10929, 'Economy', 14400),
('0005434244890', 10929, 'Economy', 14400),
('0005433805252', 3358, 'Business', 18800),
('0005432181659', 3358, 'Economy', 6900),
('0005433805251', 3358, 'Economy', 6300),
('0005433805285', 3358, 'Economy', 6300),
('0005432459306', 3358, 'Economy', 6300),
('0005435884803', 3357, 'Business', 18800),
('0005432459733', 8335, 'Economy', 6300),
('0005432382711', 30094, 'Economy', 3300),
('0005432838623', 28919, 'Economy', 6200),
('0005435490180', 6417, 'Economy', 12200),
('0005435176855', 6417, 'Economy', 12200),
('0005434186190', 17718, 'Economy', 3100),
('0005434823198', 5270, 'Comfort', 47600),
('0005435372394', 5270, 'Economy', 28000),
('0005435735070', 5270, 'Economy', 28000),
('0005435373082', 9889, 'Economy', 30800),
('0005435373079', 9889, 'Economy', 28000),
('0005434214320', 28595, 'Economy', 10900),
('0005434639246', 1976, 'Economy', 19000),
('0005435326710', 18594, 'Economy', 23200),
('0005435437890', 24568, 'Economy', 18700),
('0005435681525', 24568, 'Economy', 17000),
('0005435105942', 31862, 'Economy', 8800),
('0005433397479', 19405, 'Economy', 12200),
('0005433397340', 19405, 'Economy', 12200),
('0005435068369', 13170, 'Economy', 3800),
('0005434214372', 10725, 'Economy', 20400),
('0005434229099', 5428, 'Economy', 9800),
('0005435006953', 5428, 'Economy', 9800),
('0005435554125', 14869, 'Economy', 17600),
('0005434273048', 26544, 'Economy', 6200),
('0005435982127', 26544, 'Economy', 6200),
('0005432583957', 3148, 'Economy', 11100),
('0005433805252', 9388, 'Business', 186200),
('0005433805285', 9388, 'Economy', 62100),
('0005433805251', 9388, 'Economy', 62100),
('0005434983271', 9493, 'Economy', 17900),
('0005433960636', 25944, 'Business', 36400),
('0005433165866', 16554, 'Economy', 23100),
('0005432880771', 29914, 'Economy', 3400),
('0005434988591', 27544, 'Economy', 4000),
('0005435068369', 15286, 'Economy', 9000),
('0005433101424', 141, 'Economy', 7300),
('0005432261757', 142, 'Economy', 6700),
('0005433101977', 7935, 'Economy', 6700),
('0005432919792', 7935, 'Economy', 6700),
('0005434175737', 32359, 'Economy', 6900),
('0005435902497', 3496, 'Economy', 11700),
('0005434877973', 3496, 'Economy', 11700),
('0005435889880', 15632, 'Economy', 14800),
('0005435957532', 15195, 'Economy', 4100),
('0005434247140', 16029, 'Economy', 10400),
('0005432645928', 6830, 'Economy', 29200),
('0005432645912', 6830, 'Economy', 29200),
('0005435229329', 6830, 'Economy', 29200),
('0005433960706', 6883, 'Economy', 7100),
('0005433960703', 6883, 'Economy', 7100),
('0005434244890', 4961, 'Economy', 6000),
('0005433614487', 4962, 'Economy', 6000),
('0005433613928', 8416, 'Economy', 6000),
('0005434229099', 8417, 'Business', 18000),
('0005435006953', 8417, 'Business', 18000),
('0005434264855', 8417, 'Economy', 6000),
('0005434639230', 23398, 'Economy', 14800),
('0005433808356', 30827, 'Economy', 39100),
('0005435340070', 5423, 'Economy', 22400),
('0005433715833', 7430, 'Economy', 10700),
('0005433715812', 7430, 'Economy', 10700),
('0005433715455', 29221, 'Economy', 10700),
('0005434095222', 8690, 'Business', 36500),
('0005434182137', 11661, 'Economy', 12200),
('0005433397479', 1442, 'Economy', 11000),
('0005433397340', 1442, 'Economy', 11000),
('0005433456914', 19241, 'Economy', 11000),
('0005433341948', 1045, 'Economy', 10200),
('0005432389995', 18270, 'Economy', 33700),
('0005434081792', 30649, 'Economy', 13400),
('0005434067281', 30649, 'Economy', 13400),
('0005435462053', 5492, 'Economy', 12900),
('0005435766051', 5492, 'Economy', 11800),
('0005435766022', 5492, 'Economy', 11800),
('0005435766072', 5492, 'Economy', 11800),
('0005434264848', 5492, 'Economy', 11800),
('0005435735069', 13491, 'Economy', 11800),
('0005435765729', 13491, 'Economy', 11800),
('0005433008138', 1793, 'Economy', 16200),
('0005433810530', 1793, 'Economy', 16200),
('0005433846500', 5574, 'Business', 99800),
('0005435332242', 7837, 'Economy', 15100),
('0005434620384', 32980, 'Economy', 15100),
('0005434993913', 27308, 'Economy', 12700),
('0005432459662', 4727, 'Economy', 15000),
('0005433342890', 11103, 'Economy', 7900),
('0005433341948', 17122, 'Economy', 7900),
('0005435715254', 27051, 'Economy', 29000),
('0005433251389', 25601, 'Economy', 6700),
('0005432862194', 2534, 'Economy', 12400),
('0005434136768', 28563, 'Business', 23100),
('0005434503665', 16717, 'Economy', 7600),
('0005434988709', 6668, 'Economy', 9800),
('0005433449724', 31285, 'Economy', 3300),
('0005433867882', 32605, 'Economy', 17600),
('0005433867882', 14521, 'Economy', 16800),
('0005435293134', 7078, 'Economy', 16400),
('0005432604235', 6441, 'Economy', 15000),
('0005433251389', 14994, 'Economy', 6900),
('0005434925684', 20505, 'Economy', 7600),
('0005435472761', 18066, 'Economy', 66400),
('0005432533262', 30628, 'Business', 42100),
('0005432526583', 30628, 'Business', 42100),
('0005435213385', 30628, 'Comfort', 23900),
('0005432526735', 30628, 'Economy', 14000),
('0005432526479', 30628, 'Economy', 15400),
('0005434066875', 30628, 'Economy', 14000),
('0005432525773', 30628, 'Economy', 14000),
('0005432526260', 30628, 'Economy', 14000),
('0005432526723', 30628, 'Economy', 14000),
('0005435811006', 29436, 'Economy', 44400),
('0005435811015', 29436, 'Economy', 44400),
('0005435178493', 18433, 'Economy', 4900),
('0005434504095', 6511, 'Economy', 16100),
('0005434503665', 22656, 'Economy', 16100),
('0005433985599', 25642, 'Economy', 7200),
('0005432639045', 25065, 'Economy', 29100),
('0005432328638', 3076, 'Business', 16100),
('0005432328606', 3076, 'Economy', 5400),
('0005435508343', 1553, 'Economy', 28700),
('0005433156736', 17281, 'Economy', 13900),
('0005435086746', 24428, 'Economy', 7500),
('0005434964207', 1314, 'Economy', 67800),
('0005434625897', 32918, 'Economy', 14700),
('0005435785008', 13776, 'Economy', 3100),
('0005434407666', 26970, 'Business', 12000),
('0005434407606', 26970, 'Economy', 4000),
('0005433449844', 30323, 'Economy', 3700),
('0005435242510', 5665, 'Economy', 9300),
('0005434443678', 6246, 'Economy', 4000),
('0005435242799', 12194, 'Economy', 13700),
('0005435242805', 12194, 'Economy', 13700),
('0005434877184', 10117, 'Economy', 16600),
('0005432966632', 2770, 'Economy', 11000),
('0005432755069', 9310, 'Economy', 44300),
('0005433577776', 9310, 'Economy', 44300),
('0005433614487', 9310, 'Economy', 44300),
('0005433613786', 25212, 'Economy', 44300),
('0005435787353', 26605, 'Economy', 70800),
('0005432947829', 324, 'Economy', 7200),
('0005433568984', 324, 'Economy', 7200),
('0005433074379', 324, 'Economy', 7900),
('0005432948017', 324, 'Economy', 7200),
('0005432984746', 2355, 'Economy', 61500),
('0005432655433', 26172, 'Economy', 61500),
('0005433434631', 26172, 'Economy', 61500),
('0005435981839', 26172, 'Economy', 61500),
('0005433057514', 430, 'Economy', 8200),
('0005434023555', 430, 'Economy', 8200),
('0005433922174', 24096, 'Business', 34700),
('0005434551146', 305, 'Economy', 27900),
('0005432277784', 305, 'Economy', 27900),
('0005434725266', 305, 'Economy', 27900),
('0005433234080', 9872, 'Comfort', 47400),
('0005433234099', 9872, 'Comfort', 47400),
('0005433181054', 9872, 'Economy', 27900),
('0005433234092', 9872, 'Economy', 27900),
('0005432527666', 7736, 'Comfort', 23900),
('0005434067428', 7736, 'Economy', 14000),
('0005433656631', 7736, 'Economy', 15400),
('0005435613440', 5314, 'Economy', 14400),
('0005434344169', 5314, 'Economy', 14400),
('0005435491421', 10916, 'Business', 43100),
('0005433633758', 3349, 'Business', 18800),
('0005435884737', 3348, 'Economy', 6300),
('0005432459774', 8201, 'Economy', 6300),
('0005432042687', 8201, 'Economy', 6300),
('0005432838968', 7401, 'Economy', 6200),
('0005432062219', 6399, 'Economy', 12200),
('0005434149706', 21000, 'Economy', 12200),
('0005432604235', 21451, 'Economy', 6600),
('0005432603897', 31711, 'Economy', 6600),
('0005432927907', 18954, 'Economy', 25700),
('0005434823341', 5283, 'Comfort', 47600),
('0005434558249', 5283, 'Economy', 28000),
('0005435735069', 5283, 'Economy', 28000),
('0005435373154', 9932, 'Economy', 28000),
('0005434214372', 28632, 'Economy', 12000),
('0005435100087', 31845, 'Economy', 8900),
('0005433531285', 6075, 'Economy', 23200),
('0005434551098', 10665, 'Business', 9100),
('0005433180851', 10665, 'Economy', 3300),
('0005434551052', 10665, 'Economy', 3000),
('0005433181054', 27708, 'Economy', 3000),
('0005434828692', 24573, 'Business', 51100),
('0005435126012', 31855, 'Economy', 8800),
('0005435126001', 31855, 'Economy', 8800),
('0005435068345', 13178, 'Economy', 3800),
('0005435068545', 13178, 'Economy', 3800),
('0005434214420', 10703, 'Economy', 20400),
('0005435042833', 13007, 'Business', 29500),
('0005435902497', 14868, 'Business', 52900),
('0005435982195', 26522, 'Economy', 6200),
('0005435981839', 26722, 'Economy', 6200),
('0005433434631', 26722, 'Economy', 6200),
('0005432858045', 31476, 'Economy', 10100),
('0005432583887', 31476, 'Economy', 10100),
('0005433255074', 893, 'Economy', 8300),
('0005433367538', 21752, 'Economy', 3300),
('0005433960178', 24282, 'Economy', 12100),
('0005433985599', 24282, 'Economy', 12100),
('0005433960703', 25922, 'Economy', 12100),
('0005433960706', 25922, 'Economy', 12100),
('0005433165875', 16603, 'Economy', 23100),
('0005434573145', 20953, 'Business', 57200),
('0005435502258', 20953, 'Economy', 19100),
('0005435517861', 20953, 'Economy', 19100),
('0005432880668', 2996, 'Economy', 3400),
('0005432880675', 2996, 'Economy', 3400),
('0005432880648', 2996, 'Economy', 3400),
('0005434988709', 23662, 'Economy', 3600),
('0005435068970', 3581, 'Economy', 9000),
('0005435068545', 15284, 'Economy', 9000),
('0005435068345', 15284, 'Economy', 9000),
('0005432020207', 8128, 'Economy', 6700),
('0005432817044', 8129, 'Economy', 6700),
('0005432901571', 8129, 'Economy', 6700),
('0005434938096', 3480, 'Economy', 11700),
('0005434426558', 3480, 'Economy', 11700),
('0005434426543', 3480, 'Economy', 11700),
('0005434877184', 14561, 'Comfort', 19900),
('0005435286567', 5052, 'Economy', 6000),
('0005433614582', 5053, 'Economy', 6000),
('0005434149706', 5060, 'Economy', 6000),
('0005433613786', 8431, 'Economy', 6000),
('0005432034890', 8432, 'Economy', 6000),
('0005434173470', 8432, 'Economy', 6000),
('0005435286620', 8432, 'Economy', 6000),
('0005434639045', 12621, 'Economy', 14800),
('0005434639246', 23378, 'Economy', 14800),
('0005432328560', 31224, 'Economy', 6300),
('0005432817044', 28962, 'Business', 32600),
('0005434186190', 28962, 'Economy', 10900),
('0005432901571', 28962, 'Economy', 10900),
('0005433568883', 11865, 'Economy', 35300),
('0005433568902', 11865, 'Economy', 35300),
('0005434654625', 5424, 'Business', 67200),
('0005433715858', 7428, 'Economy', 10700),
('0005433715353', 29247, 'Economy', 11700),
('0005433715622', 29247, 'Economy', 10700),
('0005433656631', 29247, 'Economy', 10700),
('0005435893569', 4466, 'Economy', 14000),
('0005433342890', 17044, 'Economy', 10200),
('0005434066875', 12813, 'Economy', 13400),
('0005432150167', 30681, 'Economy', 13400),
('0005435720820', 5514, 'Business', 35300),
('0005435766080', 5514, 'Economy', 12900),
('0005434264855', 5514, 'Economy', 11800),
('0005435765644', 13464, 'Economy', 11800),
('0005435846202', 4114, 'Economy', 29400),
('0005433285073', 1884, 'Economy', 16200),
('0005434081841', 4742, 'Economy', 13600),
('0005432459733', 4742, 'Economy', 13600),
('0005432567232', 30563, 'Economy', 13600),
('0005435720820', 13573, 'Economy', 9900),
('0005433506961', 20458, 'Economy', 8900),
('0005433507000', 20458, 'Economy', 8900),
('0005435517731', 11421, 'Economy', 6700),
('0005434907178', 2283, 'Economy', 6700),
('0005434907171', 2283, 'Economy', 6700),
('0005434988591', 23585, 'Economy', 9800),
('0005433449844', 31341, 'Economy', 3600),
('0005434272191', 26629, 'Economy', 22800),
('0005434407666', 7034, 'Economy', 16400),
('0005434407606', 7034, 'Economy', 16400),
('0005432603897', 21376, 'Economy', 15000),
('0005433008529', 14188, 'Economy', 17400),
('0005433008552', 14188, 'Economy', 17400),
('0005433008138', 22840, 'Business', 52300),
('0005433810530', 22840, 'Business', 52300),
('0005433285073', 23031, 'Economy', 5200),
('0005435628690', 15995, 'Economy', 3700),
('0005432865955', 2248, 'Economy', 29100),
('0005433985576', 25676, 'Economy', 7200),
('0005434309594', 19555, 'Economy', 41500),
('0005435225484', 7227, 'Economy', 13000),
('0005435907461', 4842, 'Business', 44200),
('0005434344169', 11434, 'Economy', 4000),
('0005434343790', 29799, 'Economy', 4000),
('0005435242805', 15387, 'Economy', 9300),
('0005435242799', 15387, 'Economy', 9300),
('0005433496688', 20323, 'Economy', 4000),
('0005435242510', 15421, 'Economy', 13700),
('0005434877092', 10087, 'Economy', 16600),
('0005433614582', 9318, 'Economy', 44300),
('0005433633758', 9318, 'Economy', 44300),
('0005434272191', 25250, 'Economy', 44300),
('0005432984860', 2338, 'Economy', 61500),
('0005433753621', 26204, 'Economy', 61500),
('0005434374205', 20149, 'Economy', 13000),
('0005432423940', 12923, 'Economy', 9200),
('0005433057664', 442, 'Economy', 8200),
('0005433922277', 24103, 'Economy', 11600),
('0005433233496', 273, 'Economy', 27900),
('0005433233912', 273, 'Economy', 27900),
('0005434724494', 9821, 'Comfort', 47400),
('0005434723688', 9821, 'Economy', 27900),
('0005435424408', 5317, 'Economy', 14400),
('0005435042833', 5317, 'Economy', 14400),
('0005435424098', 5317, 'Economy', 14400),
('0005434573145', 10931, 'Economy', 14400),
('0005433506961', 8218, 'Business', 18800),
('0005433507000', 8218, 'Economy', 6300),
('0005435517731', 22001, 'Economy', 19100),
('0005435491421', 7383, 'Economy', 6200),
('0005432838844', 28926, 'Economy', 6200),
('0005433468232', 23844, 'Economy', 12100),
('0005433531285', 18998, 'Economy', 25700),
('0005434828692', 5250, 'Economy', 28000),
('0005435178984', 5250, 'Economy', 28000),
('0005434822939', 9917, 'Economy', 28000),
('0005434214420', 28626, 'Economy', 10900),
('0005433202200', 1986, 'Economy', 19000),
('0005434639045', 23258, 'Economy', 19000),
('0005434600448', 18587, 'Economy', 23200),
('0005434551146', 10588, 'Business', 9100),
('0005434558249', 10588, 'Economy', 3300),
('0005434550690', 27713, 'Economy', 3000),
('0005432533262', 6739, 'Economy', 18700),
('0005435105958', 31875, 'Economy', 8800),
('0005433397432', 19379, 'Economy', 12200),
('0005433397718', 19379, 'Economy', 12200),
('0005435068970', 15516, 'Business', 11300),
('0005434426543', 14883, 'Economy', 17600),
('0005434426558', 14883, 'Economy', 17600),
('0005433985576', 24251, 'Economy', 12100),
('0005435508343', 20906, 'Economy', 19100),
('0005432880667', 3056, 'Business', 10300),
('0005434877092', 14559, 'Business', 35000),
('0005435126001', 14559, 'Economy', 11700),
('0005435126012', 14559, 'Economy', 11700),
('0005433960178', 25734, 'Economy', 7100),
('0005432328638', 31237, 'Business', 18900),
('0005432328606', 31237, 'Economy', 6300),
('0005432423940', 30710, 'Economy', 4200),
('0005432947829', 11874, 'Business', 105900),
('0005432948017', 11874, 'Economy', 35300),
('0005433568984', 11874, 'Economy', 35300),
('0005433568485', 25274, 'Economy', 35300),
('0005435340162', 5378, 'Economy', 22400),
('0005434182097', 8653, 'Business', 36500),
('0005433397432', 1451, 'Economy', 11000),
('0005433397718', 1451, 'Economy', 11000),
('0005434443678', 20602, 'Economy', 14100),
('0005433342233', 1068, 'Economy', 10200),
('0005434067428', 30677, 'Economy', 13400),
('0005434081841', 30677, 'Economy', 13400),
('0005433008529', 22552, 'Economy', 16200),
('0005433008552', 22552, 'Economy', 16200),
('0005434173470', 5564, 'Economy', 33300),
('0005435787353', 4284, 'Economy', 12700),
('0005435785008', 27314, 'Economy', 12700),
('0005432459774', 4723, 'Economy', 13600),
('0005432566976', 30555, 'Business', 40900),
('0005435508258', 11125, 'Economy', 7900),
('0005433342233', 17087, 'Economy', 7900),
('0005435126012', 10934, 'Economy', 3200),
('0005435126001', 10934, 'Economy', 3200),
('0005435178493', 27070, 'Economy', 29000),
('0005432862227', 2495, 'Economy', 12400),
('0005432620836', 28080, 'Economy', 12400),
('0005434504095', 22892, 'Economy', 6900),
('0005433109949', 2429, 'Economy', 15700),
('0005433650506', 27624, 'Economy', 29900),
('0005433867827', 32570, 'Economy', 17600),
('0005433867827', 14509, 'Economy', 16800),
('0005434907171', 25852, 'Business', 18900),
('0005434907178', 25852, 'Economy', 6900),
('0005435472599', 6013, 'Economy', 66400),
('0005432535779', 30596, 'Economy', 14000),
('0005435652601', 24856, 'Economy', 3300),
('0005434137531', 11949, 'Business', 9700),
('0005433367469', 1689, 'Economy', 16700),
('0005435652601', 21697, 'Economy', 16700),
('0005433985371', 25661, 'Economy', 7200),
('0005435487592', 6194, 'Economy', 41500),
('0005435487751', 6194, 'Economy', 41500),
('0005435931580', 3882, 'Economy', 19700),
('0005435907477', 4819, 'Economy', 14700),
('0005435787353', 27452, 'Economy', 3100),
('0005434407294', 20273, 'Economy', 4000),
('0005435310957', 27000, 'Economy', 4400),
('0005434312299', 15661, 'Economy', 14400),
('0005433192919', 1375, 'Business', 70400),
('0005434460477', 17531, 'Economy', 13500),
('0005435242623', 5624, 'Economy', 9300),
('0005435242534', 5624, 'Economy', 9300),
('0005432783507', 12213, 'Economy', 13700),
('0005434877483', 10116, 'Economy', 16600),
('0005434877238', 10116, 'Economy', 18200),
('0005433680213', 29163, 'Economy', 12100),
('0005433680013', 29163, 'Economy', 11000),
('0005433074432', 332, 'Economy', 7200),
('0005433074430', 332, 'Economy', 7200),
('0005433568485', 11612, 'Economy', 7200),
('0005433753877', 26209, 'Economy', 61500),
('0005434374199', 20140, 'Business', 38900),
('0005434550690', 9838, 'Economy', 27900),
('0005434724387', 9838, 'Economy', 27900),
('0005435212991', 7741, 'Economy', 14000),
('0005434343790', 10874, 'Business', 43100),
('0005435884935', 3324, 'Business', 18800),
('0005435176934', 6390, 'Economy', 12200),
('0005432359762', 21012, 'Economy', 13400),
('0005432604080', 31666, 'Economy', 6600),
('0005432747239', 12034, 'Economy', 14800),
('0005435372667', 5268, 'Economy', 28000),
('0005435437811', 6712, 'Business', 51100),
('0005435681759', 24600, 'Business', 51100),
('0005433397733', 19371, 'Economy', 12200),
('0005435068644', 13172, 'Economy', 3800),
('0005435068666', 13172, 'Economy', 3800),
('0005432583898', 31488, 'Economy', 11100),
('0005433784618', 26246, 'Economy', 62100),
('0005433960333', 24237, 'Business', 36400),
('0005433985371', 24237, 'Economy', 12100),
('0005435529055', 11180, 'Economy', 19100),
('0005435068644', 15332, 'Economy', 9900),
('0005435068666', 15332, 'Economy', 9000),
('0005435902609', 3466, 'Economy', 11700),
('0005434877238', 14570, 'Economy', 11700),
('0005434877483', 14570, 'Economy', 11700),
('0005434247129', 8869, 'Economy', 10400),
('0005434312299', 5145, 'Economy', 6000),
('0005434244707', 8460, 'Economy', 6000),
('0005433784618', 8460, 'Economy', 6000),
('0005433202200', 23400, 'Economy', 14800),
('0005432382814', 21074, 'Economy', 6900),
('0005433397733', 1418, 'Economy', 11000),
('0005433342459', 1072, 'Economy', 10200),
('0005435508258', 17030, 'Economy', 10200),
('0005432389937', 18259, 'Economy', 33700),
('0005432755069', 25330, 'Economy', 27900),
('0005434620495', 32952, 'Economy', 15100),
('0005432459409', 30527, 'Business', 40900),
('0005432567017', 30527, 'Economy', 13600),
('0005433342459', 17110, 'Economy', 7900),
('0005435178984', 10202, 'Economy', 5800),
('0005435715388', 27090, 'Economy', 29000),
('0005433724765', 21649, 'Economy', 4400),
('0005435310957', 7059, 'Economy', 16400),
('0005432604080', 21345, 'Economy', 15000),
('0005433475660', 23870, 'Economy', 13500),
('0005434066739', 30582, 'Comfort', 23900),
('0005434066980', 30582, 'Economy', 15400),
('0005434137314', 11934, 'Economy', 3200),
('0005435853606', 3972, 'Economy', 19300),
('0005433367587', 1653, 'Economy', 16700),
('0005435529055', 20874, 'Economy', 28700),
('0005433261483', 1310, 'Economy', 67800),
('0005433261484', 1310, 'Economy', 67800),
('0005432720654', 30295, 'Economy', 3700),
('0005433724765', 18506, 'Economy', 23500),
('0005432783507', 15344, 'Economy', 9300),
('0005433496516', 20416, 'Economy', 4400),
('0005432783485', 12165, 'Economy', 13700),
('0005435242623', 15424, 'Business', 41200),
('0005435242534', 15424, 'Economy', 13700),
('0005433613698', 25208, 'Economy', 44300),
('0005435947086', 4252, 'Economy', 64400),
('0005435947151', 4252, 'Economy', 64400),
('0005433753831', 26162, 'Economy', 61500),
('0005433057659', 482, 'Economy', 8200),
('0005433035727', 2127, 'Economy', 11600),
('0005433922985', 24130, 'Economy', 11600),
('0005433922688', 24130, 'Economy', 11600),
('0005434724428', 9853, 'Economy', 27900),
('0005435213147', 7772, 'Economy', 14000),
('0005434244707', 5341, 'Economy', 14400),
('0005435612777', 10903, 'Economy', 14400),
('0005435612755', 10903, 'Economy', 14400),
('0005432459409', 3319, 'Business', 18800),
('0005435884705', 3318, 'Economy', 6300),
('0005432838904', 28934, 'Economy', 6200),
('0005432427123', 30854, 'Economy', 14500),
('0005432665244', 21837, 'Economy', 61800),
('0005433531255', 32482, 'Economy', 25700),
('0005435372701', 5279, 'Economy', 28000),
('0005434822721', 9922, 'Economy', 28000),
('0005434822601', 9922, 'Economy', 28000),
('0005434822302', 9922, 'Economy', 28000),
('0005434213979', 9565, 'Economy', 10900),
('0005435948313', 23277, 'Economy', 19000),
('0005434550564', 27773, 'Economy', 3000),
('0005435126105', 31859, 'Economy', 8800),
('0005435732292', 13549, 'Economy', 12200),
('0005435902609', 14896, 'Economy', 17600),
('0005432583763', 31482, 'Economy', 10100),
('0005432583927', 31482, 'Economy', 10100),
('0005433255090', 885, 'Economy', 7500),
('0005433367469', 21754, 'Economy', 3300),
('0005434480156', 16586, 'Economy', 23100),
('0005435529007', 11210, 'Economy', 19100),
('0005435529075', 11210, 'Economy', 19100),
('0005434979501', 27555, 'Economy', 3600),
('0005434979621', 27555, 'Economy', 3600),
('0005433101759', 207, 'Business', 20000),
('0005432817231', 8160, 'Economy', 6700),
('0005433960333', 25798, 'Economy', 7800),
('0005433613698', 8486, 'Economy', 6000),
('0005432817231', 28966, 'Economy', 10900),
('0005433568443', 25310, 'Economy', 35300),
('0005433715594', 29204, 'Economy', 10700),
('0005435732292', 19279, 'Economy', 11000),
('0005435091971', 17039, 'Business', 30600),
('0005434066980', 12806, 'Economy', 13400),
('0005434081623', 12806, 'Economy', 13400),
('0005434066739', 12806, 'Economy', 13400),
('0005432535779', 5520, 'Business', 35300),
('0005435462112', 5520, 'Economy', 11800),
('0005435765739', 13458, 'Business', 35300),
('0005433285078', 1879, 'Economy', 16200),
('0005432459578', 30572, 'Economy', 13600),
('0005434081623', 30572, 'Economy', 13600),
('0005433507057', 20474, 'Business', 26600),
('0005432620946', 28087, 'Economy', 12400),
('0005434137531', 28540, 'Economy', 7700),
('0005432382814', 31323, 'Economy', 3300),
('0005434520227', 19075, 'Economy', 22300),
('0005434520199', 19075, 'Economy', 22300),
('0005434460477', 12490, 'Economy', 22600),
('0005434407294', 26907, 'Economy', 16400),
('0005435487751', 19681, 'Economy', 8900),
('0005435487592', 19681, 'Economy', 8100),
('0005433285078', 23056, 'Business', 15700),
('0005434067235', 30632, 'Economy', 14000),
('0005432526899', 30632, 'Economy', 14000),
('0005434979501', 23527, 'Economy', 9500),
('0005434979621', 23527, 'Economy', 9500),
('0005435160253', 29584, 'Economy', 12500),
('0005432394071', 18484, 'Economy', 4900),
('0005433367772', 1676, 'Economy', 16700),
('0005432328352', 31106, 'Economy', 5400),
('0005435529075', 20843, 'Economy', 28700),
('0005435529007', 20843, 'Economy', 28700),
('0005435225556', 7211, 'Economy', 13000),
('0005435225518', 7211, 'Economy', 13000),
('0005432692801', 17464, 'Economy', 38300),
('0005434319315', 15696, 'Economy', 14400),
('0005432692801', 30290, 'Economy', 3700),
('0005432720746', 30289, 'Business', 11100),
('0005432927952', 1401, 'Economy', 23500),
('0005432783485', 15382, 'Economy', 9300),
('0005432783018', 12201, 'Economy', 13700),
('0005434877875', 10077, 'Business', 49700),
('0005433680231', 29187, 'Economy', 11000),
('0005433680285', 29187, 'Economy', 11000),
('0005435947166', 4229, 'Economy', 64400),
('0005432948191', 339, 'Economy', 7900),
('0005433568443', 11593, 'Economy', 7900),
('0005433817455', 13910, 'Economy', 6300),
('0005433817437', 13910, 'Economy', 6300),
('0005433753818', 26208, 'Economy', 61500),
('0005434023381', 12668, 'Economy', 8200),
('0005433233733', 286, 'Economy', 27900),
('0005434724739', 9877, 'Economy', 27900),
('0005434550564', 9877, 'Economy', 27900),
('0005434724706', 9877, 'Economy', 30700),
('0005435212916', 7734, 'Economy', 14000),
('0005435613320', 10886, 'Economy', 14400),
('0005435613222', 10886, 'Economy', 14400),
('0005432459578', 3297, 'Economy', 6300),
('0005435884919', 3296, 'Economy', 6300),
('0005433507057', 8173, 'Economy', 6300),
('0005432382814', 30133, 'Economy', 3300),
('0005432604168', 31677, 'Economy', 7300),
('0005434823198', 9888, 'Economy', 28000),
('0005433531255', 18573, 'Economy', 23200),
('0005433397742', 19390, 'Economy', 12200),
('0005433397627', 19390, 'Economy', 12200),
('0005434213979', 28704, 'Economy', 22500),
('0005434229193', 5426, 'Business', 29500),
('0005434426348', 20193, 'Economy', 17600),
('0005433367587', 21747, 'Economy', 3300),
('0005433165875', 919, 'Economy', 23100),
('0005435528980', 11215, 'Economy', 19100),
('0005432692801', 3053, 'Economy', 3400),
('0005432880733', 3052, 'Economy', 3400),
('0005434175737', 9678, 'Economy', 6900),
('0005435126105', 14583, 'Business', 35000),
('0005434426348', 14583, 'Economy', 11700),
('0005434877875', 14583, 'Economy', 11700),
('0005435889880', 3592, 'Economy', 14800),
('0005434244783', 8495, 'Economy', 6000),
('0005434229193', 8497, 'Economy', 6000),
('0005432328352', 21083, 'Economy', 6900),
('0005433715833', 29222, 'Business', 32000),
('0005433715547', 29222, 'Economy', 10700),
('0005434182137', 8698, 'Economy', 12200),
('0005433397627', 1440, 'Economy', 11000),
('0005433397742', 1440, 'Economy', 11000),
('0005434067235', 12810, 'Economy', 13400),
('0005432433649', 30660, 'Economy', 13400),
('0005435735097', 13500, 'Economy', 11800),
('0005432459662', 30516, 'Business', 40900),
('0005435126105', 10957, 'Economy', 3200),
('0005434137314', 28535, 'Economy', 7700),
('0005433868143', 32600, 'Economy', 17600),
('0005433868143', 14524, 'Economy', 16800),
('0005432604168', 21357, 'Economy', 15000),
('0005435472747', 5991, 'Economy', 66400),
('0005432527515', 30590, 'Comfort', 23900),
('0005432527542', 30590, 'Economy', 14000),
('0005432527135', 30590, 'Economy', 14000),
('0005435652720', 24873, 'Economy', 3300),
('0005434137377', 11953, 'Economy', 3500),
('0005435652720', 21703, 'Business', 50000),
('0005435528980', 20883, 'Economy', 28700),
('0005434565858', 20883, 'Economy', 28700),
('0005435551540', 11069, 'Economy', 48100),
('0005434189128', 8973, 'Economy', 24900),
('0005432720735', 30280, 'Economy', 3700),
('0005434586374', 18523, 'Economy', 23500),
('0005432783018', 15388, 'Economy', 9300),
('0005434877737', 10075, 'Economy', 18200),
('0005433633418', 25246, 'Economy', 48700),
('0005432948115', 342, 'Business', 21500),
('0005433434631', 2354, 'Economy', 61500),
('0005434023059', 12643, 'Economy', 8200),
('0005433035982', 2134, 'Economy', 11600),
('0005433233724', 268, 'Economy', 27900),
('0005434724818', 9847, 'Economy', 27900),
('0005435213186', 7755, 'Business', 42100),
('0005434244783', 5328, 'Economy', 14400),
('0005435613194', 10906, 'Comfort', 24400),
('0005432459662', 3293, 'Economy', 6300),
('0005433805083', 8328, 'Economy', 6300),
('0005433633418', 8328, 'Economy', 6300),
('0005432747301', 12093, 'Economy', 14800),
('0005432927952', 18959, 'Economy', 25700),
('0005433531285', 32489, 'Economy', 25700),
('0005435735097', 5244, 'Economy', 28000),
('0005435372756', 5244, 'Economy', 28000),
('0005434823079', 9890, 'Comfort', 47600),
('0005434823064', 9890, 'Comfort', 47600),
('0005434822336', 9890, 'Economy', 28000),
('0005434822975', 9890, 'Economy', 28000),
('0005434822977', 9890, 'Economy', 28000),
('0005434214128', 9558, 'Economy', 10900),
('0005434214138', 9558, 'Economy', 10900),
('0005434551052', 27722, 'Economy', 3000),
('0005435437758', 6751, 'Economy', 17000),
('0005435681866', 24565, 'Economy', 17000),
('0005435681838', 24565, 'Economy', 17000),
('0005435006907', 12953, 'Economy', 9800),
('0005432583957', 31507, 'Economy', 10100),
('0005433367772', 21740, 'Economy', 3300),
('0005433784708', 26243, 'Economy', 62100),
('0005433805083', 26243, 'Economy', 62100),
('0005434983271', 27389, 'Economy', 17900),
('0005432706638', 29990, 'Business', 10300),
('0005433101885', 2, 'Business', 20000),
('0005432919744', 2, 'Economy', 6700),
('0005432799304', 14550, 'Economy', 11700),
('0005434877737', 14550, 'Economy', 11700),
('0005434937989', 14550, 'Economy', 11700),
('0005433420335', 647, 'Economy', 4100),
('0005435006907', 5046, 'Economy', 6000),
('0005433784708', 8520, 'Economy', 6000),
('0005434157407', 9591, 'Economy', 10900),
('0005432948191', 11882, 'Economy', 35300),
('0005433715812', 29234, 'Economy', 10700),
('0005435462276', 5521, 'Economy', 11800),
('0005432567264', 30547, 'Business', 40900),
('0005433507085', 20481, 'Economy', 8900),
('0005432394071', 27046, 'Business', 86900),
('0005432632675', 28163, 'Economy', 26400),
('0005432799304', 12114, 'Economy', 4400),
('0005432527582', 30615, 'Economy', 14000),
('0005435383134', 7913, 'Economy', 5400),
('0005433156736', 1124, 'Economy', 13900),
('0005434407513', 20268, 'Economy', 4000),
('0005432927942', 1406, 'Economy', 23500),
('0005434586382', 18502, 'Business', 70400),
('0005434925684', 20327, 'Economy', 4000),
('0005434877973', 10080, 'Economy', 16600),
('0005434163568', 9313, 'Economy', 44300),
('0005433614294', 25245, 'Economy', 48700),
('0005433577776', 25245, 'Economy', 44300),
('0005433614318', 25245, 'Economy', 44300),
('0005432984983', 2373, 'Economy', 61500),
('0005435981772', 26178, 'Economy', 61500),
('0005433151276', 1529, 'Economy', 13000),
('0005434374552', 20119, 'Economy', 13000),
('0005434374479', 20119, 'Economy', 13000),
('0005433057719', 433, 'Economy', 8200),
('0005434023494', 12699, 'Economy', 8200),
('0005433922817', 24113, 'Economy', 11600),
('0005434551052', 9831, 'Economy', 27900),
('0005433507085', 8220, 'Business', 18800),
('0005432360073', 20996, 'Economy', 12200),
('0005432360105', 20996, 'Economy', 12200),
('0005435372931', 5288, 'Economy', 28000),
('0005435373082', 5288, 'Economy', 28000),
('0005434822941', 9926, 'Economy', 28000),
('0005435326690', 6061, 'Economy', 23200),
('0005433531285', 18566, 'Economy', 23200),
('0005434551146', 27769, 'Economy', 3000),
('0005434550911', 27769, 'Economy', 3000),
('0005435068970', 13155, 'Economy', 3800),
('0005434214138', 28669, 'Economy', 20400),
('0005434214128', 28669, 'Economy', 20400),
('0005434426558', 20207, 'Economy', 17600),
('0005433434631', 26507, 'Economy', 6200),
('0005435981772', 26727, 'Economy', 6200),
('0005433960393', 24241, 'Economy', 12100),
('0005433165866', 955, 'Economy', 23100),
('0005434480141', 16570, 'Economy', 25400),
('0005435142505', 21962, 'Economy', 15400),
('0005434988628', 27526, 'Economy', 3600),
('0005435068970', 15312, 'Economy', 9000),
('0005433101977', 17, 'Economy', 6700),
('0005434426558', 14547, 'Comfort', 19900),
('0005434877973', 14547, 'Economy', 11700),
('0005432611690', 14547, 'Economy', 12800),
('0005434467748', 23202, 'Economy', 21200),
('0005433614294', 8531, 'Economy', 6600),
('0005433614318', 8531, 'Economy', 6000),
('0005434639230', 12595, 'Economy', 14800),
('0005432611690', 31628, 'Economy', 11000),
('0005432948115', 11887, 'Economy', 38800),
('0005433568883', 25284, 'Business', 105900),
('0005434081792', 12779, 'Economy', 13400),
('0005435462221', 5526, 'Economy', 11800),
('0005435765984', 13494, 'Economy', 11800),
('0005432632675', 25093, 'Economy', 29400),
('0005433846393', 13859, 'Economy', 33300),
('0005434620400', 32993, 'Economy', 15100),
('0005434081792', 30550, 'Economy', 15000),
('0005435508288', 11106, 'Business', 23600),
('0005432919744', 9114, 'Economy', 8900),
('0005434906878', 25575, 'Economy', 6700),
('0005434137377', 28532, 'Economy', 7700),
('0005434503784', 16687, 'Economy', 6900),
('0005435911394', 3430, 'Economy', 24800),
('0005434906878', 14971, 'Economy', 6300),
('0005434925684', 14953, 'Business', 22900),
('0005434503784', 22684, 'Economy', 16100),
('0005435720820', 21255, 'Economy', 9400),
('0005432328560', 31140, 'Economy', 5400),
('0005435787353', 13802, 'Economy', 3100),
('0005434407606', 20283, 'Economy', 4000),
('0005435310974', 27007, 'Business', 12000),
('0005434484330', 16644, 'Economy', 24900),
('0005433449859', 30278, 'Economy', 3700),
('0005434586533', 18550, 'Economy', 23500),
('0005435242799', 5642, 'Economy', 9300),
('0005435242805', 5642, 'Economy', 9300),
('0005433633593', 25267, 'Economy', 44300),
('0005433633758', 25267, 'Economy', 44300),
('0005432948301', 351, 'Economy', 7200),
('0005433568883', 11607, 'Business', 21500),
('0005433434572', 2330, 'Economy', 67700),
('0005433764669', 26173, 'Business', 184500),
('0005433753905', 26173, 'Economy', 61500),
('0005433753981', 26173, 'Economy', 61500),
('0005435982195', 26173, 'Economy', 61500),
('0005433151191', 1482, 'Economy', 13000),
('0005432424222', 12934, 'Economy', 9200),
('0005433234099', 247, 'Economy', 27900),
('0005435142505', 9849, 'Economy', 27900),
('0005434551146', 9849, 'Economy', 27900),
('0005434550911', 9849, 'Economy', 27900),
('0005434725054', 9849, 'Economy', 27900),
('0005435424465', 5307, 'Economy', 14400),
('0005433633593', 8164, 'Business', 18800),
('0005433805252', 8164, 'Business', 18800),
('0005433805251', 8164, 'Economy', 6300),
('0005433633758', 8164, 'Economy', 6900),
('0005433516824', 22000, 'Business', 57200),
('0005432838968', 28928, 'Economy', 6200),
('0005432927942', 18951, 'Economy', 25700),
('0005435372920', 5275, 'Economy', 28000),
('0005435372963', 5275, 'Economy', 28000),
('0005434823341', 9907, 'Comfort', 47600),
('0005434639230', 23293, 'Economy', 19000),
('0005435326674', 6066, 'Economy', 23200),
('0005434550967', 27729, 'Economy', 3000),
('0005435437832', 6754, 'Economy', 18700),
('0005435126164', 31878, 'Economy', 8800),
('0005433397865', 19427, 'Economy', 12200),
('0005435982195', 26701, 'Economy', 6200),
('0005432858045', 3188, 'Economy', 10100),
('0005433805251', 26240, 'Economy', 62100),
('0005433805252', 26240, 'Economy', 62100),
('0005433960636', 24261, 'Economy', 12100),
('0005434979632', 27576, 'Economy', 3600),
('0005432901571', 36, 'Business', 20000),
('0005434175733', 9639, 'Economy', 6900),
('0005433960393', 25771, 'Economy', 7100),
('0005435286620', 4950, 'Business', 18000),
('0005432328560', 21102, 'Economy', 6300),
('0005432424222', 30705, 'Economy', 4200),
('0005433568778', 25306, 'Business', 105900),
('0005434654520', 12527, 'Economy', 22400),
('0005434654625', 12527, 'Economy', 22400),
('0005434095222', 11682, 'Economy', 12200),
('0005433397865', 1453, 'Business', 33000),
('0005435508288', 17023, 'Economy', 10200),
('0005435765830', 13497, 'Economy', 12900),
('0005435766072', 13497, 'Economy', 11800),
('0005434988628', 23616, 'Economy', 9800),
('0005433449859', 31318, 'Economy', 3300),
('0005434287139', 26833, 'Economy', 15700),
('0005435310974', 7089, 'Economy', 18000),
('0005434407513', 26909, 'Economy', 16400),
('0005434512081', 21392, 'Economy', 15000),
('0005432527539', 30633, 'Economy', 14000),
('0005435652799', 24865, 'Economy', 3300),
('0005434979632', 23533, 'Economy', 9500),
('0005435652799', 21691, 'Economy', 18300),
('0005432328638', 31125, 'Business', 16100),
('0005432628806', 28102, 'Economy', 13000),
('0005432873274', 1219, 'Economy', 38300),
('0005434407666', 20292, 'Economy', 4000),
('0005432783600', 12212, 'Economy', 13700),
('0005435242799', 15432, 'Economy', 13700),
('0005435242805', 15432, 'Economy', 13700),
('0005434877652', 10068, 'Economy', 18200),
('0005433614363', 25248, 'Business', 132900),
('0005433614582', 25248, 'Economy', 44300),
('0005435787353', 4218, 'Economy', 64400),
('0005433568778', 11596, 'Business', 21500),
('0005435982127', 26158, 'Economy', 61500),
('0005433764669', 1483, 'Economy', 13000),
('0005433151211', 1483, 'Economy', 13000),
('0005434029645', 1483, 'Economy', 13000),
('0005434023555', 12663, 'Economy', 8200),
('0005434029645', 12663, 'Economy', 8200),
('0005434725140', 9878, 'Economy', 27900),
('0005434550967', 9878, 'Economy', 27900),
('0005435613333', 10914, 'Economy', 14400),
('0005434551098', 27783, 'Economy', 3000),
('0005434558249', 27783, 'Economy', 3000),
('0005435437890', 6717, 'Economy', 17000),
('0005435720820', 24576, 'Economy', 17000),
('0005435808181', 29489, 'Economy', 24700),
('0005434229230', 5458, 'Business', 29500),
('0005435006953', 12965, 'Economy', 9800),
('0005433434572', 26553, 'Business', 18500),
('0005435982127', 26695, 'Economy', 6200),
('0005435502258', 11208, 'Economy', 19100),
('0005433101880', 52, 'Business', 20000),
('0005432799282', 14590, 'Business', 35000),
('0005434877652', 14590, 'Economy', 11700),
('0005434938096', 14590, 'Economy', 11700),
('0005435126164', 14590, 'Economy', 11700),
('0005433960636', 25810, 'Economy', 7100),
('0005435006953', 5029, 'Business', 18000),
('0005433614582', 8566, 'Business', 18000),
('0005433614363', 8566, 'Economy', 6000),
('0005434229230', 8567, 'Economy', 6000),
('0005432328638', 21110, 'Economy', 6300),
('0005432901571', 9592, 'Economy', 10900),
('0005432948301', 11867, 'Economy', 35300),
('0005435266124', 7427, 'Economy', 10700),
('0005433342890', 1062, 'Economy', 10200),
('0005433342688', 1062, 'Economy', 10200),
('0005435765994', 13454, 'Economy', 11800),
('0005435765969', 13454, 'Economy', 11800),
('0005433008552', 1828, 'Economy', 16200),
('0005432755069', 12277, 'Business', 83800),
('0005435282334', 5554, 'Economy', 33300),
('0005435787353', 27300, 'Economy', 13900),
('0005433342890', 17109, 'Business', 23600),
('0005433342688', 17109, 'Economy', 7900),
('0005435126164', 10942, 'Economy', 3200),
('0005435178493', 7135, 'Economy', 29000),
('0005432799282', 12101, 'Economy', 4400),
('0005434407606', 26931, 'Business', 49100),
('0005432527592', 30620, 'Economy', 14000),
('0005432527411', 30620, 'Economy', 14000),
('0005432527624', 30620, 'Economy', 14000),
('0005432527666', 30620, 'Economy', 14000),
('0005435178493', 27149, 'Economy', 4900),
('0005433367668', 1675, 'Economy', 16700),
('0005433985637', 25666, 'Economy', 7900),
('0005435502258', 20852, 'Economy', 28700),
('0005434964207', 18257, 'Economy', 67800),
('0005435242695', 5610, 'Economy', 9300),
('0005432783600', 15378, 'Economy', 9300),
('0005432755069', 25261, 'Business', 132900),
('0005433633644', 25261, 'Economy', 44300),
('0005433234092', 301, 'Economy', 27900),
('0005434551098', 9860, 'Economy', 27900),
('0005435424608', 5332, 'Economy', 14400),
('0005435613440', 10915, 'Economy', 14400),
('0005435613043', 10915, 'Economy', 14400),
('0005433633644', 8241, 'Economy', 6300),
('0005435252621', 7366, 'Economy', 6200),
('0005432604235', 31697, 'Economy', 6600),
('0005434558249', 9882, 'Economy', 28000),
('0005434828692', 9882, 'Economy', 28000),
('0005434756218', 10722, 'Economy', 20400),
('0005433985637', 24286, 'Business', 36400),
('0005433960706', 24286, 'Economy', 12100),
('0005434988709', 27537, 'Economy', 3600),
('0005434988679', 27537, 'Economy', 3600),
('0005434979625', 27537, 'Economy', 3600),
('0005434938065', 14552, 'Comfort', 19900),
('0005432645928', 25104, 'Economy', 29200),
('0005435797401', 29342, 'Business', 12600),
('0005434639246', 12591, 'Economy', 14800),
('0005434186190', 9577, 'Economy', 10900),
('0005433568902', 25316, 'Business', 105900),
('0005435766022', 13466, 'Economy', 11800),
('0005433008529', 1848, 'Economy', 16200),
('0005432459774', 30568, 'Economy', 13600),
('0005432459733', 30568, 'Economy', 13600),
('0005435808181', 23100, 'Economy', 21700),
('0005434407666', 26887, 'Economy', 18000),
('0005432604235', 21381, 'Economy', 15000),
('0005433008552', 22847, 'Economy', 17400),
('0005435839282', 18039, 'Economy', 66400),
('0005434979625', 23564, 'Economy', 9500),
('0005435242695', 15435, 'Business', 41200),
('0005433680396', 29177, 'Economy', 11000),
('0005434272191', 9298, 'Economy', 48700),
('0005433614487', 25244, 'Business', 132900),
('0005433568902', 11576, 'Economy', 7200),
('0005433181054', 271, 'Comfort', 47400),
('0005433234080', 271, 'Economy', 27900),
('0005434725062', 9818, 'Comfort', 47400),
('0005434725266', 9818, 'Economy', 27900),
('0005432459774', 3237, 'Business', 18800),
('0005432459733', 3237, 'Economy', 6300),
('0005434149706', 6379, 'Economy', 12200),
('0005434186190', 29103, 'Economy', 3100),
('0005434214320', 9568, 'Economy', 10900),
('0005434214420', 9568, 'Economy', 10900),
('0005434756218', 28645, 'Economy', 10900),
('0005434639246', 23261, 'Economy', 19000),
('0005434828692', 6738, 'Economy', 17000),
('0005433367668', 21724, 'Economy', 3300),
('0005433960703', 24245, 'Business', 36400),
('0005433960706', 25695, 'Economy', 7100),
('0005434244890', 8605, 'Economy', 6000),
('0005433614487', 8606, 'Economy', 6000),
('0005434149706', 8607, 'Economy', 6000),
('0005433568636', 25299, 'Economy', 35300),
('0005433808356', 14465, 'Economy', 43000),
('0005435766080', 13487, 'Economy', 11800),
('0005435508303', 11122, 'Economy', 7900),
('0005433251389', 2303, 'Economy', 6700),
('0005434907171', 25629, 'Economy', 6700),
('0005432620974', 28069, 'Economy', 12400),
('0005434504095', 16706, 'Economy', 6900),
('0005434988709', 23633, 'Economy', 9800),
('0005434988679', 23633, 'Economy', 9800),
('0005434907171', 15024, 'Economy', 6300),
('0005433008529', 22832, 'Economy', 17400),
('0005434067281', 30611, 'Economy', 14000),
('0005434504095', 22674, 'Economy', 16100),
('0005433568636', 11610, 'Economy', 7200),
('0005434724936', 9837, 'Economy', 30700),
('0005435213385', 7738, 'Comfort', 23900),
('0005434244890', 5351, 'Economy', 14400),
('0005433805285', 8199, 'Economy', 6300),
('0005435373079', 5262, 'Economy', 28000),
('0005435373154', 5262, 'Economy', 28000),
('0005435299735', 5262, 'Economy', 28000),
('0005435326710', 6086, 'Economy', 23200),
('0005433181054', 10615, 'Economy', 3000),
('0005434214320', 28696, 'Economy', 20400),
('0005434214420', 28696, 'Economy', 20400),
('0005434426543', 20206, 'Business', 52900),
('0005433805285', 26265, 'Economy', 62100),
('0005432880771', 2960, 'Economy', 3400),
('0005432919792', 108, 'Economy', 6700),
('0005434426543', 14566, 'Business', 35000),
('0005434247140', 8860, 'Economy', 10400),
('0005433960703', 25712, 'Economy', 7100),
('0005433568984', 25298, 'Economy', 35300),
('0005433715858', 29236, 'Economy', 10700),
('0005435508303', 17070, 'Economy', 10200),
('0005434067281', 12821, 'Economy', 13400),
('0005435766051', 13492, 'Economy', 11800),
('0005433846500', 13843, 'Business', 99800),
('0005435508343', 11084, 'Economy', 7900),
('0005434907178', 25573, 'Economy', 6700),
('0005434272191', 25474, 'Economy', 22800),
('0005434907178', 14985, 'Economy', 6300),
('0005433251389', 25846, 'Economy', 6300),
('0005435472761', 6011, 'Economy', 66400),
('0005434067428', 30576, 'Economy', 14000),
('0005432328606', 31119, 'Economy', 5400),
('0005434443678', 20339, 'Economy', 4000),
('0005433568984', 11565, 'Economy', 7200),
('0005432645912', 25116, 'Economy', 29200),
('0005432328606', 21069, 'Economy', 6300),
('0005434443678', 17335, 'Economy', 15600),
('0005435508343', 17056, 'Economy', 10200),
('0005434067428', 12785, 'Economy', 13400),
('0005434081841', 12785, 'Economy', 13400),
('0005434081841', 30567, 'Economy', 13600),
('0005432919792', 9110, 'Economy', 8900),
('0005435299735', 10762, 'Economy', 15600),
('0005435293207', 7043, 'Economy', 16400),
('0005434214372', 9515, 'Economy', 10900),
('0005435517861', 11416, 'Economy', 6700),
('0005435517861', 21972, 'Economy', 19100),
('0005434214372', 28650, 'Business', 61300),
('0005433810530', 14199, 'Economy', 17400),
('0005434344169', 29784, 'Economy', 4000),
('0005433810530', 22599, 'Economy', 16200),
('0005434344169', 10927, 'Economy', 14400),
('0005435310847', 20272, 'Economy', 4000),
('0005432153818', 26958, 'Economy', 4000),
('0005433434196', 26185, 'Economy', 61500),
('0005435038620', 5474, 'Economy', 9800),
('0005435902395', 20234, 'Business', 52900),
('0005433434196', 26680, 'Economy', 6200),
('0005435319430', 20931, 'Economy', 19100),
('0005435718830', 3533, 'Business', 26900),
('0005435068158', 3533, 'Economy', 9000),
('0005435068189', 3533, 'Economy', 9000),
('0005435068203', 3533, 'Economy', 9000),
('0005432019794', 8078, 'Economy', 6700),
('0005434175680', 32374, 'Economy', 6900),
('0005432798981', 3490, 'Economy', 11700),
('0005435902395', 14551, 'Business', 35000),
('0005435797226', 2837, 'Economy', 4600),
('0005435797230', 2837, 'Economy', 4200),
('0005433613401', 5204, 'Economy', 6000),
('0005433815304', 8630, 'Economy', 6000),
('0005434351468', 4490, 'Economy', 14000),
('0005435765103', 5493, 'Economy', 11800),
('0005435461792', 13470, 'Economy', 11800),
('0005433341378', 11112, 'Economy', 7900),
('0005433341444', 11112, 'Economy', 7900),
('0005434906370', 2294, 'Business', 20200),
('0005434906399', 2294, 'Economy', 6700),
('0005433400930', 25591, 'Economy', 6700),
('0005433266561', 24372, 'Economy', 7000),
('0005435299699', 29743, 'Economy', 15600),
('0005435314768', 19070, 'Economy', 22300),
('0005432153818', 7072, 'Business', 49100),
('0005435487463', 15791, 'Economy', 8100),
('0005435212444', 30589, 'Economy', 14000),
('0005434952470', 2569, 'Economy', 5300),
('0005435390129', 29541, 'Economy', 12500),
('0005434503535', 6565, 'Economy', 16100),
('0005435103811', 6565, 'Economy', 16100),
('0005435487463', 19552, 'Economy', 41500),
('0005435501970', 1599, 'Economy', 28700),
('0005432720475', 7660, 'Economy', 3700),
('0005434586204', 1393, 'Economy', 23500),
('0005435824182', 1252, 'Economy', 66600),
('0005432782915', 5636, 'Business', 27800),
('0005433496480', 6314, 'Economy', 4000),
('0005434876740', 14650, 'Business', 49700),
('0005434876678', 14650, 'Economy', 16600),
('0005433679794', 2803, 'Economy', 11000),
('0005433613401', 9319, 'Economy', 44300),
('0005434163463', 25219, 'Economy', 44300),
('0005433568099', 363, 'Economy', 7200),
('0005435981577', 2370, 'Economy', 61500),
('0005434373915', 1502, 'Economy', 13000),
('0005434373902', 1502, 'Economy', 13000),
('0005432282753', 585, 'Economy', 9200),
('0005433057233', 12658, 'Economy', 8200),
('0005432231386', 2153, 'Economy', 11600),
('0005434723537', 288, 'Business', 83700),
('0005434550356', 288, 'Economy', 27900),
('0005432525800', 7717, 'Economy', 14000),
('0005432525896', 7717, 'Economy', 14000),
('0005432525903', 7717, 'Economy', 14000),
('0005432525885', 7717, 'Economy', 14000),
('0005435319430', 10928, 'Economy', 14400),
('0005432181361', 3229, 'Economy', 6300),
('0005433506890', 3229, 'Economy', 6300),
('0005433804810', 3229, 'Economy', 6300),
('0005435540656', 1715, 'Economy', 19100),
('0005435528901', 1715, 'Economy', 21000),
('0005432838536', 7371, 'Economy', 6200),
('0005432838519', 7371, 'Economy', 6200),
('0005435252409', 28939, 'Economy', 6200),
('0005432746939', 376, 'Economy', 14800),
('0005434821516', 5278, 'Comfort', 47600),
('0005435149804', 5278, 'Economy', 28000),
('0005434821521', 5278, 'Economy', 28000),
('0005435299699', 9883, 'Economy', 28000),
('0005435082657', 6983, 'Economy', 8200),
('0005433531230', 6036, 'Economy', 23200),
('0005435925067', 13149, 'Economy', 3800),
('0005435068189', 15478, 'Business', 11300),
('0005435068203', 15478, 'Economy', 3800),
('0005435068158', 15478, 'Economy', 3800),
('0005434213790', 10689, 'Economy', 20400),
('0005435038681', 5456, 'Business', 29500),
('0005433804810', 9379, 'Economy', 62100),
('0005435068215', 3553, 'Economy', 9000),
('0005435925067', 15276, 'Economy', 9000),
('0005432901314', 7945, 'Economy', 6700),
('0005434876740', 3475, 'Business', 35000),
('0005434876678', 3475, 'Economy', 11700),
('0005434426136', 3475, 'Economy', 11700),
('0005433959935', 6890, 'Economy', 7100),
('0005432901314', 28956, 'Economy', 10900),
('0005434654212', 5367, 'Economy', 22400),
('0005435340013', 12534, 'Business', 67200),
('0005433715132', 7431, 'Economy', 10700),
('0005433341444', 17071, 'Economy', 10200),
('0005433341378', 17071, 'Economy', 10200),
('0005435765197', 5500, 'Economy', 11800),
('0005435461814', 13477, 'Economy', 11800),
('0005433815304', 5568, 'Business', 99800),
('0005433845770', 5568, 'Economy', 36600),
('0005432186810', 4693, 'Business', 40900),
('0005433341560', 11081, 'Economy', 7900),
('0005433506890', 9088, 'Economy', 8900),
('0005434084854', 2758, 'Economy', 7700),
('0005433867776', 4766, 'Economy', 17600),
('0005433867800', 4766, 'Economy', 17600),
('0005432798981', 14823, 'Economy', 4400),
('0005434299191', 7054, 'Economy', 16400),
('0005435310847', 26926, 'Economy', 16400),
('0005434906370', 25859, 'Economy', 6300),
('0005434906399', 25859, 'Economy', 6300),
('0005433007914', 14193, 'Economy', 17400),
('0005435718830', 15523, 'Economy', 28400),
('0005435212520', 30585, 'Comfort', 23900),
('0005435696911', 3686, 'Economy', 7200),
('0005435696907', 3686, 'Economy', 7200),
('0005435132721', 7894, 'Economy', 5400),
('0005435132720', 7894, 'Economy', 5400),
('0005434503555', 6528, 'Economy', 16100),
('0005433985247', 4172, 'Economy', 7200),
('0005435998994', 6232, 'Economy', 41500),
('0005434565716', 1548, 'Economy', 28700),
('0005435225459', 28099, 'Economy', 13000),
('0005433373394', 27019, 'Economy', 28900),
('0005435907426', 32899, 'Economy', 14700),
('0005434406778', 26961, 'Economy', 4000),
('0005433449636', 7705, 'Economy', 3700),
('0005433524872', 1365, 'Economy', 23500),
('0005433415420', 17975, 'Business', 199800),
('0005432782993', 5660, 'Economy', 9300),
('0005434925321', 6349, 'Business', 11900),
('0005435242448', 12174, 'Economy', 13700),
('0005432782915', 15400, 'Business', 41200),
('0005434876767', 14596, 'Economy', 16600),
('0005435986664', 4205, 'Economy', 64400),
('0005432282759', 508, 'Business', 27500),
('0005432423757', 508, 'Economy', 9200),
('0005432423719', 508, 'Economy', 9200),
('0005434022652', 440, 'Business', 24500),
('0005432044481', 2113, 'Economy', 11600),
('0005434723639', 245, 'Economy', 27900),
('0005434723590', 245, 'Economy', 27900),
('0005432525906', 7723, 'Economy', 14000),
('0005434066448', 7723, 'Economy', 14000),
('0005435611950', 5305, 'Economy', 14400),
('0005433633297', 3246, 'Economy', 6300),
('0005434312288', 8287, 'Economy', 6300),
('0005432459090', 8287, 'Economy', 6300),
('0005432042498', 8287, 'Economy', 6300),
('0005435528943', 1729, 'Economy', 19100),
('0005432359626', 6363, 'Economy', 12200),
('0005432335852', 6363, 'Economy', 12200),
('0005435176669', 21041, 'Economy', 12200),
('0005432890718', 12085, 'Economy', 16300),
('0005433531230', 18960, 'Economy', 25700),
('0005434558151', 5302, 'Economy', 30800),
('0005434213790', 28608, 'Economy', 10900),
('0005434600388', 6093, 'Business', 69700),
('0005434550356', 10571, 'Business', 9100),
('0005433397293', 13558, 'Economy', 12200),
('0005435068215', 15500, 'Economy', 4100),
('0005435038796', 5431, 'Economy', 9800),
('0005434426136', 14871, 'Economy', 17600),
('0005435981577', 26526, 'Economy', 6200),
('0005433959935', 25910, 'Economy', 12100),
('0005433165696', 16576, 'Economy', 23100),
('0005435149804', 10349, 'Economy', 15400),
('0005435501970', 20939, 'Economy', 19100),
('0005432288936', 54, 'Economy', 6700),
('0005432019850', 7988, 'Economy', 6700),
('0005433101301', 7988, 'Economy', 6700),
('0005432044481', 7988, 'Economy', 6700),
('0005433101307', 7988, 'Economy', 6700),
('0005434426146', 3512, 'Comfort', 19900),
('0005434876767', 3512, 'Economy', 11700),
('0005435082657', 26095, 'Economy', 3900),
('0005433613547', 5035, 'Business', 18000),
('0005432104837', 5035, 'Economy', 6000),
('0005433613577', 5035, 'Economy', 6000),
('0005433613579', 5035, 'Economy', 6000),
('0005434173456', 5033, 'Business', 18000),
('0005432335852', 8570, 'Economy', 6000),
('0005433202133', 12637, 'Economy', 14800),
('0005432288936', 9596, 'Economy', 11900),
('0005433568099', 11866, 'Economy', 35300),
('0005434654228', 5387, 'Economy', 22400),
('0005433715177', 7422, 'Economy', 10700),
('0005433397293', 19260, 'Economy', 11000),
('0005433341560', 17031, 'Economy', 10200),
('0005432186810', 30689, 'Economy', 13400),
('0005435765233', 5507, 'Economy', 11800),
('0005433007914', 22565, 'Economy', 16200),
('0005433845796', 5596, 'Business', 99800),
('0005432081407', 5596, 'Business', 99800),
('0005434173456', 13836, 'Economy', 33300),
('0005433341633', 11079, 'Economy', 7900),
('0005433481049', 9085, 'Economy', 8900),
('0005435540656', 22230, 'Economy', 6700),
('0005435528901', 22230, 'Economy', 6700),
('0005434906495', 2261, 'Economy', 6700),
('0005433250995', 25615, 'Economy', 7400),
('0005434136929', 7309, 'Economy', 7700),
('0005434503535', 22906, 'Economy', 6900),
('0005433449636', 30473, 'Economy', 3300),
('0005434286944', 2431, 'Economy', 15700),
('0005434520144', 6099, 'Economy', 24600),
('0005433650400', 7160, 'Economy', 29900),
('0005433867841', 4782, 'Economy', 17600),
('0005433867800', 32675, 'Economy', 16800),
('0005433867776', 32675, 'Economy', 16800),
('0005434406778', 7036, 'Economy', 18000),
('0005435293079', 26880, 'Economy', 16400),
('0005433250995', 15007, 'Economy', 6300),
('0005432660789', 5993, 'Economy', 66400),
('0005435103811', 23007, 'Economy', 5200),
('0005435212593', 30595, 'Economy', 14000),
('0005433367358', 24854, 'Economy', 3600),
('0005434979349', 2031, 'Economy', 9500),
('0005433111475', 19830, 'Economy', 8700),
('0005434136929', 28769, 'Economy', 3200),
('0005435383071', 33105, 'Economy', 5400),
('0005433367358', 21689, 'Economy', 16700),
('0005432869431', 17850, 'Economy', 6000),
('0005432869435', 17850, 'Economy', 6000),
('0005434565723', 1563, 'Economy', 28700),
('0005435502018', 1563, 'Economy', 28700),
('0005434434956', 1132, 'Economy', 13900),
('0005434406861', 26959, 'Economy', 4000),
('0005433722125', 30428, 'Economy', 3700),
('0005435242448', 15392, 'Economy', 10200),
('0005434925355', 6244, 'Economy', 4000),
('0005432782993', 15401, 'Business', 41200),
('0005433613547', 9290, 'Business', 132900),
('0005432755028', 9290, 'Economy', 44300),
('0005433613577', 9290, 'Economy', 44300),
('0005433633297', 9290, 'Economy', 44300),
('0005433613579', 9290, 'Economy', 44300),
('0005433568208', 352, 'Business', 21500),
('0005434374040', 1486, 'Economy', 14300),
('0005434022743', 465, 'Economy', 8200),
('0005433057327', 12677, 'Economy', 8200),
('0005433057306', 12677, 'Economy', 8200),
('0005433921968', 2142, 'Economy', 11600),
('0005434550448', 251, 'Comfort', 47400),
('0005434723769', 251, 'Economy', 27900),
('0005433233290', 9861, 'Comfort', 47400),
('0005433180747', 9861, 'Economy', 30700),
('0005432526131', 7763, 'Economy', 14000),
('0005434343689', 5352, 'Economy', 14400),
('0005434244561', 10920, 'Economy', 14400),
('0005435423839', 10920, 'Economy', 14400),
('0005435423807', 10920, 'Economy', 14400),
('0005432164929', 10920, 'Economy', 14400),
('0005432042522', 8226, 'Business', 18800),
('0005435884544', 8226, 'Economy', 6300),
('0005433722125', 4515, 'Economy', 3300),
('0005435176694', 21014, 'Economy', 12200),
('0005434149562', 21014, 'Economy', 12200),
('0005432746991', 387, 'Economy', 14800),
('0005433524872', 18940, 'Economy', 25700),
('0005432394046', 5286, 'Economy', 28000),
('0005434821716', 5286, 'Economy', 28000),
('0005435372341', 9929, 'Economy', 28000),
('0005435948308', 1965, 'Economy', 19000),
('0005434638935', 1965, 'Economy', 19000),
('0005433202133', 23256, 'Economy', 19000),
('0005434600423', 6040, 'Economy', 23200),
('0005434558151', 10640, 'Economy', 3000),
('0005433180747', 27727, 'Economy', 3000),
('0005433459157', 6133, 'Economy', 11700),
('0005434213875', 10735, 'Economy', 20400),
('0005434213845', 10735, 'Economy', 20400),
('0005435006685', 5435, 'Economy', 9800),
('0005434426146', 14901, 'Economy', 17600),
('0005432216233', 3137, 'Economy', 10100),
('0005435135601', 4906, 'Economy', 5300),
('0005433985247', 25934, 'Economy', 12100),
('0005433165713', 16549, 'Economy', 23100),
('0005435068332', 3540, 'Economy', 9000),
('0005432660789', 18207, 'Economy', 5900),
('0005432261269', 21, 'Economy', 7300),
('0005432019864', 8122, 'Economy', 6700),
('0005432019878', 8122, 'Economy', 6700),
('0005434312288', 3636, 'Economy', 14800),
('0005435957486', 648, 'Economy', 4100),
('0005433404699', 29319, 'Business', 12600),
('0005434244561', 4956, 'Economy', 6000),
('0005433613638', 4957, 'Economy', 6000),
('0005432104885', 4957, 'Economy', 6000),
('0005434149562', 4959, 'Economy', 6000),
('0005435006685', 8540, 'Economy', 6000),
('0005432423757', 13273, 'Economy', 4200),
('0005432423719', 13273, 'Economy', 4200),
('0005433341633', 17040, 'Business', 30600),
('0005434066448', 30684, 'Economy', 13400),
('0005433686609', 9048, 'Economy', 17600),
('0005433845873', 5556, 'Economy', 33300),
('0005432566721', 4718, 'Economy', 13600),
('0005432459090', 4718, 'Economy', 13600),
('0005432566746', 4718, 'Economy', 13600),
('0005433341745', 11115, 'Business', 23600),
('0005433341724', 11115, 'Economy', 7900),
('0005432400069', 7131, 'Economy', 29000),
('0005435528943', 22222, 'Economy', 6700),
('0005434184636', 29844, 'Economy', 6600),
('0005435696907', 16446, 'Economy', 18100),
('0005435696911', 16446, 'Economy', 18100),
('0005434503555', 22878, 'Economy', 6900),
('0005435299711', 29714, 'Economy', 15600),
('0005433867853', 4781, 'Economy', 17600),
('0005433867841', 32656, 'Economy', 16800),
('0005434406861', 7031, 'Economy', 16400),
('0005434906495', 25821, 'Economy', 6300),
('0005434925321', 20516, 'Economy', 7600),
('0005435998994', 19721, 'Economy', 8100),
('0005435630926', 30594, 'Comfort', 23900),
('0005432525896', 30594, 'Economy', 14000),
('0005434979391', 2057, 'Economy', 9500),
('0005434466392', 6580, 'Economy', 20900),
('0005433538756', 6773, 'Economy', 9900),
('0005433159285', 17615, 'Economy', 7100),
('0005432400069', 27178, 'Economy', 4900),
('0005435652474', 1669, 'Economy', 16700),
('0005433985310', 4161, 'Economy', 7200),
('0005432660789', 26317, 'Economy', 6000),
('0005435517684', 1552, 'Economy', 28700),
('0005435502026', 1552, 'Economy', 31500),
('0005434565734', 1552, 'Economy', 28700),
('0005435706165', 2442, 'Economy', 28900),
('0005434963983', 1322, 'Economy', 67800),
('0005434963934', 1322, 'Economy', 67800),
('0005434406912', 26988, 'Economy', 4000),
('0005434319201', 5679, 'Business', 43300),
('0005433123657', 15697, 'Economy', 14400),
('0005433123657', 7633, 'Business', 11100),
('0005432720539', 7640, 'Economy', 3700),
('0005434343689', 11458, 'Economy', 4000),
('0005434142557', 11458, 'Economy', 4000),
('0005433496564', 6260, 'Economy', 4000),
('0005435242504', 12167, 'Economy', 13700),
('0005434876964', 14612, 'Economy', 16600),
('0005433679939', 2771, 'Economy', 11000),
('0005433613638', 9272, 'Economy', 44300),
('0005433577625', 9272, 'Economy', 44300),
('0005434163497', 25207, 'Economy', 44300),
('0005435947057', 26597, 'Economy', 64400),
('0005435981719', 2361, 'Economy', 61500),
('0005432869431', 26197, 'Economy', 61500),
('0005432869435', 26197, 'Economy', 61500),
('0005433921995', 2157, 'Economy', 11600),
('0005434066610', 7719, 'Business', 42100),
('0005434066650', 7719, 'Economy', 14000),
('0005432069462', 7719, 'Economy', 14000),
('0005435612234', 5309, 'Business', 43100),
('0005435042827', 10901, 'Comfort', 24400),
('0005432840986', 10901, 'Economy', 14400),
('0005433633362', 3282, 'Economy', 6300),
('0005433633365', 3282, 'Economy', 6300),
('0005432909213', 23832, 'Economy', 12100),
('0005434558165', 5274, 'Economy', 28000),
('0005435299711', 9936, 'Economy', 28000),
('0005434213845', 28609, 'Economy', 10900),
('0005434213875', 28609, 'Economy', 10900),
('0005434638975', 1999, 'Economy', 19000),
('0005434550448', 10637, 'Economy', 3000),
('0005435681593', 6747, 'Economy', 17000),
('0005435068332', 15468, 'Business', 11300),
('0005433407494', 29477, 'Economy', 24700),
('0005433407498', 29477, 'Economy', 24700),
('0005435038896', 5462, 'Economy', 9800),
('0005435042827', 5462, 'Economy', 9800),
('0005435554126', 20203, 'Economy', 17600),
('0005433654662', 4328, 'Business', 90500),
('0005434170857', 26241, 'Economy', 62100),
('0005435502018', 20962, 'Economy', 19100),
('0005432706415', 2971, 'Economy', 3400),
('0005434979349', 23648, 'Economy', 3600),
('0005435068391', 3559, 'Economy', 9000),
('0005432817082', 239, 'Business', 20000),
('0005432261292', 239, 'Economy', 6700),
('0005433101431', 8069, 'Economy', 6700),
('0005433101429', 8069, 'Economy', 6700),
('0005433101452', 8069, 'Economy', 6700),
('0005434426216', 3495, 'Comfort', 19900),
('0005434876964', 3495, 'Economy', 12800),
('0005435125814', 3495, 'Economy', 11700),
('0005435163163', 4423, 'Economy', 12200),
('0005432034569', 8515, 'Economy', 6600),
('0005434638935', 23389, 'Economy', 14800),
('0005432953824', 27603, 'Economy', 29900),
('0005432817082', 9629, 'Economy', 10900),
('0005433568208', 11850, 'Economy', 35300),
('0005432430810', 14459, 'Business', 117400),
('0005433722125', 7461, 'Economy', 10700),
('0005434184636', 11670, 'Economy', 12200),
('0005435545639', 1081, 'Business', 30600),
('0005433341745', 17067, 'Economy', 10200),
('0005433341724', 17067, 'Economy', 10200),
('0005435765357', 5531, 'Economy', 11800),
('0005433845915', 5573, 'Economy', 33300),
('0005432566820', 4703, 'Economy', 13600),
('0005433341844', 11117, 'Economy', 7900),
('0005435545639', 17125, 'Economy', 7900),
('0005433481060', 9079, 'Economy', 8900),
('0005432919595', 20459, 'Economy', 8900),
('0005432394046', 10224, 'Economy', 5800),
('0005435125814', 14748, 'Economy', 3200),
('0005433788159', 11163, 'Economy', 24600),
('0005434087451', 7308, 'Economy', 7700),
('0005434663229', 3420, 'Economy', 22600),
('0005433867853', 32698, 'Economy', 16800),
('0005434299249', 7038, 'Economy', 16400),
('0005434406912', 7038, 'Economy', 16400),
('0005433008023', 14181, 'Economy', 17400),
('0005434925355', 20498, 'Economy', 7600),
('0005435212732', 30603, 'Comfort', 23900),
('0005433538767', 6774, 'Economy', 9900),
('0005435390129', 7521, 'Economy', 12500),
('0005432287126', 3125, 'Economy', 5900),
('0005432328144', 3125, 'Economy', 5400),
('0005435225488', 28146, 'Economy', 13000),
('0005432674949', 1177, 'Business', 115000),
('0005434407006', 26976, 'Economy', 4000),
('0005435824300', 1274, 'Business', 199800),
('0005432783140', 5652, 'Business', 27800),
('0005435242504', 15360, 'Economy', 9300),
('0005434925406', 6281, 'Economy', 4000),
('0005434877119', 14631, 'Economy', 16600),
('0005433679998', 2797, 'Economy', 11000),
('0005432966633', 29158, 'Economy', 11000),
('0005432966630', 29158, 'Economy', 11000),
('0005433633362', 9284, 'Economy', 44300),
('0005433633365', 9284, 'Economy', 44300),
('0005434163510', 25265, 'Economy', 44300),
('0005432571278', 26613, 'Economy', 64400),
('0005433817426', 10011, 'Economy', 6300),
('0005433753527', 2335, 'Economy', 61500),
('0005433922111', 2152, 'Economy', 11600),
('0005433035652', 24087, 'Economy', 11600),
('0005433233424', 9873, 'Economy', 27900),
('0005432526383', 7727, 'Comfort', 23900),
('0005432526350', 7727, 'Economy', 14000),
('0005432428885', 7727, 'Economy', 14000),
('0005434066727', 7727, 'Economy', 14000),
('0005435612289', 5345, 'Economy', 14400),
('0005432042552', 8166, 'Economy', 6900),
('0005432840986', 7400, 'Economy', 6800),
('0005432838668', 7400, 'Economy', 6200),
('0005432838536', 28904, 'Economy', 6800),
('0005432359797', 6384, 'Economy', 12200),
('0005432747080', 399, 'Economy', 14800),
('0005434821999', 5260, 'Business', 84000),
('0005435372450', 9935, 'Economy', 28000),
('0005435326578', 18591, 'Economy', 23200),
('0005434558165', 10609, 'Economy', 3000),
('0005435630926', 6732, 'Economy', 17000),
('0005435681623', 6732, 'Economy', 17000),
('0005435437687', 24566, 'Economy', 17000),
('0005435125814', 11510, 'Economy', 8800),
('0005435068391', 15458, 'Economy', 3800),
('0005434213936', 10696, 'Economy', 20400),
('0005432304348', 12972, 'Economy', 9800),
('0005434426216', 14890, 'Economy', 17600),
('0005435981719', 26523, 'Economy', 6200),
('0005432583713', 3153, 'Economy', 10100),
('0005435652474', 21729, 'Economy', 3300),
('0005434170870', 26256, 'Economy', 62100),
('0005435269668', 26256, 'Economy', 62100),
('0005433985310', 25948, 'Economy', 12100),
('0005433165741', 16577, 'Economy', 23100),
('0005435502026', 20932, 'Economy', 21000),
('0005435517684', 20932, 'Economy', 19100),
('0005433123657', 29960, 'Economy', 3400),
('0005434979391', 23667, 'Economy', 3600),
('0005435718865', 3524, 'Economy', 9000),
('0005432919595', 7942, 'Economy', 6700),
('0005433101516', 7942, 'Economy', 6700),
('0005435125887', 3518, 'Comfort', 19900),
('0005434877119', 3518, 'Comfort', 19900),
('0005435125873', 3518, 'Economy', 11700),
('0005435889824', 15623, 'Economy', 14800),
('0005435957525', 663, 'Economy', 4100),
('0005433613768', 5197, 'Economy', 6600),
('0005433613824', 5197, 'Economy', 6000),
('0005435269668', 8492, 'Business', 18000),
('0005434638975', 23363, 'Economy', 14800),
('0005433715329', 7451, 'Economy', 10700),
('0005432428885', 29256, 'Economy', 10700),
('0005434954560', 7236, 'Economy', 5800),
('0005433159285', 17034, 'Economy', 10200),
('0005433341844', 17034, 'Economy', 10200),
('0005434066650', 30651, 'Economy', 13400),
('0005434066610', 30651, 'Economy', 13400),
('0005435765475', 5496, 'Economy', 11800),
('0005435461967', 13463, 'Economy', 11800),
('0005433008023', 22625, 'Economy', 16200),
('0005434620340', 7825, 'Economy', 15100),
('0005432566859', 4737, 'Economy', 13600),
('0005432919617', 20453, 'Economy', 8900),
('0005435125873', 14711, 'Business', 9500),
('0005435125887', 14711, 'Economy', 3200),
('0005435554126', 14711, 'Economy', 3200),
('0005433251100', 25624, 'Economy', 7400),
('0005434142557', 29857, 'Economy', 6600),
('0005434087456', 7323, 'Business', 23100),
('0005433407498', 23087, 'Economy', 21700),
('0005433407494', 23087, 'Economy', 21700),
('0005433867950', 4784, 'Economy', 17600),
('0005434407006', 7057, 'Business', 49100),
('0005432603860', 6463, 'Economy', 15000),
('0005432603874', 6463, 'Economy', 15000),
('0005433251100', 14973, 'Economy', 6300),
('0005433284919', 32046, 'Economy', 5200),
('0005433284913', 32046, 'Economy', 5200),
('0005435212811', 30580, 'Economy', 14000),
('0005433367482', 24837, 'Economy', 3300),
('0005435949751', 6596, 'Economy', 18700),
('0005435390161', 29540, 'Economy', 12500),
('0005435652547', 1642, 'Economy', 18300),
('0005433367482', 21688, 'Economy', 16700),
('0005435999059', 6220, 'Economy', 41500),
('0005434964020', 1313, 'Economy', 67800),
('0005434964016', 1313, 'Economy', 67800),
('0005433261449', 18249, 'Economy', 67800),
('0005435310938', 20293, 'Business', 12000),
('0005432720475', 30400, 'Economy', 3700),
('0005432783174', 5621, 'Economy', 9300),
('0005435242568', 12155, 'Economy', 13700),
('0005432783140', 15406, 'Economy', 13700),
('0005434877161', 14639, 'Economy', 16600),
('0005433613824', 9328, 'Business', 132900),
('0005433613768', 9328, 'Economy', 44300),
('0005433074377', 11592, 'Business', 21500),
('0005432869431', 2331, 'Economy', 67700),
('0005433766596', 2331, 'Economy', 61500),
('0005433434373', 26183, 'Economy', 61500),
('0005434373915', 20161, 'Economy', 13000),
('0005433922251', 2118, 'Economy', 11600),
('0005434724158', 266, 'Business', 83700),
('0005434550645', 266, 'Economy', 27900),
('0005434724134', 266, 'Economy', 27900),
('0005434550596', 266, 'Economy', 27900),
('0005433180809', 9845, 'Business', 83700),
('0005433766596', 9845, 'Economy', 27900),
('0005432526492', 7726, 'Business', 42100),
('0005432150104', 7726, 'Economy', 14000),
('0005434066755', 7726, 'Economy', 14000),
('0005432526568', 7726, 'Economy', 14000),
('0005434343822', 5337, 'Economy', 14400),
('0005435612418', 5337, 'Economy', 14400),
('0005435612404', 5337, 'Economy', 14400),
('0005434244659', 10926, 'Economy', 14400),
('0005434244639', 10926, 'Economy', 14400),
('0005433633427', 3320, 'Business', 18800),
('0005433804991', 3320, 'Economy', 6300),
('0005433804997', 3320, 'Economy', 6300),
('0005435529011', 1769, 'Business', 57200),
('0005432294460', 1769, 'Economy', 19100),
('0005432073352', 7382, 'Economy', 6200),
('0005432603874', 21429, 'Economy', 7300),
('0005432603860', 21429, 'Economy', 7300),
('0005432219955', 404, 'Economy', 14800),
('0005435299699', 5297, 'Economy', 28000),
('0005434822180', 5297, 'Economy', 28000),
('0005434755968', 9556, 'Economy', 10900),
('0005434213936', 28591, 'Economy', 10900),
('0005435948308', 23264, 'Economy', 19000),
('0005434600388', 18599, 'Economy', 23200),
('0005433180809', 27770, 'Economy', 3000),
('0005435125887', 11551, 'Economy', 8800),
('0005435125873', 11551, 'Economy', 8800),
('0005433397491', 13546, 'Economy', 12200),
('0005433397293', 19416, 'Economy', 12200),
('0005435925146', 13175, 'Economy', 3800),
('0005432125369', 5436, 'Economy', 9800),
('0005433434373', 26737, 'Economy', 6200),
('0005433804991', 9364, 'Economy', 62100),
('0005433804997', 9364, 'Economy', 62100),
('0005433165756', 16556, 'Economy', 23100),
('0005435718876', 3546, 'Business', 26900),
('0005435925146', 15296, 'Economy', 9000),
('0005432919617', 8018, 'Economy', 6700),
('0005433101541', 8018, 'Economy', 6700),
('0005432901409', 8019, 'Economy', 7300),
('0005434426281', 3511, 'Economy', 11700),
('0005434877161', 3511, 'Economy', 11700),
('0005435957534', 658, 'Economy', 4100),
('0005433960230', 6868, 'Economy', 7100),
('0005434244659', 5180, 'Economy', 6000),
('0005434244639', 5180, 'Economy', 6600),
('0005433613850', 5177, 'Economy', 6000),
('0005432328144', 31253, 'Economy', 6300),
('0005432287126', 31253, 'Economy', 6900),
('0005432901409', 28984, 'Economy', 10900),
('0005433715132', 29246, 'Economy', 10700),
('0005433397293', 1454, 'Economy', 12100),
('0005433397491', 19283, 'Economy', 11000),
('0005434066727', 30669, 'Economy', 13400),
('0005433686616', 9037, 'Economy', 17600),
('0005433686611', 9037, 'Economy', 17600),
('0005435765103', 13482, 'Economy', 11800),
('0005433284919', 22512, 'Economy', 16200),
('0005433284913', 22512, 'Economy', 16200),
('0005434152769', 12293, 'Economy', 27900),
('0005432081440', 5559, 'Business', 99800),
('0005434620363', 7844, 'Economy', 15100),
('0005432571278', 4720, 'Economy', 13600),
('0005432566933', 4720, 'Economy', 13600),
('0005434081652', 4720, 'Economy', 13600),
('0005433342086', 11108, 'Economy', 7900),
('0005434906723', 2306, 'Economy', 6700),
('0005432968817', 21601, 'Economy', 4400),
('0005435808113', 1903, 'Economy', 21700),
('0005435548446', 26466, 'Economy', 23800),
('0005434663250', 3403, 'Economy', 22600),
('0005433867950', 32700, 'Economy', 16800),
('0005434299304', 7029, 'Economy', 16400),
('0005432603913', 6433, 'Economy', 15000),
('0005432603896', 6433, 'Economy', 15000),
('0005434925406', 20510, 'Economy', 7600),
('0005435487586', 15806, 'Economy', 8100),
('0005435487598', 15806, 'Economy', 8100),
('0005435472629', 18053, 'Economy', 66400),
('0005433538782', 6769, 'Economy', 9900),
('0005435999075', 6209, 'Economy', 41500),
('0005435487586', 19580, 'Economy', 41500),
('0005435487598', 19580, 'Economy', 41500),
('0005434565780', 1575, 'Economy', 31500),
('0005432628705', 7228, 'Economy', 13000),
('0005435098532', 17004, 'Economy', 48100),
('0005434407126', 27015, 'Economy', 4400),
('0005434407095', 27015, 'Economy', 4000),
('0005434312288', 15649, 'Economy', 14400),
('0005432720638', 7586, 'Economy', 3700),
('0005432968817', 18545, 'Economy', 23500),
('0005434343822', 11455, 'Economy', 4000),
('0005433415420', 1249, 'Economy', 66600),
('0005435242568', 15389, 'Economy', 9300),
('0005434925492', 6320, 'Economy', 4000),
('0005432783174', 15407, 'Economy', 13700),
('0005434877278', 14640, 'Business', 49700),
('0005434877263', 14640, 'Economy', 16600),
('0005434877237', 14640, 'Economy', 16600),
('0005434877287', 14640, 'Economy', 16600),
('0005433613850', 9308, 'Economy', 44300),
('0005433633427', 9308, 'Economy', 44300),
('0005434152769', 25263, 'Economy', 44300),
('0005433074429', 11581, 'Economy', 7200),
('0005433434196', 2362, 'Business', 184500),
('0005434374162', 1518, 'Economy', 13000),
('0005433057233', 471, 'Economy', 9000),
('0005432156322', 12645, 'Economy', 8200),
('0005433922351', 2112, 'Economy', 11600),
('0005434550684', 258, 'Economy', 27900),
('0005434724244', 258, 'Economy', 27900),
('0005434724218', 258, 'Economy', 27900),
('0005435142439', 258, 'Economy', 27900),
('0005433233290', 258, 'Economy', 27900),
('0005434302414', 258, 'Economy', 27900),
('0005434550659', 258, 'Economy', 27900),
('0005433233591', 9846, 'Business', 83700),
('0005432526591', 7732, 'Economy', 14000),
('0005432526671', 7732, 'Economy', 14000),
('0005435212444', 7732, 'Economy', 14000),
('0005435097115', 5316, 'Economy', 14400),
('0005435612548', 5316, 'Economy', 14400),
('0005433633484', 3341, 'Economy', 6300),
('0005435884767', 8210, 'Business', 18800),
('0005432042567', 8210, 'Business', 18800),
('0005432459370', 8210, 'Economy', 6900),
('0005432727816', 4510, 'Economy', 3300),
('0005435252409', 7398, 'Economy', 6200),
('0005432359856', 6378, 'Business', 36600),
('0005434149562', 6378, 'Economy', 12200),
('0005435176783', 21039, 'Economy', 12200),
('0005432603896', 21459, 'Economy', 6600),
('0005432603913', 21459, 'Economy', 6600),
('0005433293178', 29612, 'Economy', 17800),
('0005434822232', 5247, 'Business', 84000),
('0005434822282', 5247, 'Business', 84000),
('0005434822310', 5247, 'Economy', 28000),
('0005435372616', 9906, 'Economy', 28000),
('0005435372569', 9906, 'Economy', 28000),
('0005435372621', 9906, 'Economy', 28000),
('0005434550645', 10560, 'Economy', 3000),
('0005434550596', 10560, 'Economy', 3000),
('0005433459175', 6166, 'Economy', 11700),
('0005434755968', 28685, 'Economy', 20400),
('0005435038796', 13003, 'Economy', 9800),
('0005434426281', 14888, 'Business', 52900),
('0005433686609', 19522, 'Economy', 19100),
('0005433686616', 19522, 'Economy', 19100),
('0005433686611', 19522, 'Economy', 19100),
('0005435652547', 21746, 'Economy', 3300),
('0005433763057', 9381, 'Economy', 62100),
('0005433960230', 25929, 'Business', 36400),
('0005435501970', 11224, 'Economy', 19100),
('0005432901431', 8021, 'Economy', 6700),
('0005435125966', 3491, 'Comfort', 19900),
('0005434877278', 3491, 'Economy', 11700),
('0005434877237', 3491, 'Economy', 11700),
('0005434877287', 3491, 'Economy', 11700),
('0005434877263', 3491, 'Economy', 11700),
('0005435217687', 31775, 'Economy', 25500),
('0005432645831', 6828, 'Economy', 32200),
('0005435797331', 2846, 'Economy', 4200),
('0005435797230', 29293, 'Economy', 4200),
('0005433960326', 6849, 'Economy', 7100),
('0005434312288', 5014, 'Economy', 6000),
('0005434173456', 8420, 'Economy', 6000),
('0005434149562', 8420, 'Economy', 6000),
('0005433642189', 2478, 'Economy', 32800),
('0005433642176', 2478, 'Economy', 29900),
('0005432901431', 28982, 'Economy', 10900),
('0005434654377', 5393, 'Economy', 22400),
('0005433715434', 7436, 'Economy', 10700),
('0005434351468', 29669, 'Economy', 14000),
('0005433341560', 1047, 'Economy', 10200),
('0005433342086', 17019, 'Economy', 10200),
('0005434066755', 30691, 'Business', 40300),
('0005434081652', 30691, 'Economy', 13400),
('0005432150104', 30691, 'Economy', 13400),
('0005435461792', 5545, 'Business', 35300),
('0005435462058', 13461, 'Economy', 11800),
('0005435846210', 25089, 'Economy', 29400),
('0005432755028', 25331, 'Economy', 27900),
('0005435784990', 4293, 'Economy', 12700),
('0005432566994', 4717, 'Economy', 13600),
('0005432566721', 30530, 'Economy', 13600),
('0005433342122', 11096, 'Economy', 7900),
('0005433341560', 17106, 'Economy', 7900),
('0005433481087', 9106, 'Economy', 8900),
('0005435125966', 14691, 'Business', 9500),
('0005435715297', 7139, 'Economy', 29000),
('0005434084854', 28476, 'Economy', 7700),
('0005435529011', 22225, 'Business', 20200),
('0005432294460', 22225, 'Economy', 6700),
('0005433250995', 2318, 'Economy', 6700),
('0005435078177', 2177, 'Economy', 7000),
('0005433266561', 2177, 'Economy', 7000),
('0005433788159', 20831, 'Economy', 23800),
('0005435299699', 10802, 'Economy', 15600),
('0005433129232', 29725, 'Economy', 15600),
('0005433868051', 4772, 'Economy', 17600),
('0005433868040', 4772, 'Economy', 17600),
('0005434407126', 7070, 'Economy', 16400),
('0005434407095', 7070, 'Economy', 16400),
('0005435310938', 26895, 'Economy', 16400),
('0005434512065', 6449, 'Economy', 15000),
('0005434906723', 25876, 'Economy', 6300),
('0005435999059', 19697, 'Economy', 8100),
('0005432525800', 30606, 'Economy', 14000),
('0005432525885', 30606, 'Economy', 14000),
('0005434952470', 28239, 'Economy', 5300),
('0005432609693', 3975, 'Economy', 19300),
('0005433159294', 17591, 'Economy', 7100),
('0005435383100', 33071, 'Economy', 5400),
('0005435652650', 1646, 'Economy', 16700),
('0005433985534', 4168, 'Business', 21500),
('0005433985551', 4168, 'Economy', 7200),
('0005433985247', 25683, 'Economy', 7200),
('0005432869431', 26336, 'Economy', 6000),
('0005432328282', 3088, 'Economy', 5400),
('0005432905075', 31136, 'Economy', 5400),
('0005435501970', 20893, 'Economy', 28700),
('0005435225459', 7214, 'Economy', 13000),
('0005432674991', 1212, 'Economy', 38300),
('0005434964047', 1332, 'Economy', 67800),
('0005435784990', 27446, 'Economy', 3100),
('0005435310955', 20282, 'Economy', 4000),
('0005434406778', 20282, 'Economy', 4000),
('0005434407214', 26987, 'Economy', 4000),
('0005434407195', 26987, 'Economy', 4000),
('0005433123657', 5688, 'Economy', 14400),
('0005432720669', 7534, 'Economy', 3700),
('0005433123657', 30381, 'Economy', 3700),
('0005434586375', 1384, 'Economy', 23500),
('0005433496676', 6241, 'Economy', 4000),
('0005435242632', 12184, 'Economy', 13700),
('0005435660035', 9268, 'Economy', 20300),
('0005433633484', 9311, 'Economy', 44300),
('0005434163463', 9311, 'Economy', 44300),
('0005435947123', 26595, 'Economy', 64400),
('0005435947119', 26595, 'Economy', 64400),
('0005433568494', 320, 'Economy', 7200),
('0005433134097', 11586, 'Economy', 7200),
('0005433434436', 26192, 'Economy', 61500),
('0005432984778', 26192, 'Economy', 61500),
('0005434374216', 1530, 'Economy', 13000),
('0005434374241', 1530, 'Economy', 13000),
('0005434023089', 438, 'Economy', 8200),
('0005433922387', 2116, 'Economy', 11600),
('0005434550723', 279, 'Comfort', 47400),
('0005434724415', 279, 'Economy', 30700),
('0005434550760', 279, 'Economy', 27900),
('0005433129232', 9870, 'Comfort', 47400),
('0005434723590', 9870, 'Economy', 27900),
('0005433180857', 9870, 'Economy', 27900),
('0005435212593', 7775, 'Economy', 14000),
('0005432526707', 7775, 'Economy', 14000),
('0005432535787', 7775, 'Economy', 14000),
('0005432526839', 7775, 'Economy', 14000),
('0005434343875', 5359, 'Business', 43100),
('0005434343900', 5359, 'Comfort', 24400),
('0005435424151', 10930, 'Economy', 14400),
('0005435424139', 10930, 'Economy', 14400),
('0005432838519', 28942, 'Business', 18500),
('0005435176814', 21006, 'Economy', 12200),
('0005432746939', 12062, 'Business', 44500),
('0005433293178', 12062, 'Economy', 14800),
('0005433524872', 32480, 'Economy', 25700),
('0005434822473', 5265, 'Economy', 28000),
('0005434822408', 5265, 'Economy', 30800),
('0005434821521', 9914, 'Economy', 28000),
('0005434821516', 9914, 'Economy', 28000),
('0005433531258', 6071, 'Business', 69700),
('0005434600554', 6071, 'Economy', 23200),
('0005434600423', 18612, 'Economy', 23200),
('0005434550684', 10678, 'Economy', 3000),
('0005434550659', 10678, 'Economy', 3000),
('0005433180857', 27738, 'Economy', 3000),
('0005435098532', 11531, 'Economy', 8800),
('0005435125966', 11531, 'Economy', 8800),
('0005435068158', 13186, 'Economy', 3800),
('0005435808113', 23179, 'Economy', 24700),
('0005434426146', 20235, 'Economy', 17600),
('0005433434196', 26538, 'Economy', 6200),
('0005433434436', 26705, 'Economy', 6200),
('0005433985247', 24249, 'Economy', 12100),
('0005433960326', 25926, 'Business', 36400),
('0005435142439', 10344, 'Economy', 15400),
('0005433123657', 3021, 'Economy', 3400),
('0005434302414', 10256, 'Economy', 19700),
('0005435068158', 15297, 'Economy', 9000),
('0005432817194', 129, 'Economy', 6700),
('0005433101660', 8055, 'Economy', 6700),
('0005432611675', 3499, 'Economy', 11700),
('0005435125995', 3499, 'Economy', 11700),
('0005434426342', 3499, 'Economy', 11700),
('0005432798981', 14586, 'Business', 35000),
('0005434426146', 14586, 'Comfort', 19900),
('0005435957567', 642, 'Economy', 4100),
('0005433404699', 2883, 'Economy', 4200),
('0005434947946', 5766, 'Economy', 6800),
('0005432105150', 5004, 'Economy', 6000),
('0005432034686', 8385, 'Economy', 6600),
('0005433815344', 8385, 'Economy', 6000),
('0005432817194', 9589, 'Economy', 10900),
('0005432611675', 15036, 'Economy', 11000),
('0005434654404', 5398, 'Economy', 22400),
('0005433342122', 17038, 'Business', 30600),
('0005435765642', 5542, 'Economy', 11800),
('0005435765650', 5542, 'Economy', 11800),
('0005435765629', 5542, 'Economy', 11800),
('0005432535787', 13450, 'Economy', 11800),
('0005433007914', 1821, 'Economy', 16200),
('0005433846148', 5548, 'Economy', 33300),
('0005434173456', 5548, 'Economy', 33300),
('0005435282267', 13867, 'Economy', 33300),
('0005432459370', 4710, 'Economy', 13600),
('0005432566820', 30524, 'Economy', 13600),
('0005435097115', 11095, 'Business', 23600),
('0005433506890', 20432, 'Economy', 8900),
('0005435125995', 14772, 'Economy', 3200),
('0005435217687', 27105, 'Economy', 29000),
('0005433788162', 11171, 'Economy', 24600),
('0005435548446', 20678, 'Economy', 24600),
('0005434906839', 2277, 'Economy', 6700),
('0005433134097', 29823, 'Economy', 6600),
('0005434137437', 7326, 'Economy', 7700),
('0005434610196', 1895, 'Economy', 21700),
('0005433867800', 32588, 'Economy', 17600),
('0005433867800', 14496, 'Economy', 16800),
('0005433868051', 32664, 'Economy', 16800),
('0005433868040', 32664, 'Economy', 16800),
('0005432798981', 12107, 'Economy', 4400),
('0005434407195', 7064, 'Economy', 16400),
('0005434407214', 7064, 'Economy', 16400),
('0005432603974', 6456, 'Economy', 15000),
('0005433250995', 25873, 'Economy', 6900),
('0005435718865', 15518, 'Economy', 28400),
('0005435718876', 15518, 'Economy', 28400),
('0005434925492', 20527, 'Economy', 7600),
('0005435487644', 15812, 'Economy', 8100),
('0005435999075', 19678, 'Economy', 8900),
('0005435212995', 30598, 'Economy', 14000),
('0005432526839', 30598, 'Economy', 14000),
('0005432526131', 30598, 'Economy', 14000),
('0005433367592', 24858, 'Economy', 3300),
('0005433367599', 24858, 'Economy', 3300),
('0005435801669', 2034, 'Economy', 9500),
('0005434136929', 11945, 'Economy', 3200),
('0005434137437', 28746, 'Business', 9700),
('0005435132721', 33064, 'Economy', 5400),
('0005435160213', 7485, 'Economy', 12500),
('0005432394046', 18436, 'Economy', 4900),
('0005435652692', 1687, 'Economy', 16700),
('0005433367592', 21705, 'Economy', 16700),
('0005433367599', 21705, 'Economy', 16700),
('0005434466392', 23239, 'Economy', 23000),
('0005435312780', 23239, 'Economy', 20900),
('0005433168336', 21313, 'Economy', 15500),
('0005435487463', 6187, 'Economy', 41500),
('0005435487644', 19553, 'Economy', 41500),
('0005434565723', 20864, 'Business', 86000),
('0005434434956', 17299, 'Economy', 13900),
('0005435706251', 2447, 'Business', 86800),
('0005433373394', 2447, 'Economy', 28900),
('0005434484292', 9003, 'Economy', 24900),
('0005433449788', 7612, 'Economy', 3700),
('0005433524872', 18544, 'Economy', 23500),
('0005434343875', 11448, 'Economy', 4000),
('0005434343900', 11448, 'Economy', 4000),
('0005435242632', 15390, 'Economy', 9300),
('0005434925554', 6238, 'Business', 11900),
('0005432782993', 12159, 'Economy', 13700),
('0005433680177', 2769, 'Economy', 11000),
('0005435854045', 25264, 'Economy', 44300),
('0005433633297', 25264, 'Economy', 44300),
('0005434374302', 1495, 'Business', 38900),
('0005434374260', 1495, 'Economy', 13000),
('0005432424062', 599, 'Economy', 9200),
('0005434023184', 461, 'Economy', 8200),
('0005434735645', 12665, 'Economy', 8200),
('0005433035866', 24132, 'Economy', 11600),
('0005433035864', 24132, 'Economy', 11600),
('0005434724518', 295, 'Comfort', 47400),
('0005434724469', 295, 'Economy', 27900),
('0005434724508', 295, 'Economy', 27900),
('0005434067013', 7744, 'Economy', 15400),
('0005432526934', 7744, 'Economy', 15400),
('0005435423807', 5331, 'Business', 43100),
('0005435612758', 5331, 'Economy', 14400),
('0005435612793', 5331, 'Economy', 14400),
('0005435612684', 5331, 'Economy', 14400),
('0005435423839', 5331, 'Economy', 14400),
('0005435424216', 10881, 'Comfort', 24400),
('0005435424259', 10881, 'Economy', 14400),
('0005435611950', 10881, 'Economy', 14400),
('0005433805082', 3377, 'Economy', 6300),
('0005433506890', 8248, 'Economy', 6300),
('0005435884834', 8248, 'Economy', 6300),
('0005432042606', 8248, 'Economy', 6900),
('0005435854045', 8245, 'Business', 18800),
('0005433633297', 8245, 'Economy', 6300),
('0005432382851', 4673, 'Economy', 3300),
('0005435252552', 28915, 'Economy', 6200),
('0005435176669', 6403, 'Economy', 12200),
('0005435176853', 20986, 'Economy', 12200),
('0005432603974', 21461, 'Economy', 6600),
('0005432747229', 423, 'Economy', 14800),
('0005432746991', 12083, 'Economy', 14800),
('0005433531258', 18999, 'Economy', 28200),
('0005435372711', 9893, 'Comfort', 47600),
('0005432203000', 9893, 'Economy', 28000),
('0005434550760', 10655, 'Economy', 3000),
('0005434550723', 10655, 'Economy', 3000),
('0005435125995', 11505, 'Business', 26400),
('0005435068189', 13131, 'Economy', 3800),
('0005435039221', 5465, 'Economy', 9800),
('0005435038681', 12980, 'Economy', 9800),
('0005435038620', 12980, 'Economy', 9800),
('0005434426342', 14881, 'Business', 52900),
('0005434269086', 26694, 'Economy', 6200),
('0005432216250', 3177, 'Economy', 10100),
('0005435652650', 21726, 'Economy', 3300),
('0005433763083', 9378, 'Economy', 68300),
('0005433805082', 9378, 'Economy', 62100),
('0005434170937', 26258, 'Economy', 62100),
('0005435929621', 33038, 'Economy', 5300),
('0005433985551', 25956, 'Business', 36400),
('0005433985534', 25956, 'Economy', 12100),
('0005434480129', 950, 'Economy', 23100),
('0005432706566', 2961, 'Economy', 3400),
('0005435068659', 3557, 'Economy', 9000),
('0005435925067', 3557, 'Economy', 9000),
('0005435068189', 15280, 'Economy', 9000),
('0005432020035', 7960, 'Economy', 6700),
('0005434937978', 3485, 'Economy', 11700),
('0005434638935', 12630, 'Economy', 14800),
('0005432328282', 31232, 'Economy', 6300),
('0005433568494', 11879, 'Economy', 35300),
('0005433715551', 7468, 'Economy', 10700),
('0005433159294', 17053, 'Business', 30600),
('0005435765679', 5497, 'Economy', 11800),
('0005435765688', 5497, 'Economy', 11800),
('0005435462139', 13472, 'Economy', 11800),
('0005433008023', 1826, 'Economy', 16200),
('0005433846237', 5576, 'Economy', 33300),
('0005433815344', 5576, 'Economy', 33300),
('0005433342334', 11091, 'Economy', 7900),
('0005435380261', 17090, 'Economy', 7900),
('0005435715318', 7093, 'Economy', 29000),
('0005435540656', 11408, 'Economy', 6700),
('0005434906370', 25582, 'Economy', 6700),
('0005435696907', 24717, 'Economy', 19900),
('0005434137477', 7339, 'Business', 23100),
('0005433266646', 24326, 'Economy', 7700),
('0005433266647', 24326, 'Economy', 7000),
('0005432382851', 30488, 'Economy', 3300),
('0005433449788', 30488, 'Economy', 3300),
('0005433788162', 20833, 'Economy', 23800),
('0005435299742', 29698, 'Economy', 15600),
('0005434287111', 2381, 'Economy', 15700),
('0005434287101', 2381, 'Economy', 15700),
('0005433650400', 27625, 'Economy', 29900),
('0005433867776', 32591, 'Economy', 17600),
('0005435860464', 32591, 'Economy', 17600),
('0005435860464', 14523, 'Economy', 16800),
('0005433867776', 14523, 'Economy', 16800),
('0005434299367', 7066, 'Economy', 16400),
('0005434406778', 26921, 'Economy', 16400),
('0005435310955', 26921, 'Economy', 16400),
('0005434906370', 15020, 'Economy', 6300),
('0005434906839', 25870, 'Economy', 6300),
('0005433007914', 22845, 'Economy', 17400),
('0005432659691', 6018, 'Economy', 66400),
('0005433111475', 19947, 'Economy', 50100),
('0005435213043', 30629, 'Business', 42100),
('0005432525903', 30629, 'Economy', 14000),
('0005435213071', 30629, 'Economy', 14000),
('0005434137477', 28765, 'Economy', 3200),
('0005435696907', 16255, 'Economy', 7200),
('0005435132720', 33065, 'Economy', 5400),
('0005435652733', 1672, 'Economy', 16700),
('0005435788752', 4191, 'Economy', 7200),
('0005434565819', 1579, 'Business', 86000),
('0005435508278', 1579, 'Economy', 28700),
('0005432628741', 7176, 'Economy', 13000),
('0005432873244', 17456, 'Business', 115000),
('0005434407302', 26975, 'Business', 12000),
('0005434407331', 26975, 'Economy', 4000),
('0005434407284', 26975, 'Economy', 4000),
('0005432692848', 7610, 'Economy', 3700),
('0005434586436', 1381, 'Economy', 23500),
('0005435824182', 17983, 'Economy', 66600),
('0005435824300', 17983, 'Economy', 66600),
('0005435242448', 5620, 'Economy', 9300),
('0005432782993', 15391, 'Economy', 9300),
('0005433496480', 20422, 'Economy', 4000),
('0005432783174', 12172, 'Economy', 13700),
('0005434877539', 14597, 'Economy', 16600),
('0005434251894', 24636, 'Economy', 20300),
('0005433680212', 2814, 'Economy', 11000),
('0005433613768', 25251, 'Economy', 44300),
('0005433613824', 25251, 'Economy', 44300),
('0005433753802', 2376, 'Economy', 61500),
('0005434374318', 1526, 'Economy', 13000),
('0005433151179', 20116, 'Business', 38900),
('0005434029639', 20116, 'Economy', 13000),
('0005432424148', 519, 'Economy', 9200),
('0005434023207', 435, 'Economy', 8200),
('0005433922597', 2125, 'Economy', 11600),
('0005433922575', 2125, 'Economy', 11600),
('0005435142483', 272, 'Business', 83700),
('0005434724587', 272, 'Economy', 27900),
('0005434735645', 272, 'Economy', 27900),
('0005434724576', 272, 'Economy', 27900),
('0005435212732', 7766, 'Comfort', 23900),
('0005432527085', 7766, 'Comfort', 23900),
('0005435612873', 5319, 'Comfort', 24400),
('0005434343950', 5319, 'Economy', 14400),
('0005435380261', 10885, 'Comfort', 24400),
('0005435424314', 10885, 'Economy', 14400),
('0005435424287', 10885, 'Economy', 14400),
('0005433633575', 3398, 'Economy', 6300),
('0005435884878', 8334, 'Business', 18800),
('0005432459521', 8334, 'Economy', 6300),
('0005432459506', 8334, 'Economy', 6300),
('0005435540656', 21980, 'Economy', 19100),
('0005434458665', 7405, 'Economy', 6200),
('0005432840986', 28946, 'Economy', 6200),
('0005432335951', 6375, 'Economy', 12200),
('0005434458665', 29134, 'Economy', 3100),
('0005432747281', 427, 'Economy', 14800),
('0005434822697', 5271, 'Comfort', 47600),
('0005435372341', 5271, 'Economy', 28000),
('0005435299711', 5271, 'Economy', 28000),
('0005435299742', 9934, 'Business', 84000),
('0005435372825', 9934, 'Business', 84000),
('0005435149804', 9934, 'Economy', 28000),
('0005434638935', 23276, 'Economy', 19000),
('0005435681822', 6735, 'Economy', 17000),
('0005433397689', 13556, 'Economy', 12200),
('0005435732246', 19392, 'Economy', 12200),
('0005435925067', 15512, 'Economy', 3800),
('0005435068659', 15512, 'Economy', 3800),
('0005435039283', 5479, 'Economy', 9800),
('0005435858527', 27612, 'Economy', 30200),
('0005433654662', 27612, 'Economy', 30200),
('0005435652692', 21743, 'Economy', 3300),
('0005434269086', 26233, 'Economy', 62100),
('0005433165713', 924, 'Economy', 23100),
('0005433165696', 924, 'Economy', 23100),
('0005435149804', 21965, 'Economy', 15400),
('0005432692848', 30064, 'Economy', 3400),
('0005434979391', 27518, 'Economy', 4000),
('0005434979349', 27518, 'Economy', 3600),
('0005432659691', 18116, 'Economy', 5900),
('0005432901314', 67, 'Economy', 7300),
('0005433101307', 67, 'Economy', 6700),
('0005433101301', 67, 'Economy', 6700),
('0005432020071', 8041, 'Economy', 6700),
('0005434175680', 9638, 'Economy', 6900),
('0005434426387', 3508, 'Economy', 11700),
('0005434938001', 3508, 'Economy', 11700),
('0005435902395', 3508, 'Economy', 11700),
('0005434877539', 3508, 'Economy', 11700),
('0005435797226', 29338, 'Economy', 4200),
('0005433815304', 5139, 'Economy', 6000),
('0005433613768', 8356, 'Economy', 6000),
('0005433613824', 8356, 'Economy', 6000),
('0005432335951', 8357, 'Economy', 6000),
('0005435286580', 8357, 'Economy', 6000),
('0005432034756', 8357, 'Economy', 6600),
('0005432382851', 31255, 'Economy', 6300),
('0005432424062', 13379, 'Business', 12700),
('0005433568099', 25323, 'Economy', 35300),
('0005434654487', 5375, 'Economy', 22400),
('0005435340013', 5375, 'Economy', 22400),
('0005434654228', 12540, 'Business', 67200),
('0005435732246', 1462, 'Economy', 12100),
('0005433397689', 19264, 'Economy', 11000),
('0005433341745', 1057, 'Economy', 10200),
('0005433341444', 1057, 'Economy', 10200),
('0005433342334', 17059, 'Economy', 10200),
('0005434067013', 30657, 'Economy', 13400),
('0005433815304', 13853, 'Economy', 33300),
('0005433845873', 13853, 'Economy', 33300),
('0005432567194', 4714, 'Economy', 13600),
('0005432186843', 4714, 'Economy', 13600),
('0005432566746', 30561, 'Economy', 13600),
('0005433341745', 17081, 'Business', 23600),
('0005433341444', 17081, 'Economy', 7900),
('0005432394046', 27096, 'Economy', 29000),
('0005435517684', 11417, 'Business', 20200),
('0005433400930', 2312, 'Economy', 6700),
('0005434906495', 25595, 'Economy', 6700),
('0005433251268', 25595, 'Economy', 6700),
('0005434142557', 12028, 'Economy', 6600),
('0005435696911', 24732, 'Economy', 18100),
('0005434137571', 7348, 'Economy', 7700),
('0005434136929', 28585, 'Economy', 7700),
('0005434503555', 16701, 'Economy', 6900),
('0005435803242', 6655, 'Economy', 10800),
('0005434407302', 7080, 'Economy', 16400),
('0005434407331', 7080, 'Economy', 16400),
('0005434407284', 7080, 'Economy', 16400),
('0005434299304', 26910, 'Economy', 16400),
('0005433251268', 15014, 'Economy', 6900),
('0005434906495', 15014, 'Economy', 6300),
('0005432609693', 22467, 'Economy', 14900),
('0005433008023', 22854, 'Economy', 17400),
('0005434925554', 20523, 'Economy', 7600),
('0005435487463', 19665, 'Economy', 8100),
('0005432142231', 5978, 'Economy', 66400),
('0005432525906', 30619, 'Economy', 14000),
('0005435213112', 30619, 'Economy', 15400),
('0005434066448', 30619, 'Economy', 14000),
('0005432526350', 30619, 'Economy', 14000),
('0005434979599', 2039, 'Economy', 9500),
('0005434979391', 23550, 'Economy', 9500),
('0005434979349', 23550, 'Economy', 9500),
('0005434137571', 28757, 'Economy', 3200),
('0005433538814', 6815, 'Economy', 9900),
('0005435696911', 16258, 'Economy', 7200),
('0005432639048', 2254, 'Business', 87300),
('0005432639064', 2254, 'Economy', 29100),
('0005432639043', 2254, 'Economy', 29100),
('0005434503555', 22647, 'Economy', 17800),
('0005433985661', 4184, 'Economy', 7200),
('0005432659691', 26326, 'Economy', 6000),
('0005435999162', 6230, 'Economy', 41500),
('0005435225538', 28111, 'Economy', 13000),
('0005432692848', 1171, 'Economy', 38300),
('0005435706165', 27026, 'Economy', 28900),
('0005434586204', 18519, 'Economy', 23500),
('0005433192966', 18519, 'Economy', 23500),
('0005434343950', 11423, 'Economy', 4000),
('0005434142557', 29786, 'Economy', 4000),
('0005433415571', 18007, 'Economy', 73200),
('0005433415561', 18007, 'Economy', 66600),
('0005432783174', 15346, 'Economy', 9300),
('0005435242700', 12164, 'Economy', 13700),
('0005435242718', 12164, 'Economy', 13700),
('0005435242448', 15413, 'Economy', 13700),
('0005434876767', 10066, 'Economy', 16600),
('0005434877697', 14616, 'Business', 49700),
('0005433680274', 2800, 'Business', 33000),
('0005433680275', 2800, 'Economy', 11000),
('0005433679794', 29147, 'Economy', 11000),
('0005434163497', 9326, 'Economy', 44300),
('0005433633575', 9326, 'Economy', 44300),
('0005433613579', 25217, 'Economy', 48700),
('0005433613401', 25217, 'Economy', 44300),
('0005433613577', 25217, 'Economy', 44300),
('0005433134097', 308, 'Business', 21500),
('0005433568099', 11585, 'Economy', 7200),
('0005434374382', 1493, 'Economy', 13000),
('0005434029642', 20125, 'Economy', 13000),
('0005434374040', 20125, 'Economy', 13000),
('0005434029639', 480, 'Economy', 8200),
('0005434022652', 12688, 'Economy', 8200),
('0005433035960', 24088, 'Business', 34700),
('0005433921968', 24088, 'Economy', 11600),
('0005432277726', 302, 'Business', 83700),
('0005432277725', 302, 'Economy', 27900),
('0005434724134', 9836, 'Economy', 27900),
('0005432527142', 7720, 'Economy', 14000),
('0005432840986', 5310, 'Economy', 14400),
('0005435612912', 5310, 'Economy', 14400),
('0005435424366', 10933, 'Comfort', 24400),
('0005435612418', 10933, 'Economy', 14400),
('0005435612289', 10933, 'Economy', 14400),
('0005435612234', 10933, 'Economy', 14400),
('0005435424380', 10933, 'Economy', 14400),
('0005435424352', 10933, 'Economy', 14400),
('0005432382931', 4582, 'Economy', 3300),
('0005435517684', 21986, 'Economy', 19100),
('0005432838846', 7385, 'Economy', 6200),
('0005432603913', 31683, 'Economy', 6600),
('0005432747080', 12091, 'Economy', 14800),
('0005434822770', 5242, 'Economy', 28000),
('0005435372859', 9931, 'Comfort', 47600),
('0005435372847', 9931, 'Economy', 28000),
('0005435082657', 25966, 'Economy', 7400),
('0005434213875', 9551, 'Economy', 10900),
('0005434639174', 1979, 'Economy', 20900),
('0005434600554', 18609, 'Economy', 23200),
('0005434558151', 27721, 'Economy', 3000),
('0005434550448', 27721, 'Economy', 3000),
('0005434550645', 27721, 'Economy', 3000),
('0005433459157', 19293, 'Economy', 11700),
('0005435437805', 24569, 'Economy', 17000),
('0005435732274', 19370, 'Economy', 12200),
('0005435068215', 13165, 'Economy', 3800),
('0005435006876', 5469, 'Economy', 9800),
('0005435006685', 12962, 'Economy', 9800),
('0005434426387', 14895, 'Economy', 17600),
('0005435902395', 14895, 'Economy', 17600),
('0005434426136', 20232, 'Economy', 17600),
('0005435652733', 21772, 'Economy', 3300),
('0005434480164', 928, 'Economy', 23100),
('0005435142483', 10343, 'Economy', 15400),
('0005435529011', 11233, 'Economy', 19100),
('0005435528943', 11233, 'Economy', 19100),
('0005435508278', 20927, 'Economy', 19100),
('0005432706595', 2897, 'Economy', 3400),
('0005435068215', 15290, 'Economy', 9000),
('0005435939868', 15290, 'Economy', 9000),
('0005432919595', 181, 'Economy', 7300),
('0005434877697', 3477, 'Economy', 11700),
('0005434876767', 14546, 'Business', 35000),
('0005434426136', 14546, 'Comfort', 19900),
('0005435889824', 3637, 'Economy', 14800),
('0005434947971', 5850, 'Economy', 6800),
('0005435082657', 24514, 'Economy', 3900),
('0005432105270', 5152, 'Business', 18000),
('0005433614232', 5152, 'Economy', 6000),
('0005433614274', 5152, 'Economy', 6000),
('0005433614249', 5152, 'Economy', 6000),
('0005432105258', 5152, 'Economy', 6000),
('0005435006685', 5150, 'Business', 18000),
('0005434264980', 5150, 'Economy', 6000),
('0005433613579', 8366, 'Economy', 6000),
('0005433613577', 8366, 'Economy', 6000),
('0005433613401', 8366, 'Economy', 6000),
('0005433815357', 8367, 'Economy', 6000),
('0005435006876', 8367, 'Economy', 6000),
('0005432424148', 13260, 'Economy', 4200),
('0005432901314', 9616, 'Economy', 10900),
('0005434157432', 29006, 'Economy', 10900),
('0005434654497', 5376, 'Economy', 22400),
('0005434654212', 12507, 'Business', 67200),
('0005433715655', 7469, 'Economy', 10700),
('0005433715177', 29235, 'Economy', 10700),
('0005435732274', 1436, 'Economy', 11000),
('0005433341724', 1064, 'Business', 30600),
('0005433341378', 1064, 'Economy', 10200),
('0005434066448', 12769, 'Economy', 13400),
('0005432186843', 30695, 'Economy', 14800),
('0005435461814', 5501, 'Economy', 11800),
('0005434264980', 13471, 'Business', 35300),
('0005432459506', 4724, 'Business', 40900),
('0005432459521', 4724, 'Economy', 13600),
('0005432459090', 30570, 'Economy', 13600),
('0005433342559', 11111, 'Economy', 7900),
('0005433342556', 11111, 'Economy', 7900),
('0005433341724', 17097, 'Economy', 7900),
('0005433341378', 17097, 'Economy', 7900),
('0005433481049', 20443, 'Economy', 8900),
('0005435443256', 27081, 'Economy', 29000),
('0005435443252', 27081, 'Economy', 29000),
('0005434906399', 25608, 'Economy', 6700),
('0005433134097', 11995, 'Economy', 6600),
('0005434087451', 28580, 'Economy', 7700),
('0005434610207', 1902, 'Economy', 21700),
('0005435808172', 1902, 'Economy', 21700),
('0005434503535', 16729, 'Economy', 6900),
('0005435078253', 2227, 'Economy', 7000),
('0005434988676', 6615, 'Economy', 9800),
('0005432382931', 30495, 'Economy', 3300),
('0005435299711', 10772, 'Economy', 15600),
('0005435302173', 29693, 'Economy', 15600),
('0005434520144', 19081, 'Economy', 22300),
('0005433867950', 32568, 'Economy', 17600),
('0005433867841', 32568, 'Economy', 17600),
('0005433867841', 14489, 'Economy', 16800),
('0005433867950', 14489, 'Economy', 16800),
('0005434299249', 26905, 'Economy', 16400),
('0005432603913', 21342, 'Economy', 15000),
('0005434906399', 14984, 'Economy', 6300),
('0005435998994', 15819, 'Economy', 8100),
('0005435103811', 32075, 'Economy', 5200),
('0005434066650', 30586, 'Comfort', 23900),
('0005432526568', 30586, 'Economy', 14000),
('0005432428885', 30586, 'Economy', 14000),
('0005433538782', 25033, 'Economy', 9900),
('0005435103811', 22689, 'Economy', 16100),
('0005434503535', 22689, 'Economy', 16100),
('0005433367358', 1661, 'Economy', 18300),
('0005432660789', 17852, 'Economy', 6000),
('0005435999175', 6210, 'Economy', 41500),
('0005435487598', 6210, 'Economy', 41500),
('0005435998994', 19525, 'Business', 124600),
('0005435502206', 1582, 'Economy', 28700),
('0005435528943', 20886, 'Business', 86000),
('0005435529011', 20886, 'Economy', 28700),
('0005432675051', 1188, 'Business', 115000),
('0005434625919', 4847, 'Economy', 14700),
('0005435310847', 27004, 'Economy', 4000),
('0005435242700', 15350, 'Economy', 10200),
('0005435242718', 15350, 'Economy', 9300),
('0005434443630', 6299, 'Economy', 4000),
('0005433496564', 20317, 'Economy', 4000),
('0005432782915', 12188, 'Economy', 13700),
('0005434876740', 10088, 'Economy', 16600),
('0005434876678', 10088, 'Economy', 16600),
('0005434877741', 14642, 'Economy', 16600),
('0005432966630', 2777, 'Economy', 11000),
('0005433680323', 2777, 'Economy', 11000),
('0005434163510', 9316, 'Economy', 44300),
('0005433614232', 9316, 'Economy', 44300),
('0005433614274', 9316, 'Economy', 44300),
('0005432756832', 9316, 'Economy', 44300),
('0005433614249', 9316, 'Economy', 44300),
('0005434163574', 25229, 'Economy', 44300),
('0005433613850', 25229, 'Economy', 44300),
('0005433613547', 25229, 'Economy', 44300),
('0005432869435', 2326, 'Business', 184500),
('0005433434373', 2326, 'Economy', 61500),
('0005434374457', 1491, 'Economy', 13000),
('0005434373902', 20141, 'Economy', 13000),
('0005434029642', 441, 'Economy', 8200),
('0005433922804', 2138, 'Economy', 11600),
('0005433922111', 24109, 'Economy', 11600),
('0005433036047', 24109, 'Economy', 11600),
('0005433233911', 9869, 'Business', 83700),
('0005434550448', 9869, 'Business', 83700),
('0005433180972', 9869, 'Economy', 27900),
('0005434550645', 9869, 'Economy', 30700),
('0005434723639', 9869, 'Economy', 27900),
('0005434723537', 9869, 'Economy', 27900),
('0005432527267', 7737, 'Economy', 14000),
('0005435212520', 7737, 'Economy', 14000),
('0005432527354', 7737, 'Economy', 14000),
('0005435613091', 5333, 'Business', 43100),
('0005435613040', 5333, 'Economy', 14400),
('0005435319430', 5333, 'Economy', 14400),
('0005435424432', 10924, 'Economy', 14400),
('0005432459090', 3382, 'Economy', 6300),
('0005433805184', 3382, 'Economy', 6900),
('0005432181609', 3382, 'Economy', 6300),
('0005433804997', 8206, 'Business', 18800),
('0005433804810', 8206, 'Economy', 6300),
('0005432382986', 4668, 'Business', 9900),
('0005432727874', 4668, 'Economy', 3300),
('0005435529149', 1723, 'Economy', 19100),
('0005432838871', 7362, 'Economy', 6200),
('0005432838668', 28932, 'Economy', 6200),
('0005433468295', 2082, 'Economy', 12100),
('0005432360098', 6398, 'Economy', 12200),
('0005435176814', 6398, 'Economy', 12200),
('0005435176694', 6398, 'Economy', 12200),
('0005432359626', 21040, 'Economy', 12200),
('0005432890718', 422, 'Economy', 14800),
('0005433531230', 32485, 'Economy', 28200),
('0005434822895', 5252, 'Economy', 28000),
('0005434822938', 5252, 'Economy', 28000),
('0005434822945', 5252, 'Economy', 28000),
('0005434822232', 9938, 'Comfort', 47600),
('0005434558151', 9938, 'Economy', 28000),
('0005434822180', 9938, 'Economy', 28000),
('0005434821716', 9938, 'Economy', 28000),
('0005434821999', 9938, 'Economy', 28000),
('0005435302173', 9938, 'Economy', 28000),
('0005435372946', 9938, 'Economy', 28000),
('0005435661917', 9938, 'Economy', 28000),
('0005434213790', 9523, 'Economy', 10900),
('0005433202133', 2007, 'Economy', 19000),
('0005433180972', 27767, 'Economy', 3000),
('0005434558165', 27768, 'Economy', 3000),
('0005435437687', 6720, 'Economy', 17000),
('0005435125814', 31906, 'Economy', 8800),
('0005434755968', 10700, 'Economy', 20400),
('0005434213875', 28660, 'Economy', 20400),
('0005435039433', 5482, 'Economy', 9800),
('0005435039405', 5482, 'Economy', 9800),
('0005432583713', 31518, 'Economy', 10100),
('0005433805184', 9389, 'Economy', 62100),
('0005433804997', 26228, 'Economy', 62100),
('0005433763057', 26228, 'Economy', 62100),
('0005433804810', 26228, 'Economy', 62100),
('0005433985661', 25954, 'Economy', 12100),
('0005435502018', 11217, 'Economy', 19100),
('0005432706643', 3031, 'Economy', 3400),
('0005432706415', 29996, 'Business', 10300),
('0005434988676', 23650, 'Economy', 3600),
('0005434979599', 23650, 'Economy', 3600),
('0005434877741', 3522, 'Business', 35000),
('0005434876678', 14584, 'Economy', 11700),
('0005434876740', 14584, 'Economy', 11700),
('0005433614356', 5064, 'Economy', 6000),
('0005434264998', 5062, 'Economy', 6000),
('0005434244561', 8380, 'Business', 18000),
('0005434244639', 8380, 'Economy', 6000),
('0005433613547', 8381, 'Economy', 6000),
('0005433613850', 8381, 'Economy', 6000),
('0005434639174', 23350, 'Economy', 14800),
('0005432382931', 31229, 'Economy', 6300),
('0005433568208', 25269, 'Economy', 35300),
('0005434182114', 11674, 'Business', 36500),
('0005433341633', 1065, 'Business', 30600),
('0005433342556', 17069, 'Economy', 10200),
('0005433342559', 17069, 'Economy', 10200),
('0005434066650', 12783, 'Economy', 13400),
('0005433989741', 30683, 'Economy', 13400),
('0005432140399', 5499, 'Economy', 11800),
('0005435765887', 5499, 'Economy', 11800),
('0005433527249', 5499, 'Economy', 11800),
('0005432194487', 13502, 'Economy', 11800),
('0005435765629', 13502, 'Economy', 11800),
('0005434264998', 13502, 'Economy', 11800),
('0005433815357', 5575, 'Business', 99800),
('0005432566994', 30549, 'Economy', 13600),
('0005433342615', 11077, 'Business', 23600),
('0005433342658', 11077, 'Economy', 7900),
('0005433342695', 11077, 'Economy', 7900),
('0005433341633', 17140, 'Economy', 7900),
('0005432919595', 9061, 'Economy', 9800),
('0005434137721', 7333, 'Economy', 7700),
('0005433407494', 1939, 'Economy', 21700),
('0005432382986', 30463, 'Economy', 3300),
('0005435302182', 29724, 'Economy', 15600),
('0005434663229', 12486, 'Economy', 22600),
('0005435310847', 7042, 'Economy', 16400),
('0005435293079', 7042, 'Economy', 16400),
('0005435999162', 19679, 'Economy', 8100),
('0005435839328', 6015, 'Economy', 66400),
('0005432526591', 30581, 'Business', 42100),
('0005432526383', 30581, 'Economy', 14000),
('0005434137721', 28724, 'Economy', 3200),
('0005435697230', 3647, 'Economy', 7200),
('0005435390161', 7504, 'Economy', 12500),
('0005434503987', 6538, 'Economy', 16100),
('0005433367482', 1681, 'Business', 50000),
('0005435652904', 1681, 'Economy', 16700),
('0005433367592', 1681, 'Economy', 16700),
('0005433985760', 4144, 'Economy', 7200),
('0005432869505', 17864, 'Economy', 6000),
('0005435517847', 1555, 'Business', 86000),
('0005435502018', 20845, 'Business', 86000),
('0005434267934', 15219, 'Economy', 10500),
('0005432674991', 17468, 'Business', 115000),
('0005434963934', 18236, 'Economy', 67800),
('0005434319201', 15667, 'Economy', 14400),
('0005433449880', 7546, 'Economy', 3700),
('0005432782915', 15374, 'Economy', 9300),
('0005434443650', 6297, 'Economy', 4000),
('0005433496676', 20384, 'Economy', 4000),
('0005432783140', 12214, 'Economy', 13700),
('0005434877119', 10119, 'Economy', 16600),
('0005434876964', 10119, 'Economy', 16600),
('0005434877278', 10119, 'Economy', 16600),
('0005434877871', 14634, 'Economy', 16600),
('0005433614356', 9280, 'Economy', 44300),
('0005435986664', 26579, 'Economy', 64400),
('0005433074377', 317, 'Economy', 7200),
('0005433568208', 11601, 'Economy', 7200),
('0005433817426', 13889, 'Economy', 6300),
('0005432655488', 2329, 'Economy', 61500),
('0005433766596', 26198, 'Business', 184500),
('0005435981577', 26198, 'Business', 184500),
('0005433753527', 26198, 'Economy', 61500),
('0005435981719', 26198, 'Economy', 61500),
('0005434374485', 1501, 'Economy', 13000),
('0005432424253', 582, 'Economy', 9200),
('0005432424246', 582, 'Economy', 9200),
('0005432423757', 12847, 'Economy', 9200),
('0005434023430', 447, 'Business', 24500),
('0005433057306', 447, 'Economy', 8200),
('0005434735668', 12680, 'Business', 24500),
('0005433057727', 12680, 'Economy', 8200),
('0005433057739', 12680, 'Economy', 8200),
('0005433057712', 12680, 'Economy', 8200),
('0005433057705', 12680, 'Economy', 8200),
('0005434022743', 12680, 'Economy', 8200),
('0005433922938', 2166, 'Economy', 11600),
('0005433036096', 24122, 'Economy', 12700),
('0005434551002', 259, 'Economy', 27900),
('0005432199222', 9820, 'Economy', 27900),
('0005434032004', 9820, 'Economy', 27900),
('0005434244561', 5312, 'Comfort', 24400),
('0005434244639', 5312, 'Economy', 14400),
('0005434244854', 10875, 'Economy', 14400),
('0005433507108', 3367, 'Business', 18800),
('0005435884544', 3366, 'Economy', 6300),
('0005432459679', 8239, 'Economy', 6300),
('0005433454869', 4599, 'Economy', 3300),
('0005432727816', 30103, 'Business', 9900),
('0005435491434', 28949, 'Economy', 6200),
('0005435176853', 6357, 'Economy', 12200),
('0005432360182', 6357, 'Economy', 12200),
('0005432335852', 21027, 'Economy', 12200),
('0005432603860', 31679, 'Economy', 6600),
('0005435372450', 5301, 'Economy', 28000),
('0005432400069', 9925, 'Economy', 28000),
('0005435302182', 9925, 'Economy', 28000),
('0005434558165', 9925, 'Economy', 28000),
('0005434213845', 9552, 'Economy', 10900),
('0005434755968', 28646, 'Economy', 12000),
('0005432290622', 1972, 'Economy', 19000),
('0005433531230', 18600, 'Economy', 23200),
('0005434550356', 27676, 'Business', 9100),
('0005433459203', 6145, 'Economy', 11700),
('0005435681975', 6719, 'Economy', 17000),
('0005435661917', 6719, 'Economy', 17000),
('0005435125887', 31884, 'Economy', 8800),
('0005433407494', 23174, 'Economy', 24700),
('0005435808172', 23174, 'Economy', 24700),
('0005434214346', 10728, 'Business', 61300),
('0005434213790', 28682, 'Economy', 20400),
('0005435038896', 12968, 'Economy', 9800),
('0005433434373', 26531, 'Economy', 6200),
('0005435981719', 26729, 'Economy', 6800),
('0005435981577', 26729, 'Economy', 6200),
('0005433686609', 29271, 'Economy', 19100),
('0005432583939', 3133, 'Economy', 10100),
('0005433255095', 16217, 'Economy', 7500),
('0005433367358', 21741, 'Business', 9800),
('0005435135601', 33020, 'Economy', 5300),
('0005433959935', 24263, 'Business', 36400),
('0005433289825', 21915, 'Economy', 17000),
('0005435319430', 11182, 'Economy', 19100),
('0005435502206', 20943, 'Economy', 19100),
('0005432660789', 26426, 'Economy', 5900),
('0005433101516', 125, 'Business', 20000),
('0005432919617', 125, 'Economy', 6700),
('0005433101452', 125, 'Economy', 7300),
('0005432817082', 8114, 'Economy', 6700),
('0005434426492', 3506, 'Business', 35000),
('0005434938061', 3506, 'Economy', 11700),
('0005434877871', 3506, 'Economy', 11700),
('0005435125814', 14591, 'Business', 35000),
('0005434876964', 14591, 'Business', 35000),
('0005434877119', 14591, 'Business', 35000),
('0005434877278', 14591, 'Economy', 11700),
('0005432611675', 14591, 'Economy', 11700),
('0005435957534', 15198, 'Economy', 4100),
('0005435957486', 15198, 'Economy', 4100),
('0005435797331', 29340, 'Economy', 4600),
('0005433960642', 6948, 'Economy', 7100),
('0005434244854', 4990, 'Business', 18000),
('0005434265024', 4987, 'Economy', 6000),
('0005432335852', 4987, 'Economy', 6000),
('0005433815368', 8402, 'Business', 18000),
('0005434638975', 12600, 'Economy', 14800),
('0005433202133', 23358, 'Economy', 14800),
('0005432382986', 31240, 'Economy', 6300),
('0005432423757', 30816, 'Economy', 4200),
('0005432817082', 28976, 'Economy', 10900),
('0005432611675', 31580, 'Economy', 11000),
('0005432428885', 7450, 'Economy', 10700),
('0005434443630', 20571, 'Economy', 14100),
('0005433341844', 1051, 'Economy', 10200),
('0005433342658', 17050, 'Business', 30600),
('0005433342695', 17050, 'Economy', 10200),
('0005433342615', 17050, 'Economy', 10200),
('0005433989745', 30668, 'Business', 40300),
('0005434265024', 13488, 'Economy', 11800),
('0005435765233', 13488, 'Economy', 11800),
('0005433284913', 1851, 'Economy', 16200),
('0005433846481', 5552, 'Economy', 33300),
('0005433845770', 13847, 'Economy', 33300),
('0005433845796', 13847, 'Economy', 33300),
('0005433845915', 13847, 'Economy', 33300),
('0005434620363', 32996, 'Economy', 15100),
('0005434993976', 4301, 'Economy', 12700),
('0005434081807', 4751, 'Economy', 13600),
('0005432567383', 4751, 'Economy', 13600),
('0005432571278', 30520, 'Economy', 13600),
('0005433342778', 11098, 'Economy', 8600),
('0005433341844', 17101, 'Economy', 7900),
('0005433507108', 9097, 'Economy', 8900),
('0005432919781', 20450, 'Economy', 8900),
('0005432400069', 18357, 'Economy', 5800),
('0005435125814', 10977, 'Economy', 3200),
('0005435554126', 10977, 'Economy', 3200),
('0005435529149', 22247, 'Economy', 6700),
('0005433251100', 2313, 'Economy', 6700),
('0005434087456', 28570, 'Economy', 7700),
('0005435078284', 2173, 'Economy', 7000),
('0005434988690', 6646, 'Economy', 9800),
('0005433454869', 30497, 'Economy', 3300),
('0005433449880', 30497, 'Economy', 3300),
('0005434286944', 26873, 'Economy', 15700),
('0005435314768', 6102, 'Economy', 22300),
('0005433868266', 4790, 'Economy', 19400),
('0005433868272', 4790, 'Economy', 17600),
('0005434299464', 7040, 'Economy', 16400),
('0005432603860', 21367, 'Economy', 15000),
('0005433008467', 14160, 'Economy', 17400),
('0005435487598', 19690, 'Economy', 8100),
('0005435999175', 19690, 'Economy', 8100),
('0005435839333', 6006, 'Economy', 66400),
('0005433284913', 23010, 'Business', 15700),
('0005433285181', 32070, 'Economy', 5200),
('0005435630959', 30592, 'Economy', 14000),
('0005435652547', 24844, 'Economy', 3300),
('0005435949751', 23309, 'Economy', 20600),
('0005433538767', 25015, 'Economy', 9900),
('0005433538756', 25015, 'Economy', 9900),
('0005435383071', 7916, 'Economy', 5400),
('0005435390216', 29531, 'Economy', 12500),
('0005434504023', 6557, 'Economy', 16100),
('0005435652938', 1647, 'Economy', 16700),
('0005435652547', 21676, 'Economy', 16700),
('0005433985819', 4148, 'Business', 21500),
('0005435788752', 25648, 'Economy', 7200),
('0005432869435', 26286, 'Economy', 6000),
('0005432328144', 31099, 'Economy', 5400),
('0005433186093', 20842, 'Economy', 28700),
('0005434565716', 20842, 'Economy', 28700),
('0005434406912', 20287, 'Economy', 4000),
('0005434406861', 20287, 'Economy', 4000),
('0005433722125', 7694, 'Economy', 3700),
('0005432692983', 7695, 'Economy', 4100),
('0005432692981', 7695, 'Economy', 3700),
('0005432720638', 30331, 'Economy', 3700),
('0005433193004', 18546, 'Business', 70400),
('0005435242504', 5643, 'Economy', 9300),
('0005432783649', 5643, 'Economy', 9300),
('0005435242568', 5643, 'Economy', 9300),
('0005432783140', 15385, 'Economy', 10200),
('0005435242771', 12189, 'Economy', 13700),
('0005434877161', 10070, 'Economy', 16600),
('0005434910104', 10070, 'Economy', 16600),
('0005434877287', 10070, 'Economy', 16600),
('0005434877961', 14641, 'Economy', 16600),
('0005433679998', 29149, 'Economy', 11000),
('0005432966854', 29149, 'Economy', 11000),
('0005432571278', 4206, 'Economy', 64400),
('0005433129232', 321, 'Economy', 7200),
('0005433568893', 321, 'Economy', 7200),
('0005433568923', 321, 'Economy', 7200),
('0005433754033', 2349, 'Economy', 61500),
('0005433434611', 26200, 'Economy', 61500),
('0005432869505', 26200, 'Economy', 61500),
('0005434374546', 1539, 'Business', 38900),
('0005432424289', 526, 'Economy', 9200),
('0005434032004', 476, 'Economy', 8200),
('0005432156353', 12692, 'Economy', 8200),
('0005433527249', 13814, 'Economy', 37200),
('0005433036157', 24086, 'Economy', 11600),
('0005433766596', 282, 'Comfort', 47400),
('0005434735668', 282, 'Economy', 27900),
('0005433180857', 282, 'Economy', 27900),
('0005434302446', 282, 'Economy', 27900),
('0005433289825', 9862, 'Comfort', 47400),
('0005434724218', 9862, 'Economy', 27900),
('0005434550356', 9862, 'Economy', 27900),
('0005435212811', 7769, 'Economy', 14000),
('0005435097175', 5356, 'Comfort', 24400),
('0005435613338', 5356, 'Economy', 14400),
('0005435424259', 5356, 'Economy', 14400),
('0005435613290', 5356, 'Economy', 14400),
('0005435491434', 5356, 'Economy', 14400),
('0005435424564', 10929, 'Comfort', 24400),
('0005435612404', 10929, 'Economy', 14400),
('0005433805255', 3358, 'Economy', 6300),
('0005435885112', 8335, 'Economy', 6300),
('0005435529197', 1741, 'Economy', 21000),
('0005433468311', 2098, 'Economy', 12100),
('0005432909213', 2098, 'Economy', 12100),
('0005434823196', 5270, 'Economy', 28000),
('0005434822282', 9889, 'Comfort', 47600),
('0005435373049', 9889, 'Economy', 28000),
('0005434214346', 28595, 'Economy', 10900),
('0005434638975', 23304, 'Economy', 19000),
('0005435326578', 6065, 'Economy', 23200),
('0005434551002', 10662, 'Economy', 3000),
('0005434550659', 27751, 'Economy', 3000),
('0005434550596', 27751, 'Economy', 3000),
('0005432136154', 6758, 'Economy', 18700),
('0005435681593', 24568, 'Economy', 17000),
('0005435125873', 31862, 'Economy', 8800),
('0005434213845', 28668, 'Economy', 20400),
('0005434426492', 14869, 'Economy', 19400),
('0005435554126', 14869, 'Economy', 17600),
('0005434426216', 20225, 'Economy', 17600),
('0005434426342', 20225, 'Economy', 17600),
('0005433434611', 26717, 'Economy', 6200),
('0005433367482', 21730, 'Economy', 3600),
('0005433367592', 21730, 'Economy', 3300),
('0005435652904', 21730, 'Economy', 3300),
('0005433805255', 9388, 'Economy', 62100),
('0005434170870', 9388, 'Economy', 62100),
('0005432657440', 9388, 'Economy', 62100),
('0005433960642', 25944, 'Economy', 12100),
('0005433985760', 25944, 'Economy', 12100),
('0005433165756', 966, 'Economy', 23100),
('0005435502026', 11191, 'Economy', 19100),
('0005435528901', 11191, 'Economy', 19100),
('0005435517847', 20957, 'Economy', 19100),
('0005432692983', 29914, 'Economy', 3400),
('0005432692981', 29914, 'Economy', 3400),
('0005434988690', 23661, 'Economy', 3600),
('0005435925146', 3529, 'Economy', 9000),
('0005432901431', 141, 'Economy', 6700),
('0005433101431', 141, 'Economy', 6700),
('0005433101541', 141, 'Economy', 7300),
('0005433101429', 141, 'Economy', 6700),
('0005432919781', 7935, 'Business', 20000),
('0005432799378', 3496, 'Economy', 11700),
('0005434877961', 3496, 'Economy', 11700),
('0005432799380', 3496, 'Economy', 11700),
('0005434877161', 14581, 'Economy', 11700),
('0005434426342', 14581, 'Economy', 11700),
('0005435125887', 14581, 'Economy', 11700),
('0005434877287', 14581, 'Economy', 11700),
('0005434426216', 14581, 'Economy', 11700),
('0005435957525', 15195, 'Economy', 4100),
('0005435163209', 4439, 'Economy', 12200),
('0005433960675', 6883, 'Economy', 7100),
('0005433959935', 25753, 'Economy', 7100),
('0005433614464', 4962, 'Economy', 6000),
('0005432290622', 23398, 'Economy', 14800),
('0005432328144', 21057, 'Economy', 6300),
('0005432424253', 13277, 'Economy', 4200),
('0005432424246', 13277, 'Economy', 4200),
('0005432430810', 30827, 'Economy', 39100),
('0005433722125', 29221, 'Business', 32000),
('0005434443650', 20579, 'Economy', 14100),
('0005433342778', 17062, 'Economy', 10200),
('0005432433663', 12778, 'Economy', 13400),
('0005434081807', 30649, 'Economy', 13400),
('0005433686609', 19362, 'Economy', 17600),
('0005435462058', 5492, 'Economy', 11800),
('0005435766060', 5492, 'Economy', 11800),
('0005435765197', 13491, 'Economy', 11800),
('0005435765357', 13491, 'Economy', 11800),
('0005433285181', 22564, 'Economy', 16200),
('0005433008467', 22564, 'Economy', 16200),
('0005432756832', 25346, 'Economy', 27900),
('0005433846558', 5574, 'Business', 99800),
('0005433815368', 5574, 'Economy', 33300),
('0005434620531', 7837, 'Economy', 15100),
('0005434620527', 7837, 'Economy', 15100),
('0005432459679', 4727, 'Economy', 13600),
('0005432919617', 9063, 'Economy', 8900),
('0005433481060', 20454, 'Economy', 8900),
('0005435125887', 11029, 'Economy', 3200),
('0005434907143', 2300, 'Economy', 6700),
('0005433129232', 12024, 'Economy', 6600),
('0005435697230', 16492, 'Economy', 18100),
('0005434503987', 22934, 'Economy', 6900),
('0005435314823', 19082, 'Economy', 22300),
('0005433867853', 32605, 'Economy', 17600),
('0005433867853', 14521, 'Economy', 16800),
('0005433868272', 32689, 'Economy', 16800),
('0005433868266', 32689, 'Economy', 16800),
('0005434512065', 21393, 'Economy', 15000),
('0005433251100', 25840, 'Economy', 6300),
('0005433008516', 14207, 'Economy', 17400),
('0005435999059', 15789, 'Economy', 8100),
('0005432660789', 18066, 'Economy', 66400),
('0005432535787', 30628, 'Economy', 14000),
('0005434066727', 30628, 'Economy', 14000),
('0005432526492', 30628, 'Economy', 14000),
('0005432526671', 30628, 'Economy', 14000),
('0005434066755', 30628, 'Economy', 14000),
('0005432526707', 30628, 'Economy', 14000),
('0005433367822', 24859, 'Economy', 3300),
('0005434979735', 2072, 'Economy', 9500),
('0005434137437', 11943, 'Economy', 3200),
('0005433367822', 21686, 'Economy', 16700),
('0005432655488', 26293, 'Business', 18000),
('0005432657440', 26293, 'Economy', 6000),
('0005432865994', 25065, 'Economy', 29100),
('0005432287180', 3076, 'Economy', 5400),
('0005432328630', 3076, 'Economy', 5400),
('0005434309723', 6175, 'Economy', 41500),
('0005435999059', 19571, 'Economy', 41500),
('0005435502269', 1553, 'Economy', 28700),
('0005435502026', 20849, 'Economy', 28700),
('0005435528901', 20849, 'Economy', 28700),
('0005434267942', 15238, 'Economy', 10500),
('0005432692981', 1197, 'Business', 115000),
('0005432692983', 1197, 'Economy', 38300),
('0005432675102', 1197, 'Economy', 38300),
('0005432674949', 17498, 'Economy', 38300),
('0005433261449', 1314, 'Business', 203300),
('0005434964016', 18247, 'Business', 203300),
('0005434964020', 18247, 'Business', 203300),
('0005434963983', 18247, 'Economy', 67800),
('0005434407126', 20299, 'Economy', 4000),
('0005434484292', 16624, 'Economy', 24900),
('0005433449636', 30323, 'Economy', 3700),
('0005432720539', 30322, 'Economy', 3700),
('0005433193018', 18503, 'Economy', 23500),
('0005434343689', 29791, 'Economy', 4000),
('0005432783687', 5665, 'Economy', 9300),
('0005435242771', 15367, 'Business', 27800),
('0005434925355', 20362, 'Business', 11900),
('0005435242811', 12194, 'Economy', 13700),
('0005432783649', 15420, 'Economy', 13700),
('0005435242568', 15420, 'Economy', 13700),
('0005435242504', 15420, 'Economy', 13700),
('0005433680486', 2770, 'Economy', 11000),
('0005432966633', 2770, 'Economy', 11000),
('0005433680274', 29160, 'Economy', 11000),
('0005433680275', 29160, 'Economy', 11000),
('0005433614464', 9310, 'Economy', 44300),
('0005434152769', 9310, 'Economy', 44300),
('0005435947057', 4213, 'Business', 193100),
('0005433754099', 2355, 'Economy', 61500),
('0005433754092', 2355, 'Economy', 61500),
('0005432984778', 2355, 'Economy', 61500),
('0005434374241', 20151, 'Economy', 13000),
('0005434374162', 20151, 'Economy', 13000),
('0005433057327', 430, 'Economy', 8200),
('0005433923075', 2169, 'Economy', 11600),
('0005433922351', 24096, 'Economy', 11600),
('0005433921995', 24096, 'Economy', 11600),
('0005433180747', 305, 'Comfort', 47400),
('0005433233424', 305, 'Economy', 27900),
('0005433234052', 9872, 'Economy', 27900),
('0005434724244', 9872, 'Economy', 27900),
('0005433181041', 9872, 'Economy', 27900),
('0005434550596', 9872, 'Economy', 27900),
('0005434550659', 9872, 'Economy', 27900),
('0005434032014', 9872, 'Economy', 27900),
('0005432527772', 7736, 'Business', 42100),
('0005435212995', 7736, 'Comfort', 23900),
('0005432527743', 7736, 'Economy', 15400),
('0005432527684', 7736, 'Economy', 14000),
('0005432150178', 7736, 'Economy', 14000),
('0005432527667', 7736, 'Economy', 14000),
('0005435613395', 5314, 'Economy', 14400),
('0005435612684', 10916, 'Economy', 14400),
('0005435424640', 10916, 'Economy', 14400),
('0005432165021', 10916, 'Economy', 14400),
('0005433633750', 3349, 'Economy', 6900),
('0005433805327', 3349, 'Economy', 6300),
('0005433507152', 3349, 'Economy', 6300),
('0005435884767', 3348, 'Economy', 6300),
('0005435885169', 8201, 'Economy', 6900),
('0005433804991', 8225, 'Economy', 6300),
('0005433454871', 4580, 'Economy', 3300),
('0005433722125', 30212, 'Economy', 3300),
('0005432747229', 12060, 'Economy', 16300),
('0005435372569', 5283, 'Business', 84000),
('0005434823355', 5283, 'Economy', 28000),
('0005434823273', 5283, 'Economy', 28000),
('0005434822697', 9932, 'Economy', 28000),
('0005434213936', 9545, 'Economy', 10900),
('0005433180857', 10665, 'Economy', 3000),
('0005433181041', 27708, 'Business', 9100),
('0005434550684', 27707, 'Economy', 3000),
('0005432136155', 6728, 'Economy', 17000),
('0005435630959', 6728, 'Economy', 17000),
('0005435681623', 24573, 'Economy', 17000),
('0005433397928', 13535, 'Business', 36600),
('0005433397949', 13535, 'Economy', 12200),
('0005435068203', 13178, 'Economy', 3800),
('0005435925146', 15511, 'Economy', 3800),
('0005432125436', 5427, 'Economy', 9800),
('0005435006988', 5427, 'Economy', 9800),
('0005435042827', 13007, 'Economy', 9800),
('0005432216265', 3146, 'Economy', 10100),
('0005435652938', 21752, 'Economy', 3300),
('0005433805327', 9333, 'Economy', 62100),
('0005433804991', 26234, 'Economy', 62100),
('0005433960675', 25922, 'Business', 36400),
('0005433985819', 25922, 'Economy', 13400),
('0005435545639', 11234, 'Economy', 19100),
('0005432706566', 30017, 'Business', 10300),
('0005434302446', 10250, 'Economy', 19700),
('0005435068203', 15284, 'Economy', 9000),
('0005432261791', 160, 'Economy', 7300),
('0005432261803', 160, 'Economy', 6700),
('0005432261813', 160, 'Economy', 6700),
('0005433102017', 8128, 'Business', 20000),
('0005432817194', 8129, 'Economy', 6700),
('0005434426566', 3480, 'Business', 35000),
('0005435126272', 3480, 'Economy', 11700),
('0005435125873', 14561, 'Economy', 11700),
('0005433614556', 5053, 'Economy', 6000),
('0005433614523', 5053, 'Economy', 6000),
('0005432105490', 5053, 'Economy', 6000),
('0005434265094', 5060, 'Business', 18000),
('0005434265097', 5060, 'Economy', 6000),
('0005435006988', 8432, 'Economy', 6000),
('0005433202332', 12621, 'Economy', 16200),
('0005432424289', 13298, 'Economy', 4200),
('0005432901431', 9613, 'Economy', 10900),
('0005432817194', 28962, 'Economy', 10900),
('0005433568893', 11865, 'Economy', 35300),
('0005433568923', 11865, 'Economy', 35300),
('0005433715329', 29247, 'Economy', 10700),
('0005434184636', 8707, 'Economy', 12200),
('0005433397949', 19245, 'Economy', 11000),
('0005433397928', 19245, 'Economy', 11000),
('0005434954560', 28342, 'Economy', 5800),
('0005433159285', 1089, 'Economy', 10200),
('0005433342334', 1089, 'Economy', 10200),
('0005435092049', 1089, 'Economy', 10200),
('0005433342086', 1089, 'Economy', 10200),
('0005434066727', 12813, 'Economy', 13400),
('0005434066755', 12813, 'Economy', 13400),
('0005435461967', 5514, 'Economy', 11800),
('0005434265094', 13464, 'Economy', 11800),
('0005434265097', 13464, 'Economy', 11800),
('0005435846210', 4114, 'Economy', 29400),
('0005433008516', 22560, 'Economy', 16200),
('0005435282267', 5595, 'Business', 99800),
('0005433846604', 5595, 'Economy', 33300),
('0005432081493', 5595, 'Economy', 33300),
('0005433846610', 5595, 'Economy', 33300),
('0005435785262', 4262, 'Economy', 12700),
('0005432566859', 30563, 'Business', 40900),
('0005432567194', 30563, 'Economy', 13600),
('0005432566933', 30563, 'Economy', 13600),
('0005432459506', 30563, 'Economy', 13600),
('0005435097175', 11121, 'Business', 23600),
('0005433342086', 17137, 'Economy', 7900),
('0005433342334', 17137, 'Economy', 7900),
('0005433507152', 9100, 'Economy', 8900),
('0005433481150', 9100, 'Economy', 8900),
('0005435125873', 10974, 'Economy', 3200),
('0005435126272', 14769, 'Business', 9500),
('0005435715428', 7110, 'Economy', 29000),
('0005435715297', 27064, 'Economy', 31900),
('0005435443291', 27064, 'Economy', 29000),
('0005435548446', 11162, 'Economy', 27100),
('0005435529197', 22236, 'Economy', 6700),
('0005434907182', 2283, 'Economy', 6700),
('0005434906723', 25576, 'Economy', 6700),
('0005434137956', 7291, 'Economy', 7700),
('0005433407498', 1934, 'Economy', 21700),
('0005434610222', 1934, 'Economy', 21700),
('0005434504023', 22933, 'Economy', 6900),
('0005435078177', 24339, 'Economy', 7000),
('0005433454871', 30509, 'Economy', 3300),
('0005433449636', 31341, 'Economy', 3300),
('0005434287249', 2420, 'Economy', 15700),
('0005432799378', 14830, 'Economy', 4400),
('0005432799380', 14830, 'Economy', 4400),
('0005434406912', 26934, 'Economy', 16400),
('0005434299367', 26934, 'Economy', 16400),
('0005434406861', 26934, 'Economy', 16400),
('0005432604287', 6470, 'Economy', 15000),
('0005432604257', 6470, 'Economy', 15000),
('0005434906723', 14983, 'Economy', 6300),
('0005434907143', 25838, 'Economy', 6300),
('0005434925355', 14966, 'Economy', 7600),
('0005435472629', 6003, 'Business', 199300),
('0005432527354', 30631, 'Comfort', 23900),
('0005432526934', 30631, 'Economy', 14000),
('0005434066610', 30631, 'Economy', 14000),
('0005434137956', 28725, 'Economy', 3200),
('0005435312780', 6573, 'Economy', 20900),
('0005433159285', 17205, 'Economy', 7100),
('0005435487586', 6213, 'Economy', 41500),
('0005435545639', 20866, 'Economy', 28700),
('0005434565734', 20866, 'Economy', 28700),
('0005434565780', 20866, 'Economy', 28700),
('0005434565819', 20866, 'Economy', 28700),
('0005435225488', 7227, 'Economy', 13000),
('0005435907426', 4842, 'Economy', 14700),
('0005435785262', 27408, 'Economy', 3100),
('0005434407095', 20288, 'Economy', 4000),
('0005434407006', 20288, 'Economy', 4000),
('0005435310938', 27014, 'Economy', 4000),
('0005434586436', 18513, 'Economy', 25800),
('0005434343950', 29799, 'Economy', 4300),
('0005434343900', 29799, 'Economy', 4000),
('0005435242811', 15387, 'Economy', 9300),
('0005434925321', 20323, 'Economy', 4000),
('0005432783687', 15421, 'Economy', 13700),
('0005434877539', 10087, 'Economy', 16600),
('0005433614556', 9318, 'Economy', 44300),
('0005433633750', 9318, 'Economy', 44300),
('0005433614523', 9318, 'Economy', 44300),
('0005434163574', 9318, 'Economy', 44300),
('0005433577625', 25250, 'Business', 132900),
('0005433613638', 25250, 'Economy', 44300),
('0005433633365', 25250, 'Economy', 44300),
('0005435947123', 4222, 'Business', 193100),
('0005434374216', 20149, 'Economy', 13000),
('0005432423719', 12923, 'Economy', 9200),
('0005434032014', 442, 'Business', 24500),
('0005434023089', 12657, 'Economy', 8200),
('0005433035652', 2168, 'Economy', 11600),
('0005433035866', 2168, 'Economy', 11600),
('0005433111475', 273, 'Business', 83700),
('0005434723769', 9821, 'Business', 83700),
('0005434724508', 9821, 'Comfort', 47400),
('0005434550684', 9821, 'Economy', 27900),
('0005434724469', 9821, 'Economy', 27900),
('0005435630926', 7773, 'Economy', 14000),
('0005435213112', 7773, 'Economy', 14000),
('0005435424139', 5317, 'Comfort', 24400),
('0005435424151', 5317, 'Economy', 14400),
('0005435424314', 5317, 'Economy', 14400),
('0005435042827', 5317, 'Economy', 14400),
('0005434343689', 10931, 'Economy', 14400),
('0005432459506', 3334, 'Economy', 6300),
('0005433633365', 8216, 'Economy', 6300),
('0005435252552', 7383, 'Economy', 6200),
('0005435176783', 6413, 'Economy', 12200),
('0005432359797', 21022, 'Economy', 12200),
('0005432359856', 21022, 'Economy', 12200),
('0005434458665', 17712, 'Economy', 3100),
('0005432604257', 21448, 'Economy', 6600),
('0005432604287', 21448, 'Economy', 6600),
('0005432603874', 31674, 'Economy', 6600),
('0005435372621', 5250, 'Economy', 28000),
('0005434822770', 9917, 'Economy', 28000),
('0005434822938', 9917, 'Economy', 28000),
('0005433202332', 23258, 'Economy', 19000),
('0005433180747', 10588, 'Economy', 3300),
('0005434550760', 27713, 'Economy', 3000),
('0005433459175', 19345, 'Economy', 11700),
('0005435217687', 6739, 'Economy', 17000),
('0005435630926', 24591, 'Economy', 17000),
('0005435126272', 11560, 'Economy', 8800),
('0005435098532', 31875, 'Economy', 8800),
('0005433397689', 19379, 'Economy', 12200),
('0005433397491', 19379, 'Economy', 12200),
('0005435068391', 13132, 'Economy', 3800),
('0005434213936', 28661, 'Economy', 20400),
('0005434426566', 14883, 'Economy', 17600),
('0005434426387', 20212, 'Economy', 17600),
('0005434426281', 20212, 'Economy', 17600),
('0005434170937', 9341, 'Economy', 62100),
('0005433960230', 24251, 'Economy', 12100),
('0005435502269', 20906, 'Economy', 19100),
('0005434979735', 23690, 'Economy', 3600),
('0005435068391', 15274, 'Business', 26900),
('0005432901409', 175, 'Economy', 6700),
('0005434426281', 14559, 'Economy', 11700),
('0005434938001', 14559, 'Economy', 11700),
('0005434426387', 14559, 'Economy', 11700),
('0005434877539', 14559, 'Economy', 11700),
('0005435163163', 29525, 'Economy', 13400),
('0005434947946', 16361, 'Economy', 6800),
('0005434244659', 8445, 'Economy', 6000),
('0005433613638', 8446, 'Economy', 6000),
('0005432328630', 31237, 'Economy', 6300),
('0005432287180', 31237, 'Economy', 6300),
('0005432953824', 2477, 'Economy', 29900),
('0005433642176', 27588, 'Business', 89600),
('0005433642189', 27588, 'Economy', 29900),
('0005432423719', 30710, 'Economy', 4200),
('0005433397491', 1451, 'Business', 33000),
('0005433397689', 1451, 'Economy', 11000),
('0005434081652', 12814, 'Economy', 13400),
('0005434066610', 12814, 'Economy', 13400),
('0005432150178', 30677, 'Economy', 13400),
('0005432535787', 5523, 'Business', 35300),
('0005433284919', 1814, 'Economy', 16200),
('0005432755028', 12290, 'Economy', 27900),
('0005433846148', 13845, 'Business', 99800),
('0005433846237', 13845, 'Economy', 33300),
('0005434081652', 30555, 'Economy', 13600),
('0005435097115', 17087, 'Economy', 7900),
('0005435443256', 7136, 'Economy', 29000),
('0005434184636', 11975, 'Economy', 6600),
('0005434137437', 28550, 'Economy', 7700),
('0005435548446', 20810, 'Economy', 23800),
('0005433788159', 26474, 'Economy', 23800),
('0005434287101', 26872, 'Economy', 15700),
('0005433868051', 32570, 'Economy', 17600),
('0005433868051', 14509, 'Economy', 16800),
('0005435310938', 7077, 'Economy', 16400),
('0005434407126', 26920, 'Economy', 16400),
('0005432603874', 21365, 'Economy', 15000),
('0005434907182', 25852, 'Economy', 6300),
('0005435718830', 27116, 'Economy', 28400),
('0005435718865', 27116, 'Economy', 28400),
('0005434925321', 14957, 'Economy', 7600),
('0005433284919', 23042, 'Economy', 5200),
('0005435652474', 24856, 'Business', 9800),
('0005434137571', 11949, 'Economy', 3200),
('0005435383100', 7891, 'Economy', 5400),
('0005435652474', 21697, 'Business', 50000),
('0005433985310', 25661, 'Economy', 7200),
('0005435487644', 6194, 'Economy', 41500),
('0005432628705', 28103, 'Economy', 13000),
('0005435098532', 11072, 'Economy', 48100),
('0005435784990', 13769, 'Economy', 3100),
('0005435217687', 24989, 'Economy', 15500),
('0005433192966', 1375, 'Economy', 23500),
('0005434925554', 20316, 'Business', 11900),
('0005434925406', 20316, 'Economy', 4000),
('0005434877237', 10116, 'Economy', 16600),
('0005435660035', 24628, 'Economy', 20300),
('0005433680177', 29163, 'Economy', 11000),
('0005433680212', 29163, 'Economy', 11000),
('0005434269086', 9306, 'Economy', 48700),
('0005433633362', 25256, 'Business', 132900),
('0005432755028', 25256, 'Business', 132900),
('0005433074429', 332, 'Economy', 7200),
('0005433434436', 2319, 'Business', 184500),
('0005434029639', 1525, 'Economy', 13000),
('0005434374302', 20140, 'Business', 38900),
('0005433057739', 434, 'Economy', 8200),
('0005434029639', 12652, 'Economy', 8200),
('0005433180809', 250, 'Economy', 27900),
('0005433233591', 250, 'Economy', 30700),
('0005434550760', 9838, 'Economy', 27900),
('0005434302414', 9838, 'Economy', 27900),
('0005434724415', 9838, 'Economy', 27900),
('0005435380261', 5308, 'Business', 43100),
('0005434244659', 5308, 'Business', 43100),
('0005435424287', 5308, 'Economy', 14400),
('0005434343900', 10874, 'Business', 43100),
('0005434343950', 10874, 'Economy', 14400),
('0005435612548', 10874, 'Economy', 15800),
('0005435097115', 10874, 'Economy', 14400),
('0005435612758', 10874, 'Economy', 14400),
('0005433633362', 8235, 'Economy', 6900),
('0005432838846', 28943, 'Economy', 6200),
('0005434458665', 28943, 'Economy', 6200),
('0005432603896', 31666, 'Economy', 6600),
('0005433293178', 405, 'Economy', 14800),
('0005432747281', 12034, 'Economy', 14800),
('0005435372616', 5268, 'Business', 84000),
('0005435299742', 5268, 'Comfort', 47600),
('0005435372946', 5268, 'Economy', 28000),
('0005435372847', 5268, 'Economy', 28000),
('0005435372825', 5268, 'Economy', 28000),
('0005434822310', 9927, 'Economy', 28000),
('0005434550723', 27725, 'Economy', 3000),
('0005435125966', 31883, 'Economy', 8800),
('0005433407498', 23182, 'Economy', 24700),
('0005433255095', 879, 'Economy', 7500),
('0005434170857', 9354, 'Economy', 62100),
('0005433763083', 26246, 'Economy', 68300),
('0005435929621', 4890, 'Economy', 5300),
('0005433985310', 24237, 'Economy', 12100),
('0005434480129', 16563, 'Economy', 23100),
('0005432706595', 29968, 'Economy', 3400),
('0005433111475', 10268, 'Economy', 19700),
('0005434302414', 19586, 'Economy', 19700),
('0005435718830', 15332, 'Economy', 9900),
('0005435718865', 15332, 'Economy', 9000),
('0005434877237', 14570, 'Business', 35000),
('0005435957567', 15211, 'Economy', 4100),
('0005432645831', 25103, 'Economy', 29200),
('0005433960230', 25765, 'Economy', 7100),
('0005433815344', 5145, 'Economy', 6000),
('0005434265024', 8462, 'Economy', 6000),
('0005434639174', 12618, 'Economy', 14800),
('0005432901409', 9605, 'Economy', 10900),
('0005433568494', 25318, 'Economy', 35300),
('0005434654377', 12529, 'Economy', 22400),
('0005433715551', 29220, 'Economy', 10700),
('0005433715655', 29220, 'Economy', 10700),
('0005435765688', 13483, 'Economy', 11800),
('0005435765679', 13483, 'Economy', 11800),
('0005435765475', 13483, 'Economy', 11800),
('0005435765642', 13483, 'Economy', 11800),
('0005434152769', 25330, 'Economy', 27900),
('0005433815344', 13883, 'Business', 99800),
('0005433481087', 20468, 'Economy', 8900),
('0005433251268', 2291, 'Economy', 6700),
('0005434906839', 25597, 'Economy', 6700),
('0005433266647', 2205, 'Economy', 7000),
('0005433266646', 2205, 'Economy', 7000),
('0005434407095', 26883, 'Economy', 16400),
('0005434407006', 26883, 'Economy', 16400),
('0005432603896', 21345, 'Economy', 15000),
('0005434906839', 15019, 'Economy', 6300),
('0005432609693', 31721, 'Economy', 14900),
('0005434925554', 14938, 'Economy', 7600),
('0005434925406', 14938, 'Economy', 7600),
('0005435999075', 15836, 'Economy', 8100),
('0005435487586', 19695, 'Economy', 8100),
('0005432527667', 30582, 'Comfort', 23900),
('0005434067013', 30582, 'Economy', 14000),
('0005432527085', 30582, 'Economy', 14000),
('0005435801669', 23581, 'Economy', 9500),
('0005434137477', 11934, 'Economy', 3200),
('0005432609693', 22078, 'Economy', 19300),
('0005433168336', 1631, 'Economy', 15500),
('0005432659691', 17853, 'Economy', 6000),
('0005432905075', 3124, 'Economy', 5400),
('0005435999075', 19530, 'Economy', 41500),
('0005432873244', 1203, 'Business', 115000),
('0005435706251', 27024, 'Economy', 28900),
('0005434407214', 20255, 'Business', 12000),
('0005434407331', 20255, 'Business', 12000),
('0005435310955', 26980, 'Economy', 4400),
('0005432968817', 1407, 'Economy', 25800),
('0005434586375', 18506, 'Business', 70400),
('0005434925492', 20416, 'Economy', 4000),
('0005434251894', 9230, 'Economy', 20300),
('0005433679939', 29162, 'Economy', 12100),
('0005433633484', 25208, 'Economy', 44300),
('0005433568494', 11563, 'Economy', 7900),
('0005433151179', 1490, 'Economy', 13000),
('0005434374260', 20132, 'Business', 38900),
('0005433057727', 482, 'Business', 24500),
('0005434023430', 12646, 'Economy', 8200),
('0005434023184', 12646, 'Economy', 8200),
('0005433035864', 2127, 'Economy', 11600),
('0005433922251', 24130, 'Economy', 11600),
('0005433922387', 24130, 'Economy', 11600),
('0005433922575', 24130, 'Economy', 11600),
('0005434735645', 9853, 'Economy', 30700),
('0005434550723', 9853, 'Economy', 27900),
('0005435424352', 5341, 'Economy', 14400),
('0005435612793', 10903, 'Economy', 14400),
('0005435884878', 3318, 'Economy', 6300),
('0005433633484', 8305, 'Economy', 6300),
('0005435372711', 5279, 'Economy', 28000),
('0005434639174', 23277, 'Economy', 20900),
('0005433180809', 10659, 'Economy', 3000),
('0005435068332', 13168, 'Economy', 3800),
('0005435808113', 29485, 'Economy', 24700),
('0005435039283', 13002, 'Economy', 9800),
('0005433434436', 26550, 'Economy', 6200),
('0005432583939', 31482, 'Economy', 10100),
('0005433960326', 24273, 'Economy', 12100),
('0005433165741', 917, 'Economy', 23100),
('0005435068332', 15323, 'Economy', 9000),
('0005435125966', 14556, 'Business', 35000),
('0005434938061', 14556, 'Comfort', 19900),
('0005434937978', 14556, 'Economy', 11700),
('0005435286580', 5209, 'Economy', 6000),
('0005435269668', 5203, 'Economy', 6000),
('0005434654487', 12535, 'Economy', 22400),
('0005433715434', 29204, 'Economy', 10700),
('0005433989741', 12806, 'Economy', 13400),
('0005434067013', 12806, 'Economy', 13400),
('0005434265024', 5520, 'Economy', 11800),
('0005435765650', 13458, 'Economy', 11800),
('0005435784990', 27326, 'Economy', 12700),
('0005435380261', 11127, 'Economy', 7900),
('0005435125966', 10949, 'Economy', 3200),
('0005433788159', 20679, 'Economy', 24600),
('0005434137571', 28540, 'Economy', 7700),
('0005434610196', 23085, 'Economy', 21700),
('0005435803242', 23601, 'Economy', 9800),
('0005435299742', 10776, 'Economy', 15600),
('0005434269086', 25448, 'Economy', 22800),
('0005435860464', 4787, 'Economy', 17600),
('0005434663250', 12490, 'Economy', 22600),
('0005435310955', 7049, 'Economy', 16400),
('0005433251268', 25860, 'Business', 18900),
('0005434925492', 14948, 'Business', 22900),
('0005435487644', 19681, 'Economy', 8100),
('0005432657440', 17848, 'Economy', 6000),
('0005432328282', 31106, 'Economy', 5400),
('0005433186093', 1546, 'Economy', 28700),
('0005432692983', 17464, 'Economy', 38300),
('0005432675051', 17464, 'Economy', 38300),
('0005434407195', 20303, 'Economy', 4000),
('0005432692983', 30290, 'Economy', 3700),
('0005432720669', 30289, 'Economy', 3700),
('0005434343875', 29754, 'Economy', 4000),
('0005435242632', 5628, 'Business', 27800),
('0005434443630', 20405, 'Business', 11900),
('0005434877741', 10077, 'Economy', 16600),
('0005434877263', 10077, 'Economy', 16600),
('0005433614232', 25259, 'Economy', 44300),
('0005435854045', 4229, 'Economy', 64400),
('0005435947119', 4229, 'Economy', 70800),
('0005433754033', 26208, 'Economy', 61500),
('0005432424062', 12849, 'Economy', 9200),
('0005434735645', 473, 'Economy', 8200),
('0005434023207', 12668, 'Business', 24500),
('0005433035960', 2160, 'Economy', 11600),
('0005433922597', 24126, 'Economy', 11600),
('0005433180972', 286, 'Economy', 27900),
('0005434724158', 9877, 'Economy', 30700),
('0005434724576', 9877, 'Economy', 27900),
('0005435213071', 7734, 'Economy', 14000),
('0005435424216', 5336, 'Economy', 14400),
('0005435424380', 5336, 'Economy', 14400),
('0005435424366', 5336, 'Economy', 14400),
('0005435613338', 10886, 'Comfort', 24400),
('0005435612873', 10886, 'Economy', 14400),
('0005433805082', 8175, 'Economy', 6300),
('0005432360182', 20994, 'Economy', 12200),
('0005432335951', 20994, 'Economy', 12200),
('0005432603974', 31677, 'Economy', 6600),
('0005433531258', 32460, 'Economy', 25700),
('0005434822473', 9888, 'Economy', 28000),
('0005435681822', 24594, 'Economy', 17000),
('0005435125995', 31905, 'Economy', 8800),
('0005435126272', 31905, 'Economy', 8800),
('0005435732246', 13529, 'Economy', 12200),
('0005435039405', 12955, 'Economy', 9800),
('0005435269668', 9360, 'Economy', 62100),
('0005432659691', 26270, 'Economy', 62100),
('0005433805082', 26270, 'Economy', 62100),
('0005435142439', 21942, 'Economy', 15400),
('0005432692983', 3053, 'Business', 10300),
('0005435939868', 3532, 'Economy', 9900),
('0005433101660', 223, 'Economy', 6700),
('0005434877263', 14583, 'Business', 35000),
('0005434877741', 14583, 'Economy', 11700),
('0005433960326', 25814, 'Economy', 7100),
('0005432335951', 5117, 'Economy', 6000),
('0005432659691', 8495, 'Economy', 6000),
('0005434244854', 8495, 'Economy', 6000),
('0005433614232', 8496, 'Economy', 6000),
('0005432328282', 21083, 'Economy', 6300),
('0005432424062', 30730, 'Business', 12700),
('0005434654404', 12519, 'Economy', 22400),
('0005434182114', 8698, 'Economy', 12200),
('0005435732246', 19236, 'Business', 33000),
('0005434443630', 17369, 'Economy', 14100),
('0005433342615', 1049, 'Economy', 10200),
('0005433342122', 1049, 'Economy', 10200),
('0005432459521', 30516, 'Economy', 13600),
('0005432459370', 30516, 'Economy', 13600),
('0005432567383', 30516, 'Economy', 13600),
('0005433342122', 17095, 'Business', 23600),
('0005433342615', 17095, 'Economy', 7900),
('0005435517847', 11378, 'Economy', 6700),
('0005432968817', 18814, 'Economy', 4400),
('0005434137477', 28535, 'Economy', 7700),
('0005435808113', 23107, 'Economy', 21700),
('0005434287111', 26845, 'Economy', 15700),
('0005433868040', 32600, 'Economy', 17600),
('0005433868272', 32600, 'Economy', 17600),
('0005433868040', 14524, 'Economy', 16800),
('0005433868272', 14524, 'Economy', 16800),
('0005435860464', 32702, 'Economy', 16800),
('0005434407214', 26906, 'Economy', 16400),
('0005434407331', 26906, 'Economy', 16400),
('0005432603974', 21357, 'Economy', 15000),
('0005435999162', 15840, 'Economy', 8100),
('0005435839328', 18054, 'Business', 199300),
('0005435652733', 24873, 'Economy', 3300),
('0005435652692', 24873, 'Economy', 3300),
('0005433538814', 25020, 'Economy', 9900),
('0005435160213', 29551, 'Economy', 12500),
('0005433367599', 1640, 'Economy', 16700),
('0005435652692', 21703, 'Economy', 16700),
('0005435652733', 21703, 'Economy', 16700),
('0005433985661', 25691, 'Economy', 7200),
('0005432639064', 25070, 'Economy', 29100),
('0005432639048', 25070, 'Economy', 29100),
('0005435999162', 19533, 'Economy', 41500),
('0005435225538', 7206, 'Economy', 13000),
('0005432628741', 28121, 'Economy', 13000),
('0005434964047', 18234, 'Economy', 67800),
('0005434407302', 20253, 'Economy', 4000),
('0005435242771', 5619, 'Economy', 10200),
('0005435242632', 15427, 'Economy', 13700),
('0005433614249', 25246, 'Economy', 44300),
('0005433434611', 2354, 'Economy', 61500),
('0005433753802', 26157, 'Economy', 61500),
('0005434374382', 20101, 'Economy', 13000),
('0005434374318', 20101, 'Economy', 13000),
('0005434032004', 12643, 'Economy', 8200),
('0005433036096', 2134, 'Economy', 11600),
('0005434724587', 9847, 'Comfort', 47400),
('0005435142439', 9847, 'Economy', 27900),
('0005435424432', 5328, 'Economy', 14400),
('0005434244854', 5328, 'Economy', 14400),
('0005434343875', 10906, 'Economy', 14400),
('0005435612912', 10906, 'Economy', 14400),
('0005432459370', 3293, 'Economy', 6300),
('0005432459521', 3293, 'Economy', 6300),
('0005435885169', 3292, 'Economy', 6300),
('0005433805255', 8328, 'Economy', 6300),
('0005435517847', 22006, 'Economy', 19100),
('0005432838871', 28933, 'Economy', 6200),
('0005433468295', 23853, 'Economy', 12100),
('0005432360098', 21016, 'Economy', 12200),
('0005433293178', 12312, 'Economy', 19500),
('0005435373049', 5244, 'Business', 84000),
('0005435372859', 5244, 'Economy', 28000),
('0005434822895', 9890, 'Economy', 28000),
('0005433531258', 18570, 'Economy', 23200),
('0005433180972', 10567, 'Economy', 3000),
('0005435661917', 24565, 'Economy', 17000),
('0005435732274', 13532, 'Economy', 12200),
('0005433686616', 29260, 'Economy', 19100),
('0005433686611', 29260, 'Economy', 19100),
('0005433805255', 26243, 'Business', 186200),
('0005432657440', 26243, 'Economy', 62100),
('0005433985661', 24268, 'Business', 36400),
('0005434480164', 16606, 'Economy', 23100),
('0005435142483', 21941, 'Economy', 15400),
('0005435502206', 11188, 'Economy', 19100),
('0005435125995', 14550, 'Economy', 11700),
('0005435126272', 14550, 'Economy', 11700),
('0005433614249', 8521, 'Economy', 6000),
('0005434264980', 8522, 'Economy', 6000),
('0005434654497', 12522, 'Economy', 22400),
('0005435732274', 19227, 'Economy', 11000),
('0005433159294', 1079, 'Economy', 10200),
('0005433342695', 1079, 'Economy', 10200),
('0005433989745', 12770, 'Economy', 13400),
('0005433285181', 1857, 'Economy', 16200),
('0005433846481', 13835, 'Economy', 33300),
('0005434620340', 32969, 'Economy', 15100),
('0005435508278', 11093, 'Economy', 8600),
('0005433342695', 17115, 'Economy', 7900),
('0005433507108', 20481, 'Economy', 8900),
('0005435125995', 10971, 'Economy', 3200),
('0005435126272', 10971, 'Economy', 3200),
('0005435443252', 7145, 'Economy', 29000),
('0005434610207', 23070, 'Economy', 21700),
('0005433788162', 26483, 'Economy', 23800),
('0005434407195', 26922, 'Economy', 16400),
('0005434299191', 26922, 'Economy', 16400),
('0005433285181', 23025, 'Business', 15700),
('0005432527142', 30615, 'Business', 42100),
('0005435652650', 24839, 'Economy', 3300),
('0005434137721', 11948, 'Economy', 3500),
('0005433159294', 17202, 'Economy', 7100),
('0005435652650', 21717, 'Economy', 16700),
('0005433985551', 25649, 'Economy', 7200),
('0005435502206', 20895, 'Economy', 28700),
('0005433449788', 30272, 'Economy', 3700),
('0005434343822', 29794, 'Economy', 4000),
('0005433415561', 1278, 'Economy', 66600),
('0005435242718', 5637, 'Economy', 9300),
('0005434443650', 20327, 'Economy', 4000),
('0005435242771', 15429, 'Economy', 13700),
('0005434877961', 10080, 'Economy', 16600),
('0005433680323', 29189, 'Economy', 11000),
('0005433680486', 29189, 'Economy', 11000),
('0005433633427', 25245, 'Business', 132900),
('0005433633750', 25245, 'Economy', 44300),
('0005433754099', 26178, 'Economy', 67700),
('0005434029642', 1529, 'Economy', 13000),
('0005434374457', 20119, 'Economy', 13000),
('0005432424148', 12936, 'Economy', 9200),
('0005434029642', 12699, 'Economy', 8200),
('0005433036047', 2131, 'Economy', 11600),
('0005433922938', 24113, 'Economy', 11600),
('0005434032004', 298, 'Economy', 27900),
('0005434724518', 9831, 'Economy', 27900),
('0005435142483', 9831, 'Economy', 27900),
('0005435884834', 3277, 'Economy', 6300),
('0005433507108', 8220, 'Economy', 6300),
('0005433633427', 8204, 'Business', 18800),
('0005433633750', 8204, 'Economy', 6300),
('0005432727874', 30137, 'Economy', 3300),
('0005433527249', 32497, 'Economy', 25700),
('0005435661917', 5288, 'Economy', 28000),
('0005434822408', 9926, 'Economy', 28000),
('0005434822945', 9926, 'Economy', 28000),
('0005433397928', 19407, 'Business', 36600),
('0005435068659', 13155, 'Economy', 3800),
('0005435808172', 29491, 'Economy', 24700),
('0005435006876', 12970, 'Economy', 9800),
('0005433434611', 26507, 'Economy', 6200),
('0005435858527', 4319, 'Economy', 30200),
('0005433367599', 21750, 'Economy', 3300),
('0005433985551', 24241, 'Economy', 12100),
('0005434979599', 27526, 'Economy', 3600),
('0005435068659', 15312, 'Economy', 9000),
('0005434877961', 14547, 'Economy', 12800),
('0005435006876', 4980, 'Business', 18000),
('0005433815357', 4980, 'Economy', 6000),
('0005432424148', 30724, 'Economy', 4200),
('0005433568923', 25284, 'Business', 105900),
('0005433397928', 1439, 'Economy', 11000),
('0005434443650', 17361, 'Economy', 14100),
('0005435508278', 17048, 'Economy', 10200),
('0005433686616', 19363, 'Economy', 17600),
('0005433686611', 19363, 'Economy', 17600),
('0005434264980', 5526, 'Economy', 11800),
('0005435765887', 13494, 'Economy', 11800),
('0005433008467', 1787, 'Economy', 16200),
('0005433815357', 13859, 'Business', 99800),
('0005433846610', 13859, 'Business', 99800),
('0005434620531', 32993, 'Economy', 16600),
('0005432459679', 30550, 'Economy', 13600),
('0005433454869', 30550, 'Economy', 13600),
('0005435715428', 27060, 'Economy', 29000),
('0005433454869', 31410, 'Economy', 8400),
('0005435697230', 24724, 'Economy', 19900),
('0005434503987', 16687, 'Economy', 6900),
('0005433449788', 31296, 'Economy', 3300),
('0005435854045', 26673, 'Economy', 22800),
('0005434407302', 26908, 'Economy', 18000),
('0005435839333', 18089, 'Economy', 66400),
('0005434979599', 23524, 'Economy', 9500),
('0005435697230', 16301, 'Economy', 7200),
('0005434503987', 22684, 'Business', 48400),
('0005433367822', 1650, 'Economy', 16700),
('0005433985534', 25652, 'Economy', 7200),
('0005432655488', 17827, 'Economy', 6000),
('0005432639043', 25057, 'Economy', 29100),
('0005432692848', 17494, 'Economy', 38300),
('0005434625919', 32912, 'Economy', 14700),
('0005432692848', 30278, 'Economy', 3700),
('0005433415571', 1303, 'Business', 199800),
('0005435242700', 5642, 'Economy', 9300),
('0005435242718', 15430, 'Economy', 13700),
('0005434877697', 10103, 'Business', 49700),
('0005434910104', 14614, 'Economy', 16600),
('0005433633575', 25267, 'Business', 132900),
('0005433614274', 25267, 'Economy', 44300),
('0005433568923', 11607, 'Economy', 7200),
('0005433754092', 26173, 'Economy', 61500),
('0005432424246', 12934, 'Economy', 9200),
('0005432424289', 12934, 'Economy', 10100),
('0005432424253', 12934, 'Economy', 10100),
('0005433057712', 474, 'Economy', 8200),
('0005433036157', 2147, 'Economy', 11600),
('0005433922804', 24137, 'Economy', 11600),
('0005434302446', 9849, 'Comfort', 47400),
('0005435302182', 5307, 'Economy', 14400),
('0005435613091', 10884, 'Business', 43100),
('0005435613040', 10884, 'Business', 43100),
('0005434343822', 10884, 'Economy', 14400),
('0005432459679', 3269, 'Economy', 6300),
('0005435885112', 3268, 'Economy', 6300),
('0005433633575', 8164, 'Economy', 6300),
('0005433805184', 8164, 'Economy', 6300),
('0005433527249', 18564, 'Economy', 23200),
('0005433459203', 19291, 'Economy', 11700),
('0005435437805', 6754, 'Business', 51100),
('0005433397949', 19427, 'Economy', 12200),
('0005435039221', 12975, 'Business', 29500),
('0005435039433', 12975, 'Economy', 9800),
('0005434426492', 20210, 'Economy', 17600),
('0005434426566', 20210, 'Economy', 17600),
('0005433805184', 26240, 'Economy', 62100),
('0005433985534', 24261, 'Economy', 12100),
('0005435529149', 11205, 'Economy', 19100),
('0005432692848', 2984, 'Economy', 3400),
('0005434988676', 27576, 'Economy', 4000),
('0005434302446', 19599, 'Economy', 19700),
('0005434877697', 14571, 'Economy', 11700),
('0005434426566', 14571, 'Economy', 11700),
('0005434426492', 14571, 'Economy', 11700),
('0005433614274', 8551, 'Economy', 6000),
('0005434264998', 8552, 'Economy', 6000),
('0005432382931', 21102, 'Economy', 6300),
('0005432382851', 21102, 'Economy', 6300),
('0005432424289', 30705, 'Economy', 4200),
('0005432424246', 30705, 'Economy', 4200),
('0005432424253', 30705, 'Economy', 4200),
('0005433397949', 1453, 'Economy', 11000),
('0005434081807', 12795, 'Economy', 13400),
('0005433846604', 13840, 'Business', 99800),
('0005434620527', 32984, 'Economy', 15100),
('0005434081807', 30517, 'Economy', 13600),
('0005433481150', 20492, 'Economy', 8900),
('0005433507152', 20492, 'Economy', 8900),
('0005435715318', 27104, 'Economy', 29000),
('0005433788162', 20671, 'Economy', 24600),
('0005434137721', 28537, 'Economy', 7700),
('0005435808172', 23084, 'Economy', 23900),
('0005435078253', 24335, 'Economy', 7000),
('0005433868266', 32583, 'Economy', 17600),
('0005433868266', 14475, 'Economy', 16800),
('0005433008467', 22851, 'Economy', 17400),
('0005434137956', 11971, 'Economy', 3200),
('0005433985819', 25681, 'Economy', 7200),
('0005435529149', 20876, 'Economy', 31500),
('0005432692981', 17466, 'Economy', 38300),
('0005435785262', 13798, 'Economy', 3100),
('0005434407284', 20292, 'Economy', 4400),
('0005433449880', 30287, 'Business', 11100),
('0005432692981', 30287, 'Economy', 4100),
('0005433193018', 1371, 'Economy', 23500),
('0005435302182', 11453, 'Economy', 4000),
('0005432783649', 12212, 'Economy', 13700),
('0005435242700', 15432, 'Economy', 13700),
('0005432869505', 2346, 'Economy', 61500),
('0005432655488', 26158, 'Economy', 61500),
('0005434032014', 12663, 'Economy', 8200),
('0005433923075', 24123, 'Economy', 11600),
('0005433233911', 276, 'Business', 83700),
('0005433289825', 276, 'Economy', 27900),
('0005433234052', 276, 'Economy', 27900),
('0005435630959', 7749, 'Business', 42100),
('0005435213043', 7749, 'Comfort', 23900),
('0005435424640', 5355, 'Economy', 14400),
('0005435491434', 10914, 'Economy', 14400),
('0005435613290', 10914, 'Economy', 14400),
('0005433507152', 8282, 'Business', 18800),
('0005433805327', 8275, 'Economy', 6300),
('0005432604257', 31701, 'Economy', 6600),
('0005432756832', 12068, 'Economy', 14800),
('0005434823273', 9908, 'Economy', 28000),
('0005435630959', 24576, 'Economy', 17000),
('0005433367822', 21751, 'Economy', 3300),
('0005433805327', 26220, 'Economy', 62100),
('0005433985819', 24233, 'Economy', 12100),
('0005435529197', 11208, 'Economy', 19100),
('0005432692981', 3068, 'Economy', 3400),
('0005434988690', 27530, 'Economy', 3600),
('0005432919781', 52, 'Business', 20000),
('0005432799378', 14590, 'Economy', 11700),
('0005433815368', 5029, 'Economy', 6000),
('0005434265094', 8567, 'Economy', 6000),
('0005433568893', 25307, 'Economy', 35300),
('0005433342556', 1062, 'Economy', 10200),
('0005433342658', 1062, 'Economy', 10200),
('0005435462139', 5509, 'Business', 35300),
('0005434264998', 5509, 'Economy', 11800),
('0005435766060', 13454, 'Economy', 11800),
('0005433846558', 13878, 'Economy', 33300),
('0005433815368', 13878, 'Economy', 33300),
('0005433454871', 30537, 'Economy', 13600),
('0005433342658', 17109, 'Business', 23600),
('0005433342556', 17109, 'Economy', 7900),
('0005435443291', 7135, 'Economy', 29000),
('0005434907182', 25585, 'Economy', 6700),
('0005434907143', 25585, 'Economy', 6700),
('0005433454871', 31440, 'Economy', 8400),
('0005434988676', 23587, 'Economy', 9800),
('0005432382931', 31320, 'Economy', 3300),
('0005432382851', 31320, 'Economy', 3300),
('0005433449880', 31320, 'Economy', 3300),
('0005432799378', 12101, 'Economy', 4400),
('0005432604257', 21359, 'Economy', 15000),
('0005434907182', 15029, 'Economy', 6300),
('0005434907143', 15029, 'Economy', 6300),
('0005435718876', 27120, 'Economy', 28400),
('0005435999175', 15827, 'Economy', 8100),
('0005432527772', 30620, 'Economy', 14000),
('0005432527684', 30620, 'Economy', 14000),
('0005435999175', 19574, 'Economy', 41500),
('0005434309723', 19574, 'Economy', 41500),
('0005435529197', 20852, 'Economy', 28700),
('0005434267934', 8738, 'Economy', 10500),
('0005435242811', 5610, 'Economy', 9300),
('0005432783649', 15378, 'Economy', 9300),
('0005434877871', 10096, 'Economy', 16600),
('0005433568893', 11572, 'Economy', 7200),
('0005434374485', 20104, 'Economy', 13000),
('0005434374546', 20104, 'Economy', 13000),
('0005433057705', 429, 'Economy', 8200),
('0005434032014', 301, 'Economy', 27900),
('0005433181041', 301, 'Economy', 27900),
('0005435424564', 5332, 'Economy', 14400),
('0005432382931', 30115, 'Economy', 3300),
('0005432382851', 30115, 'Economy', 3300),
('0005435491434', 7366, 'Economy', 6200),
('0005435681975', 24567, 'Economy', 17000),
('0005433960675', 24286, 'Economy', 12100),
('0005433289825', 10368, 'Economy', 15400),
('0005435718876', 15313, 'Economy', 9000),
('0005433102017', 74, 'Economy', 6700),
('0005432756832', 75, 'Economy', 6700),
('0005432799380', 14552, 'Business', 35000),
('0005434877871', 14552, 'Economy', 11700),
('0005434265097', 8582, 'Economy', 6600),
('0005434157432', 9577, 'Economy', 10900),
('0005433342778', 1063, 'Business', 30600),
('0005433342559', 1063, 'Economy', 10200),
('0005432433663', 30670, 'Economy', 13400),
('0005434265094', 5544, 'Economy', 11800),
('0005433008516', 1848, 'Economy', 16200),
('0005434993976', 27285, 'Business', 38000),
('0005435785262', 27285, 'Economy', 13900),
('0005433342778', 17113, 'Economy', 7900),
('0005433342559', 17113, 'Economy', 7900),
('0005432919781', 9076, 'Economy', 8900),
('0005434137956', 28549, 'Business', 23100),
('0005435078284', 24370, 'Economy', 7000),
('0005434988690', 23591, 'Economy', 9800),
('0005432799380', 12100, 'Economy', 4900),
('0005434407284', 26887, 'Business', 49100),
('0005434299464', 26887, 'Economy', 16400),
('0005432527267', 30626, 'Economy', 14000),
('0005432527743', 30626, 'Economy', 14000),
('0005435652904', 24843, 'Economy', 3300),
('0005435652938', 24843, 'Economy', 3300),
('0005435390216', 7484, 'Economy', 12500),
('0005435652904', 21695, 'Economy', 16700),
('0005435652938', 21695, 'Economy', 16700),
('0005433985760', 25653, 'Economy', 7200),
('0005432869505', 26294, 'Economy', 6000),
('0005434267942', 8752, 'Economy', 10500),
('0005435242811', 15435, 'Economy', 13700),
('0005432966854', 2784, 'Economy', 12100),
('0005433614523', 25244, 'Economy', 44300),
('0005433614356', 25244, 'Economy', 44300),
('0005435302173', 5321, 'Economy', 14400),
('0005435613395', 10896, 'Economy', 14400),
('0005432604287', 31675, 'Economy', 6600),
('0005434823196', 9909, 'Economy', 28000),
('0005434823355', 9909, 'Economy', 28000),
('0005433181041', 10607, 'Economy', 3000),
('0005435006988', 12982, 'Economy', 9800),
('0005433985760', 24245, 'Economy', 12100),
('0005432706643', 30073, 'Economy', 3400),
('0005434979735', 27561, 'Economy', 3600),
('0005434947971', 16324, 'Economy', 6800),
('0005433960675', 25695, 'Economy', 7100),
('0005435006988', 5162, 'Economy', 6000),
('0005433614356', 8606, 'Business', 18000),
('0005433614523', 8606, 'Business', 18000),
('0005432382986', 21071, 'Business', 18900),
('0005434265097', 5528, 'Economy', 11800),
('0005435097175', 17129, 'Economy', 7900),
('0005432604287', 21397, 'Economy', 15000),
('0005433008516', 22832, 'Business', 52300),
('0005434979735', 23557, 'Economy', 9500),
('0005432675102', 17502, 'Business', 115000),
('0005433193004', 1400, 'Economy', 23500),
('0005435302173', 11435, 'Economy', 4000),
('0005433614556', 25226, 'Business', 132900),
('0005434735668', 9837, 'Economy', 27900),
('0005435097175', 10932, 'Economy', 14400),
('0005435502269', 11198, 'Economy', 19100),
('0005435163209', 29521, 'Economy', 13400),
('0005433614556', 8626, 'Business', 18000),
('0005435092049', 17070, 'Economy', 10200),
('0005434610222', 23077, 'Economy', 21700),
('0005434504023', 16697, 'Economy', 6900),
('0005432382986', 31332, 'Economy', 3300),
('0005434287249', 26842, 'Economy', 15700),
('0005432865994', 2252, 'Economy', 29100),
('0005434504023', 22664, 'Economy', 16100),
('0005435502269', 20869, 'Economy', 28700),
('0005433614464', 25222, 'Business', 132900),
('0005434735668', 455, 'Economy', 9000),
('0005432382986', 30154, 'Economy', 3300),
('0005433468311', 23839, 'Economy', 12100),
('0005434214346', 9521, 'Economy', 10900),
('0005433202332', 2012, 'Economy', 19000),
('0005434551002', 27746, 'Economy', 3000),
('0005433614464', 8636, 'Business', 18000),
('0005435314823', 6110, 'Economy', 24600),
('0005434551002', 9844, 'Economy', 27900),
('0005434214346', 28691, 'Business', 61300),
('0005433960642', 24266, 'Economy', 12100),
('0005433202332', 23354, 'Economy', 14800),
('0005432783687', 12156, 'Economy', 13700),
('0005433960642', 25750, 'Economy', 7100),
('0005432328630', 31150, 'Economy', 5400),
('0005432783687', 15338, 'Economy', 9300),
('0005432328630', 21104, 'Economy', 6300),
('0005432211370', 30625, 'Business', 42100),
('0005433194819', 32920, 'Economy', 14700),
('0005434406695', 26958, 'Business', 12000),
('0005435856133', 26588, 'Economy', 64400),
('0005432984520', 26185, 'Economy', 61500),
('0005434149527', 20993, 'Economy', 12200),
('0005433397194', 13537, 'Economy', 12200),
('0005434213743', 10699, 'Economy', 20400),
('0005434479878', 923, 'Economy', 23100),
('0005434479891', 923, 'Economy', 23100),
('0005433165681', 16590, 'Economy', 23100),
('0005432706313', 2926, 'Economy', 3400),
('0005432261111', 1, 'Economy', 6700),
('0005435218099', 31773, 'Economy', 25500),
('0005433613426', 5204, 'Economy', 6000),
('0005434149527', 5220, 'Business', 18000),
('0005433202111', 12615, 'Economy', 14800),
('0005432947765', 25270, 'Economy', 35300),
('0005433715075', 7456, 'Economy', 10700),
('0005433397194', 19231, 'Economy', 11000),
('0005434351473', 4490, 'Economy', 14000),
('0005435720800', 5493, 'Economy', 11800),
('0005435461788', 13470, 'Business', 35300),
('0005434081471', 4695, 'Economy', 13600),
('0005435720800', 13619, 'Economy', 9900),
('0005432919511', 20490, 'Economy', 8900),
('0005432919517', 20490, 'Economy', 9800),
('0005434158946', 20490, 'Economy', 8900),
('0005434136750', 7350, 'Economy', 7700),
('0005434136693', 7350, 'Economy', 7700),
('0005434286898', 2412, 'Economy', 15700),
('0005435856133', 25496, 'Economy', 22800),
('0005433867768', 4809, 'Economy', 17600),
('0005434406695', 7072, 'Economy', 16400),
('0005435293046', 26885, 'Economy', 16400),
('0005434136693', 28737, 'Economy', 3200),
('0005434136750', 28737, 'Economy', 3200),
('0005433348894', 15973, 'Economy', 3700),
('0005435383064', 33114, 'Economy', 5400),
('0005434503507', 6565, 'Business', 48400),
('0005435652338', 1664, 'Economy', 16700),
('0005434309519', 6201, 'Economy', 41500),
('0005434267887', 15218, 'Economy', 10500),
('0005433524859', 1393, 'Economy', 23500),
('0005432848079', 4387, 'Economy', 6300),
('0005435850760', 28861, 'Economy', 6300),
('0005435242422', 12197, 'Economy', 13700),
('0005434876666', 14650, 'Business', 49700),
('0005434876690', 14650, 'Economy', 16600),
('0005433679803', 2803, 'Economy', 11000),
('0005432966530', 29157, 'Economy', 11000),
('0005433613426', 9319, 'Economy', 44300),
('0005433134063', 11605, 'Economy', 7200),
('0005432947765', 11605, 'Economy', 7200),
('0005434373938', 1502, 'Economy', 13000),
('0005432423677', 585, 'Economy', 9200),
('0005434022600', 487, 'Economy', 8200),
('0005433921774', 2153, 'Economy', 11600),
('0005433035446', 24129, 'Business', 34700),
('0005433035416', 24129, 'Economy', 11600),
('0005434723471', 288, 'Economy', 27900),
('0005433233182', 9841, 'Economy', 27900),
('0005432132959', 5304, 'Economy', 14400),
('0005434244512', 10928, 'Economy', 14400),
('0005433633269', 3229, 'Economy', 6300),
('0005432181342', 3229, 'Economy', 6300),
('0005435884462', 8205, 'Economy', 6300),
('0005433194819', 4576, 'Economy', 3600),
('0005435661883', 9883, 'Economy', 28000),
('0005434213743', 28631, 'Economy', 10900),
('0005434638898', 1982, 'Economy', 20900),
('0005433202111', 23271, 'Economy', 19000),
('0005434600379', 6036, 'Economy', 23200),
('0005435437592', 24572, 'Economy', 17000),
('0005434213749', 10689, 'Economy', 20400),
('0005435038703', 5456, 'Economy', 9800),
('0005435038697', 5456, 'Economy', 9800),
('0005433255028', 16231, 'Economy', 8300),
('0005433194819', 29980, 'Business', 10300),
('0005435718832', 3553, 'Economy', 9000),
('0005432919517', 7947, 'Economy', 7300),
('0005432919511', 7947, 'Economy', 6700),
('0005434876666', 3475, 'Comfort', 19900),
('0005432799006', 3475, 'Economy', 11700),
('0005434876690', 3475, 'Economy', 11700),
('0005435797240', 2872, 'Economy', 4600),
('0005434244512', 5142, 'Economy', 6000),
('0005432104772', 5141, 'Business', 18000),
('0005433613485', 5141, 'Economy', 6600),
('0005433715140', 7431, 'Economy', 10700),
('0005432433591', 12791, 'Economy', 13400),
('0005434081471', 30652, 'Economy', 13400),
('0005435765202', 5500, 'Economy', 11800),
('0005435461822', 13477, 'Economy', 11800),
('0005433845746', 5568, 'Economy', 33300),
('0005435332162', 32999, 'Economy', 15100),
('0005433341520', 11081, 'Economy', 7900),
('0005435218099', 27074, 'Economy', 29000),
('0005433134063', 29840, 'Economy', 6600),
('0005434136781', 7295, 'Economy', 8500),
('0005433867768', 32643, 'Economy', 18500),
('0005434136781', 28755, 'Business', 9700),
('0005433475640', 4026, 'Economy', 12300),
('0005435696922', 3686, 'Economy', 7200),
('0005435132722', 7894, 'Economy', 5400),
('0005435652344', 1644, 'Economy', 16700),
('0005433985238', 4172, 'Economy', 7200),
('0005432720508', 7705, 'Economy', 3700),
('0005435242422', 15358, 'Economy', 9300),
('0005434876796', 14596, 'Economy', 16600),
('0005435659969', 9233, 'Economy', 20300),
('0005433613485', 9276, 'Economy', 44300),
('0005433633269', 9276, 'Economy', 44300),
('0005433568147', 358, 'Business', 21500),
('0005433764647', 2324, 'Economy', 61500),
('0005432984599', 26195, 'Economy', 61500),
('0005433434238', 26195, 'Economy', 61500),
('0005433764647', 20123, 'Economy', 13000),
('0005432423718', 508, 'Economy', 9200),
('0005434022675', 440, 'Economy', 8200),
('0005433035489', 24135, 'Economy', 11600),
('0005434028255', 24135, 'Economy', 11600),
('0005432206107', 24135, 'Economy', 11600),
('0005434066457', 7723, 'Economy', 14000),
('0005432526018', 7723, 'Economy', 14000),
('0005434066449', 7723, 'Economy', 14000),
('0005432132982', 5305, 'Business', 43100),
('0005434343683', 5305, 'Economy', 14400),
('0005432164921', 10910, 'Economy', 15800),
('0005435884516', 8287, 'Economy', 6300),
('0005435528940', 1729, 'Economy', 19100),
('0005432335857', 6363, 'Economy', 12200),
('0005435723014', 21041, 'Economy', 12200),
('0005433524859', 18960, 'Economy', 25700),
('0005435372241', 9879, 'Economy', 28000),
('0005435372268', 9879, 'Economy', 28000),
('0005434213749', 28608, 'Economy', 12000),
('0005435254435', 19290, 'Economy', 11700),
('0005435661883', 6723, 'Business', 51100),
('0005435437617', 24618, 'Economy', 17000),
('0005435006671', 5431, 'Economy', 9800),
('0005433434238', 26681, 'Economy', 6200),
('0005432583636', 3190, 'Economy', 10100),
('0005432857877', 31491, 'Economy', 10100),
('0005433255032', 16212, 'Economy', 8300),
('0005435652338', 21757, 'Business', 9800),
('0005432706383', 2968, 'Business', 10300),
('0005433101338', 7988, 'Economy', 6700),
('0005433870698', 9656, 'Economy', 6900),
('0005435125766', 3512, 'Business', 35000),
('0005435625901', 3512, 'Economy', 11700),
('0005434937842', 3512, 'Economy', 11700),
('0005434876796', 3512, 'Economy', 11700),
('0005434325469', 3589, 'Economy', 14800),
('0005433613582', 5035, 'Business', 18000),
('0005433613595', 5035, 'Economy', 6000),
('0005432335857', 8570, 'Business', 18000),
('0005435006671', 8570, 'Economy', 6000),
('0005434638898', 23344, 'Economy', 14800),
('0005432953791', 27596, 'Business', 89600),
('0005432423677', 13331, 'Economy', 4200),
('0005434095055', 8672, 'Economy', 12200),
('0005433341520', 17031, 'Economy', 10200),
('0005432389947', 1341, 'Economy', 33700),
('0005432433593', 12786, 'Economy', 13400),
('0005435765283', 5507, 'Economy', 11800),
('0005433845791', 5596, 'Economy', 33300),
('0005432919565', 20475, 'Business', 26600),
('0005432919552', 20475, 'Economy', 8900),
('0005435125766', 14726, 'Economy', 3200),
('0005435625901', 14726, 'Economy', 3200),
('0005432398141', 7107, 'Economy', 29000),
('0005434503507', 22906, 'Economy', 6900),
('0005433266575', 24373, 'Economy', 7000),
('0005433650411', 7160, 'Economy', 29900),
('0005435263484', 27622, 'Business', 89800),
('0005432799006', 14837, 'Economy', 4400),
('0005434299212', 7036, 'Economy', 16400),
('0005433007953', 14152, 'Economy', 17400),
('0005435839031', 5993, 'Economy', 66400),
('0005433284821', 32052, 'Economy', 5200),
('0005432398141', 27180, 'Economy', 4900),
('0005433985262', 4159, 'Economy', 7200),
('0005432328051', 3129, 'Economy', 5400),
('0005432873187', 17463, 'Business', 115000),
('0005434434962', 1132, 'Economy', 13900),
('0005435310898', 20251, 'Economy', 4000),
('0005432720514', 7598, 'Economy', 3700),
('0005434343683', 11444, 'Economy', 4000),
('0005435824236', 1302, 'Economy', 66600),
('0005435824244', 1302, 'Economy', 66600),
('0005432783007', 5634, 'Economy', 9300),
('0005434443486', 6244, 'Economy', 4000),
('0005435913858', 10122, 'Economy', 16600),
('0005435659980', 9217, 'Economy', 20300),
('0005433613582', 9290, 'Economy', 44300),
('0005433613595', 9290, 'Economy', 44300),
('0005432184910', 4241, 'Economy', 64400),
('0005432571268', 26598, 'Economy', 64400),
('0005435947046', 26598, 'Economy', 70800),
('0005433460406', 1486, 'Economy', 13000),
('0005434028255', 465, 'Economy', 8200),
('0005433921956', 2142, 'Economy', 11600),
('0005433921935', 2142, 'Economy', 11600),
('0005433233331', 9861, 'Economy', 27900),
('0005432526098', 7763, 'Economy', 14000),
('0005432526062', 7763, 'Economy', 14000),
('0005435612070', 5352, 'Economy', 14400),
('0005435423798', 10920, 'Business', 43100),
('0005433804887', 3264, 'Business', 18800),
('0005433804867', 3264, 'Economy', 6300),
('0005433506918', 3264, 'Economy', 6300),
('0005435884528', 8226, 'Business', 18800),
('0005435884572', 8226, 'Business', 18800),
('0005433516753', 1738, 'Economy', 19100),
('0005432121134', 5286, 'Economy', 28000),
('0005434821724', 5286, 'Economy', 28000),
('0005434821812', 5286, 'Economy', 28000),
('0005435386473', 9929, 'Economy', 28000),
('0005434638933', 1965, 'Economy', 20900),
('0005435719552', 6750, 'Economy', 17000),
('0005435125766', 11543, 'Economy', 8800),
('0005435038815', 5435, 'Economy', 9800),
('0005435902456', 20188, 'Economy', 19400),
('0005433255037', 16196, 'Economy', 7500),
('0005435652344', 21758, 'Economy', 3300),
('0005433804887', 9374, 'Business', 186200),
('0005433804867', 9374, 'Economy', 62100),
('0005433784420', 9374, 'Economy', 62100),
('0005434983211', 9473, 'Economy', 17900),
('0005433985238', 25934, 'Economy', 12100),
('0005435386473', 21949, 'Economy', 15400),
('0005432919552', 8122, 'Business', 20000),
('0005432919565', 8122, 'Economy', 6700),
('0005434426178', 3473, 'Comfort', 19900),
('0005435125775', 3473, 'Economy', 11700),
('0005435913858', 14563, 'Business', 35000),
('0005435902456', 14563, 'Economy', 11700),
('0005435842316', 14563, 'Economy', 11700),
('0005435797275', 2838, 'Economy', 4200),
('0005433784420', 4957, 'Business', 18000),
('0005433613655', 4957, 'Economy', 6000),
('0005433613641', 4957, 'Economy', 6000),
('0005432104904', 4957, 'Economy', 6000),
('0005434173460', 4959, 'Economy', 6000),
('0005432423718', 13273, 'Business', 12700),
('0005434157368', 28995, 'Economy', 10900),
('0005435842316', 31551, 'Economy', 11000),
('0005433568147', 11846, 'Economy', 35300),
('0005433808317', 30824, 'Business', 117400),
('0005434066449', 30684, 'Business', 40300),
('0005434066457', 30684, 'Economy', 13400),
('0005435765339', 5505, 'Economy', 11800),
('0005435723014', 5505, 'Economy', 11800),
('0005435765332', 5505, 'Economy', 11800),
('0005433007953', 22589, 'Business', 48700),
('0005433284821', 22589, 'Economy', 16200),
('0005432081415', 5556, 'Economy', 33300),
('0005434173460', 13874, 'Economy', 33300),
('0005435784863', 4300, 'Economy', 12700),
('0005434081561', 4718, 'Economy', 13600),
('0005433506918', 9115, 'Economy', 8900),
('0005435125775', 14764, 'Economy', 3200),
('0005435528940', 22222, 'Economy', 6700),
('0005435696922', 16446, 'Economy', 18100),
('0005435839047', 5988, 'Business', 199300),
('0005435212617', 30594, 'Economy', 14000),
('0005435628682', 780, 'Economy', 3700),
('0005432638955', 2240, 'Economy', 29100),
('0005434503633', 6563, 'Business', 48400),
('0005435652449', 1669, 'Economy', 16700),
('0005433985341', 4161, 'Economy', 7200),
('0005435719552', 24774, 'Economy', 9400),
('0005434509043', 1622, 'Economy', 15500),
('0005435784863', 27398, 'Economy', 3100),
('0005433123674', 15697, 'Economy', 14400),
('0005435219173', 31742, 'Economy', 15500),
('0005433123674', 7633, 'Business', 11100),
('0005434586275', 1395, 'Business', 70400),
('0005432783090', 5647, 'Economy', 9300),
('0005432783007', 15403, 'Economy', 13700),
('0005434877036', 14612, 'Economy', 16600),
('0005433679918', 2771, 'Economy', 11000),
('0005433679909', 2771, 'Economy', 11000),
('0005432966594', 29140, 'Economy', 11000),
('0005433613655', 9272, 'Business', 132900),
('0005433577627', 9272, 'Economy', 44300),
('0005433613641', 9272, 'Economy', 44300),
('0005433568269', 344, 'Economy', 7200),
('0005432235536', 475, 'Economy', 8200),
('0005433922009', 2157, 'Economy', 11600),
('0005434723816', 255, 'Economy', 27900),
('0005432526249', 7719, 'Comfort', 23900),
('0005432133007', 5309, 'Business', 43100),
('0005432181424', 3282, 'Economy', 6300),
('0005432459219', 8184, 'Economy', 6300),
('0005434458519', 7388, 'Economy', 6200),
('0005432335878', 6365, 'Economy', 12200),
('0005434458519', 29127, 'Economy', 3100),
('0005435257169', 23888, 'Economy', 12700),
('0005432747052', 392, 'Business', 44500),
('0005432927911', 32492, 'Economy', 25700),
('0005435149845', 5274, 'Economy', 28000),
('0005435326563', 18586, 'Economy', 23200),
('0005435125775', 11519, 'Economy', 8800),
('0005433397400', 13503, 'Economy', 12200),
('0005435038903', 5462, 'Economy', 9800),
('0005435038919', 5462, 'Economy', 9800),
('0005434426178', 14862, 'Economy', 17600),
('0005435902469', 20203, 'Economy', 17600),
('0005433985262', 25927, 'Economy', 12100),
('0005435068381', 3559, 'Economy', 9000),
('0005432019898', 8069, 'Business', 20000),
('0005433101432', 8069, 'Economy', 7300),
('0005434175696', 32365, 'Economy', 6900),
('0005434877036', 3495, 'Business', 35000),
('0005435902469', 14557, 'Economy', 11700),
('0005435957499', 665, 'Economy', 4100),
('0005432104942', 5074, 'Economy', 6000),
('0005433613750', 5074, 'Economy', 6000),
('0005432104925', 5074, 'Economy', 6000),
('0005432335878', 8515, 'Business', 18000),
('0005434638933', 23389, 'Economy', 14800),
('0005432328051', 31265, 'Economy', 6300),
('0005433642143', 2486, 'Economy', 29900),
('0005435340064', 12523, 'Economy', 22400),
('0005432078036', 7461, 'Economy', 10700),
('0005433397400', 19281, 'Economy', 11000),
('0005434443486', 20558, 'Economy', 14100),
('0005434081561', 30673, 'Economy', 13400),
('0005435461947', 13465, 'Economy', 11800),
('0005435461913', 13465, 'Economy', 11800),
('0005435784884', 4313, 'Economy', 12700),
('0005432566803', 4703, 'Business', 40900),
('0005432571268', 4703, 'Economy', 13600),
('0005433341807', 11117, 'Economy', 7900),
('0005435715246', 7092, 'Economy', 29000),
('0005434906619', 2287, 'Economy', 6700),
('0005432968811', 21628, 'Economy', 4400),
('0005433266598', 24365, 'Economy', 7000),
('0005433867894', 4762, 'Economy', 17600),
('0005435911349', 12460, 'Economy', 24800),
('0005435310898', 26925, 'Economy', 16400),
('0005435839077', 6030, 'Business', 199300),
('0005435212712', 30603, 'Economy', 14000),
('0005434979414', 2053, 'Economy', 9500),
('0005432922475', 16121, 'Economy', 14600),
('0005433475649', 4039, 'Economy', 12300),
('0005435696996', 3679, 'Economy', 7200),
('0005435652523', 1695, 'Economy', 16700),
('0005433985364', 4154, 'Economy', 7200),
('0005433985373', 4154, 'Economy', 7200),
('0005435720800', 21259, 'Economy', 9400),
('0005432328126', 3125, 'Economy', 5400),
('0005434625845', 4851, 'Business', 44200),
('0005435784884', 27451, 'Economy', 3100),
('0005434406997', 26976, 'Economy', 4000),
('0005434406976', 26976, 'Economy', 4000),
('0005434189105', 16627, 'Economy', 24900),
('0005432720568', 7647, 'Economy', 3700),
('0005432927911', 18501, 'Business', 70400),
('0005432968811', 18501, 'Economy', 23500),
('0005432783163', 5652, 'Economy', 9300),
('0005432783090', 15404, 'Economy', 13700),
('0005433613750', 9284, 'Economy', 44300),
('0005435981764', 2335, 'Business', 184500),
('0005433753528', 2335, 'Economy', 61500),
('0005433753553', 2335, 'Economy', 61500),
('0005432423861', 588, 'Economy', 9200),
('0005434022894', 443, 'Economy', 9000),
('0005435142411', 278, 'Economy', 27900),
('0005432526314', 7727, 'Economy', 14000),
('0005434343770', 5345, 'Economy', 14400),
('0005435612273', 5345, 'Economy', 14400),
('0005435612274', 5345, 'Economy', 14400),
('0005433804956', 3299, 'Economy', 6300),
('0005435884462', 3300, 'Economy', 6300),
('0005432382714', 4661, 'Economy', 3300),
('0005435176753', 20981, 'Economy', 12200),
('0005432747065', 399, 'Economy', 14800),
('0005434821983', 5260, 'Business', 84000),
('0005435372468', 9935, 'Economy', 28000),
('0005434755930', 9526, 'Economy', 10900),
('0005434639001', 1970, 'Economy', 19000),
('0005434600485', 6091, 'Business', 69700),
('0005435219173', 24566, 'Economy', 17000),
('0005435068381', 15458, 'Economy', 3800),
('0005435038966', 5425, 'Economy', 9800),
('0005435902482', 20198, 'Economy', 17600),
('0005435652449', 21729, 'Economy', 3300),
('0005433763026', 9332, 'Economy', 62100),
('0005433804956', 9332, 'Economy', 62100),
('0005435269671', 26256, 'Economy', 62100),
('0005433985341', 25948, 'Economy', 12100),
('0005433165747', 16577, 'Economy', 23100),
('0005435149845', 10359, 'Economy', 15400),
('0005432706450', 2957, 'Economy', 3400),
('0005433123674', 29960, 'Business', 10300),
('0005432019929', 7942, 'Economy', 6700),
('0005435902482', 14540, 'Economy', 12800),
('0005433960194', 6909, 'Economy', 7100),
('0005433960150', 6909, 'Economy', 7100),
('0005433613797', 5197, 'Business', 18000),
('0005435269671', 8492, 'Economy', 6000),
('0005433568269', 11838, 'Economy', 35300),
('0005434654325', 5422, 'Business', 67200),
('0005433715075', 29256, 'Economy', 10700),
('0005435091944', 1091, 'Economy', 10200),
('0005433341807', 17034, 'Economy', 10200),
('0005432140343', 5496, 'Economy', 11800),
('0005435784914', 4303, 'Economy', 12700),
('0005432566855', 4737, 'Economy', 13600),
('0005432566898', 4737, 'Economy', 13600),
('0005434081607', 4737, 'Economy', 13600),
('0005432459219', 4737, 'Economy', 13600),
('0005434081606', 4737, 'Economy', 13600),
('0005434158953', 20453, 'Economy', 8900),
('0005434906635', 2310, 'Economy', 6700),
('0005433251109', 25624, 'Economy', 6700),
('0005433251087', 25624, 'Economy', 6700),
('0005434503633', 22897, 'Economy', 6900),
('0005432382714', 30458, 'Business', 9900),
('0005433867894', 32655, 'Economy', 16800),
('0005434406997', 7057, 'Economy', 18000),
('0005434406976', 7057, 'Economy', 16400),
('0005435293115', 26936, 'Economy', 16400),
('0005433251109', 14973, 'Business', 18900),
('0005433251087', 14973, 'Economy', 6300),
('0005434906619', 25836, 'Economy', 6300),
('0005435487585', 15804, 'Economy', 8100),
('0005433475640', 23877, 'Economy', 12300),
('0005432607521', 3947, 'Economy', 19300),
('0005435811021', 4412, 'Economy', 44400),
('0005435160172', 7501, 'Economy', 12500),
('0005434503708', 6515, 'Economy', 16100),
('0005433438806', 3080, 'Economy', 5400),
('0005434309584', 6220, 'Economy', 41500),
('0005435487585', 19565, 'Economy', 41500),
('0005435784914', 27429, 'Economy', 3100),
('0005432109674', 5683, 'Economy', 14400),
('0005434586339', 1361, 'Economy', 23500),
('0005434343770', 11464, 'Economy', 4000),
('0005435242557', 12155, 'Economy', 13700),
('0005432783163', 15406, 'Business', 41200),
('0005434877190', 14639, 'Economy', 16600),
('0005433679803', 29151, 'Economy', 11000),
('0005433613797', 9328, 'Economy', 44300),
('0005433074374', 11592, 'Economy', 7200),
('0005433753612', 2331, 'Economy', 61500),
('0005433753569', 2331, 'Economy', 61500),
('0005432984724', 26183, 'Business', 184500),
('0005434374157', 1510, 'Economy', 13000),
('0005432423912', 595, 'Business', 27500),
('0005433057423', 12691, 'Economy', 8200),
('0005433035722', 24085, 'Economy', 11600),
('0005434031972', 9845, 'Economy', 27900),
('0005432526538', 7726, 'Business', 42100),
('0005432526554', 7726, 'Comfort', 23900),
('0005434066796', 7726, 'Economy', 14000),
('0005432526504', 7726, 'Economy', 14000),
('0005435612466', 5337, 'Business', 43100),
('0005435097104', 5337, 'Economy', 14400),
('0005435424036', 10926, 'Economy', 14400),
('0005432181473', 3320, 'Economy', 6300),
('0005435990543', 8793, 'Business', 145300),
('0005434822137', 5297, 'Economy', 28000),
('0005435082700', 6968, 'Economy', 7400),
('0005434755999', 9556, 'Business', 32800),
('0005434213749', 9556, 'Economy', 10900),
('0005434639034', 1957, 'Economy', 19000),
('0005435326584', 18599, 'Economy', 23200),
('0005435254445', 19347, 'Economy', 11700),
('0005435720800', 24615, 'Business', 51100),
('0005432305720', 24615, 'Economy', 17000),
('0005433397508', 13546, 'Economy', 12200),
('0005434213985', 10739, 'Economy', 20400),
('0005434214006', 10739, 'Economy', 20400),
('0005434755930', 28703, 'Economy', 20400),
('0005435039042', 5436, 'Economy', 9800),
('0005435006671', 12989, 'Economy', 9800),
('0005435981764', 26500, 'Business', 18500),
('0005432583759', 3144, 'Economy', 10100),
('0005433255028', 895, 'Economy', 7500),
('0005435652523', 21774, 'Economy', 3300),
('0005433985373', 25925, 'Economy', 12100),
('0005433960194', 25925, 'Economy', 13400),
('0005433985364', 25925, 'Economy', 12100),
('0005433960150', 25925, 'Economy', 12100),
('0005433165681', 930, 'Economy', 23100),
('0005435142411', 10333, 'Economy', 15400),
('0005432706489', 2989, 'Economy', 3800),
('0005434979414', 23686, 'Economy', 3600),
('0005432261378', 182, 'Economy', 6700),
('0005432817129', 182, 'Economy', 6700),
('0005433101553', 8018, 'Economy', 6700),
('0005432901411', 8019, 'Economy', 6700),
('0005434877190', 3511, 'Economy', 11700),
('0005432799130', 3511, 'Economy', 11700),
('0005435125920', 3511, 'Economy', 11700),
('0005434325469', 15630, 'Economy', 14800),
('0005434264857', 5175, 'Economy', 6000),
('0005435006671', 5175, 'Economy', 6000),
('0005434639001', 23362, 'Economy', 14800),
('0005432328126', 31253, 'Economy', 6300),
('0005432382714', 31253, 'Economy', 6300),
('0005432423861', 13320, 'Business', 12700),
('0005432817129', 9601, 'Economy', 10900),
('0005432901411', 28984, 'Economy', 10900),
('0005433397508', 19283, 'Business', 33000),
('0005434351473', 29656, 'Economy', 14000),
('0005434081606', 30669, 'Economy', 13400),
('0005434081607', 30669, 'Economy', 13400),
('0005433685506', 9037, 'Economy', 17600),
('0005435765495', 5517, 'Economy', 11800),
('0005434264857', 13482, 'Economy', 11800),
('0005433845791', 13863, 'Economy', 33300),
('0005433726078', 4720, 'Economy', 13600),
('0005433341993', 11108, 'Business', 23600),
('0005435125920', 14705, 'Economy', 3200),
('0005435443204', 27088, 'Economy', 29000),
('0005435443207', 27088, 'Economy', 29000),
('0005433251143', 25581, 'Economy', 6700),
('0005435696996', 16468, 'Economy', 18100),
('0005434137227', 7346, 'Economy', 7700),
('0005434988612', 6629, 'Economy', 10800),
('0005433868001', 4759, 'Economy', 17600),
('0005432603921', 6433, 'Economy', 15000),
('0005433251143', 14989, 'Economy', 6300),
('0005434906635', 25841, 'Economy', 6300),
('0005435839138', 6004, 'Economy', 66400),
('0005433284972', 32093, 'Economy', 5200),
('0005432526554', 30602, 'Business', 42100),
('0005434137227', 28721, 'Economy', 3200),
('0005435652614', 1698, 'Business', 50000),
('0005433460406', 20243, 'Economy', 67100),
('0005435928095', 24437, 'Economy', 7500),
('0005434407093', 27015, 'Economy', 4000),
('0005432692748', 7586, 'Economy', 3700),
('0005435242557', 15389, 'Business', 27800),
('0005434443548', 6320, 'Economy', 4000),
('0005433496668', 6320, 'Economy', 4000),
('0005432783090', 12193, 'Economy', 13700),
('0005433613426', 25263, 'Economy', 44300),
('0005433568456', 326, 'Economy', 7200),
('0005433753674', 2362, 'Business', 184500),
('0005433753664', 2362, 'Economy', 61500),
('0005432984599', 2362, 'Economy', 61500),
('0005432300203', 2362, 'Economy', 61500),
('0005435981851', 2362, 'Economy', 61500),
('0005434731126', 26207, 'Economy', 61500),
('0005434373938', 20135, 'Economy', 13000),
('0005434023004', 471, 'Economy', 8200),
('0005434031972', 471, 'Economy', 8200),
('0005434735640', 12645, 'Economy', 8200),
('0005434723816', 9846, 'Economy', 27900),
('0005434066833', 7732, 'Economy', 14000),
('0005432133051', 5316, 'Economy', 14400),
('0005435884516', 3342, 'Business', 18800),
('0005435884753', 8210, 'Economy', 6900),
('0005432459343', 8210, 'Economy', 6300),
('0005432459379', 8210, 'Economy', 6300),
('0005435884740', 8210, 'Economy', 6300),
('0005432727806', 4510, 'Economy', 3300),
('0005435990553', 8784, 'Economy', 48400),
('0005435176796', 21039, 'Economy', 12200),
('0005432603921', 21459, 'Economy', 6600),
('0005434821724', 9906, 'Economy', 28000),
('0005435372589', 9906, 'Economy', 28000),
('0005434214006', 28594, 'Economy', 10900),
('0005434213985', 28594, 'Economy', 10900),
('0005435125920', 11508, 'Economy', 8800),
('0005433397194', 19408, 'Economy', 12200),
('0005435925152', 13163, 'Economy', 3800),
('0005433407507', 29490, 'Economy', 24700),
('0005434213749', 28685, 'Economy', 20400),
('0005434755999', 28685, 'Economy', 20400),
('0005432125379', 5483, 'Business', 29500),
('0005435006775', 5483, 'Business', 29500),
('0005435038697', 13003, 'Economy', 9800),
('0005433685506', 19522, 'Economy', 19100),
('0005434479878', 16553, 'Economy', 25400),
('0005432692748', 30013, 'Economy', 3400),
('0005432706383', 30013, 'Economy', 3400),
('0005434988612', 23655, 'Economy', 3600),
('0005435068564', 3579, 'Economy', 9000),
('0005435925152', 15289, 'Economy', 9000),
('0005435217690', 31775, 'Economy', 25500),
('0005432645830', 6828, 'Economy', 29200),
('0005435797275', 29293, 'Economy', 4200),
('0005433960306', 6849, 'Economy', 7100),
('0005435082700', 26071, 'Economy', 3900),
('0005433613967', 5016, 'Economy', 6000),
('0005434244512', 8422, 'Economy', 6000),
('0005433613426', 8421, 'Economy', 6000),
('0005435006775', 8420, 'Business', 18000),
('0005433688788', 8420, 'Economy', 6000),
('0005434639034', 23369, 'Economy', 14800),
('0005433642191', 2478, 'Business', 89600),
('0005432423912', 13353, 'Economy', 4200),
('0005433397194', 1420, 'Economy', 11000),
('0005433341993', 17019, 'Economy', 10200),
('0005432389947', 18272, 'Economy', 33700),
('0005434066796', 30691, 'Economy', 13400),
('0005435765608', 5545, 'Economy', 11800),
('0005432295852', 1852, 'Economy', 17900),
('0005432295853', 1852, 'Economy', 16200),
('0005433284972', 22628, 'Economy', 16200),
('0005435332225', 32947, 'Economy', 15100),
('0005432566989', 4717, 'Economy', 13600),
('0005432295853', 22765, 'Economy', 8800),
('0005432295852', 22765, 'Economy', 8800),
('0005435097104', 11096, 'Economy', 7900),
('0005432919672', 20440, 'Economy', 8900),
('0005432919655', 20440, 'Economy', 8900),
('0005434906813', 2318, 'Economy', 6700),
('0005435808133', 1929, 'Economy', 23900),
('0005434503708', 22921, 'Economy', 6900),
('0005434286898', 26862, 'Economy', 15700),
('0005435911375', 12494, 'Economy', 22600),
('0005433868001', 32680, 'Economy', 16800),
('0005432799130', 14834, 'Economy', 4400),
('0005434407093', 7070, 'Economy', 18000),
('0005432607521', 22481, 'Economy', 14900),
('0005432659688', 6019, 'Economy', 66400),
('0005434979527', 2065, 'Economy', 9500),
('0005434136781', 11928, 'Economy', 3200),
('0005435842316', 3975, 'Economy', 19300),
('0005433348894', 697, 'Economy', 3700),
('0005432692748', 1212, 'Economy', 38300),
('0005433415521', 18005, 'Economy', 66600),
('0005432783090', 15377, 'Economy', 9300),
('0005435242631', 12184, 'Economy', 15100),
('0005434877370', 14645, 'Business', 49700),
('0005434877365', 14645, 'Economy', 16600),
('0005433577679', 9311, 'Business', 132900),
('0005433613967', 9311, 'Economy', 48700),
('0005433568508', 320, 'Economy', 7200),
('0005433753699', 2365, 'Business', 184500),
('0005432984520', 2365, 'Economy', 61500),
('0005433434238', 2365, 'Economy', 61500),
('0005434374226', 1530, 'Economy', 13000),
('0005434374249', 1530, 'Economy', 14300),
('0005434023091', 438, 'Business', 24500),
('0005434023123', 438, 'Economy', 8200),
('0005434023119', 438, 'Economy', 8200),
('0005433922397', 2116, 'Business', 34700),
('0005433922451', 2116, 'Economy', 11600),
('0005433921774', 24091, 'Economy', 11600),
('0005434550745', 279, 'Comfort', 47400),
('0005434724375', 279, 'Comfort', 47400),
('0005434735640', 279, 'Economy', 27900),
('0005434731126', 279, 'Economy', 27900),
('0005434724351', 279, 'Economy', 27900),
('0005434723471', 9870, 'Economy', 27900),
('0005433233659', 9870, 'Economy', 27900),
('0005433180865', 9870, 'Economy', 27900),
('0005434066911', 7775, 'Economy', 14000),
('0005434066937', 7775, 'Economy', 14000),
('0005434244512', 5359, 'Economy', 14400),
('0005434343894', 5359, 'Economy', 14400),
('0005434244706', 10930, 'Economy', 14400),
('0005435424175', 10930, 'Economy', 14400),
('0005432459391', 8221, 'Economy', 6300),
('0005435529065', 1739, 'Economy', 19100),
('0005434458621', 7352, 'Economy', 6200),
('0005432335923', 6386, 'Economy', 12200),
('0005434458621', 29114, 'Economy', 3100),
('0005432747215', 416, 'Economy', 14800),
('0005432747052', 12062, 'Economy', 14800),
('0005433524859', 32480, 'Economy', 25700),
('0005434822474', 5265, 'Business', 84000),
('0005435149901', 5265, 'Economy', 28000),
('0005434213743', 9538, 'Economy', 12000),
('0005434756058', 9538, 'Economy', 10900),
('0005434756050', 9538, 'Economy', 10900),
('0005433202111', 1955, 'Economy', 19000),
('0005433180865', 27738, 'Economy', 3000),
('0005435437617', 6765, 'Economy', 17000),
('0005435068564', 15474, 'Economy', 3800),
('0005435808133', 23179, 'Economy', 24700),
('0005432300203', 26538, 'Economy', 6200),
('0005435981851', 26538, 'Economy', 6200),
('0005432583811', 3186, 'Economy', 10100),
('0005432857949', 31497, 'Economy', 10100),
('0005435652614', 21736, 'Economy', 3300),
('0005433960306', 25926, 'Economy', 12100),
('0005434479891', 16574, 'Economy', 23100),
('0005432706540', 3021, 'Economy', 3800),
('0005432659688', 18144, 'Economy', 5900),
('0005432919565', 130, 'Business', 20000),
('0005432919655', 8055, 'Business', 20000),
('0005432919672', 8055, 'Economy', 6700),
('0005432020011', 8055, 'Economy', 6700),
('0005434877370', 3499, 'Economy', 11700),
('0005434937952', 3499, 'Economy', 11700),
('0005434877365', 3499, 'Economy', 11700),
('0005434244706', 5003, 'Economy', 6000),
('0005433614053', 5004, 'Economy', 6000),
('0005432335923', 8385, 'Economy', 6000),
('0005435286566', 8385, 'Economy', 6000),
('0005433568456', 11843, 'Economy', 35300),
('0005433688788', 7458, 'Economy', 10700),
('0005433715140', 29215, 'Economy', 10700),
('0005434443548', 20570, 'Economy', 14100),
('0005434351575', 4483, 'Economy', 14000),
('0005434066833', 30675, 'Economy', 13400),
('0005435461788', 5542, 'Economy', 11800),
('0005435462072', 13450, 'Economy', 11800),
('0005433846160', 5548, 'Economy', 33300),
('0005432459343', 4710, 'Business', 40900),
('0005432459379', 4710, 'Economy', 13600),
('0005432567049', 4710, 'Economy', 13600),
('0005433342204', 11095, 'Economy', 7900),
('0005433342240', 11095, 'Economy', 7900),
('0005433342198', 11095, 'Economy', 7900),
('0005435217690', 27105, 'Economy', 29000),
('0005434084888', 2747, 'Economy', 7700),
('0005434137440', 7326, 'Economy', 7700),
('0005433407507', 23069, 'Economy', 21700),
('0005433266575', 2209, 'Economy', 7000),
('0005433266598', 2209, 'Economy', 7000),
('0005434906813', 25873, 'Economy', 6900),
('0005435718832', 15518, 'Economy', 28400),
('0005434066449', 30598, 'Economy', 14000),
('0005434136693', 11945, 'Business', 9700),
('0005434137440', 28746, 'Economy', 3200),
('0005434466417', 6566, 'Economy', 20900),
('0005434604869', 3963, 'Economy', 21300),
('0005435390185', 29538, 'Economy', 12500),
('0005434503860', 6550, 'Economy', 17800),
('0005435652721', 1687, 'Economy', 16700),
('0005435652700', 1687, 'Economy', 16700),
('0005432659688', 26316, 'Economy', 6000),
('0005432328324', 3115, 'Business', 16100),
('0005434309519', 19553, 'Economy', 41500),
('0005432628727', 7194, 'Economy', 13000),
('0005434434962', 17299, 'Economy', 13900),
('0005434625890', 4858, 'Economy', 14700),
('0005434406695', 20261, 'Economy', 4000),
('0005434407231', 26981, 'Economy', 4000),
('0005432109682', 5689, 'Economy', 14400),
('0005432720514', 30372, 'Business', 11100),
('0005432720508', 30372, 'Economy', 3700),
('0005433524859', 18544, 'Economy', 23500),
('0005434343894', 11448, 'Economy', 4000),
('0005435476707', 15390, 'Economy', 9300),
('0005435242631', 15390, 'Economy', 9300),
('0005435242640', 12159, 'Economy', 13700),
('0005435659969', 24624, 'Economy', 20300),
('0005433614053', 9281, 'Economy', 44300),
('0005435856133', 4233, 'Economy', 64400),
('0005433074476', 11597, 'Economy', 7200),
('0005433753762', 2350, 'Economy', 61500),
('0005433753752', 2350, 'Economy', 61500),
('0005434023126', 461, 'Economy', 8200),
('0005434735648', 12665, 'Economy', 8200),
('0005433035416', 2161, 'Economy', 11600),
('0005433922516', 2161, 'Economy', 11600),
('0005433035875', 24132, 'Economy', 11600),
('0005434550803', 295, 'Economy', 27900),
('0005433233182', 295, 'Economy', 27900),
('0005434550791', 295, 'Economy', 27900),
('0005433233684', 9875, 'Economy', 27900),
('0005434031986', 9875, 'Economy', 27900),
('0005434067015', 7744, 'Economy', 14000),
('0005432526963', 7744, 'Economy', 14000),
('0005435212617', 7744, 'Economy', 14000),
('0005435212712', 7744, 'Economy', 14000),
('0005435612742', 5331, 'Economy', 14400),
('0005435612728', 5331, 'Economy', 15800),
('0005434573237', 5331, 'Economy', 14400),
('0005433633549', 3377, 'Economy', 6300),
('0005432459451', 8248, 'Economy', 6300),
('0005435884831', 8248, 'Economy', 6300),
('0005435540826', 1726, 'Economy', 19100),
('0005432359990', 6403, 'Business', 36600),
('0005432359992', 6403, 'Business', 36600),
('0005433473181', 6687, 'Economy', 12700),
('0005432927940', 32465, 'Economy', 25700),
('0005434822522', 5249, 'Business', 84000),
('0005435372241', 5249, 'Economy', 28000),
('0005435372268', 5249, 'Economy', 28000),
('0005435372751', 9893, 'Business', 84000),
('0005432203006', 9893, 'Comfort', 47600),
('0005435372750', 9893, 'Economy', 28000),
('0005434756111', 9531, 'Economy', 10900),
('0005434550745', 10655, 'Economy', 3000),
('0005435681787', 6763, 'Economy', 17000),
('0005435437778', 24589, 'Business', 51100),
('0005434213743', 28671, 'Economy', 20400),
('0005434756058', 28671, 'Economy', 20400),
('0005434756050', 28671, 'Economy', 20400),
('0005435006827', 5465, 'Economy', 9800),
('0005433434238', 26518, 'Economy', 6200),
('0005432583636', 31500, 'Economy', 10100),
('0005433784660', 9378, 'Economy', 62100),
('0005435149901', 10373, 'Economy', 15400),
('0005433194819', 2961, 'Economy', 3400),
('0005434979527', 23699, 'Economy', 3600),
('0005435718898', 3557, 'Economy', 9000),
('0005432261523', 209, 'Economy', 6700),
('0005432901466', 7958, 'Economy', 6700),
('0005435902469', 3485, 'Economy', 11700),
('0005434937983', 3485, 'Economy', 11700),
('0005434426363', 3485, 'Economy', 11700),
('0005432799006', 14585, 'Comfort', 19900),
('0005435957579', 620, 'Economy', 4100),
('0005433614100', 5130, 'Economy', 6000),
('0005433614089', 5130, 'Economy', 6000),
('0005433614095', 5130, 'Economy', 6000),
('0005433784660', 5130, 'Economy', 6000),
('0005434264923', 5132, 'Economy', 6000),
('0005435006827', 8370, 'Economy', 6000),
('0005433689893', 8370, 'Economy', 6000),
('0005433202111', 23383, 'Economy', 14800),
('0005433642214', 2487, 'Economy', 29900),
('0005434157368', 9609, 'Economy', 10900),
('0005432901466', 29010, 'Economy', 10900),
('0005433568508', 11879, 'Economy', 35300),
('0005434654431', 5371, 'Economy', 22400),
('0005433715569', 7468, 'Economy', 10700),
('0005432293188', 1066, 'Business', 30600),
('0005433342240', 17053, 'Economy', 10200),
('0005433342198', 17053, 'Economy', 10200),
('0005433342204', 17053, 'Economy', 10200),
('0005432390026', 1344, 'Economy', 33700),
('0005432390021', 1344, 'Economy', 33700),
('0005434066449', 12820, 'Economy', 13400),
('0005434066911', 30645, 'Economy', 13400),
('0005434066937', 30645, 'Economy', 13400),
('0005435765693', 5497, 'Economy', 12900),
('0005435765202', 13472, 'Economy', 11800),
('0005434264923', 13472, 'Economy', 11800),
('0005434620430', 7829, 'Economy', 16600),
('0005435332162', 7829, 'Economy', 15100),
('0005432459391', 4746, 'Economy', 13600),
('0005432567112', 4746, 'Economy', 13600),
('0005432459379', 30544, 'Economy', 13600),
('0005433342337', 11091, 'Economy', 7900),
('0005432293188', 17090, 'Economy', 8600),
('0005432919565', 9104, 'Economy', 8900),
('0005435219173', 7093, 'Economy', 29000),
('0005435529065', 22264, 'Economy', 6700),
('0005434906881', 2308, 'Economy', 6700),
('0005435696922', 24717, 'Economy', 18100),
('0005434136781', 28529, 'Economy', 7700),
('0005433650519', 7165, 'Business', 89800),
('0005435263484', 7165, 'Economy', 29900),
('0005433650411', 27625, 'Economy', 29900),
('0005432799006', 12116, 'Economy', 4400),
('0005434407231', 7066, 'Economy', 16400),
('0005435487654', 15815, 'Economy', 8100),
('0005435725565', 30629, 'Economy', 14000),
('0005432526538', 30629, 'Economy', 14000),
('0005434136750', 11946, 'Economy', 3200),
('0005432922475', 816, 'Economy', 14600),
('0005435696922', 16255, 'Economy', 7900),
('0005433519426', 3969, 'Economy', 19300),
('0005435383064', 7905, 'Economy', 5400),
('0005435132722', 33065, 'Economy', 5400),
('0005433985641', 4191, 'Economy', 7200),
('0005433985373', 25658, 'Business', 21500),
('0005435719552', 21269, 'Economy', 9400),
('0005432328051', 31156, 'Economy', 5400),
('0005435487654', 19561, 'Economy', 41500),
('0005434309584', 19561, 'Economy', 41500),
('0005435297013', 19561, 'Economy', 41500),
('0005432628751', 7176, 'Economy', 13000),
('0005433194819', 4848, 'Economy', 14700),
('0005435310984', 20277, 'Economy', 4000),
('0005434407298', 26975, 'Economy', 4000),
('0005432692866', 7610, 'Economy', 3700),
('0005432720568', 30366, 'Economy', 3700),
('0005432968811', 1381, 'Economy', 23500),
('0005432927940', 18551, 'Economy', 25800),
('0005435242640', 15391, 'Economy', 9300),
('0005433496753', 6273, 'Economy', 4000),
('0005434877570', 14597, 'Economy', 16600),
('0005433680237', 2814, 'Business', 33000),
('0005433679918', 29169, 'Economy', 11000),
('0005433633549', 9324, 'Business', 132900),
('0005433614095', 9324, 'Business', 132900),
('0005433614100', 9324, 'Economy', 44300),
('0005433614089', 9324, 'Economy', 44300),
('0005432947765', 307, 'Economy', 7900),
('0005433568660', 307, 'Economy', 7200),
('0005433151154', 20116, 'Economy', 13000),
('0005434031986', 435, 'Economy', 8200),
('0005434023196', 435, 'Economy', 8200),
('0005433057615', 12649, 'Economy', 8200),
('0005434022600', 12649, 'Economy', 8200),
('0005433035907', 24131, 'Economy', 11600),
('0005433035920', 24131, 'Economy', 11600),
('0005434550827', 272, 'Economy', 27900),
('0005432277714', 272, 'Economy', 27900),
('0005434735648', 272, 'Economy', 27900),
('0005434067054', 7766, 'Comfort', 23900),
('0005434067068', 7766, 'Economy', 14000),
('0005435612827', 5319, 'Economy', 14400),
('0005434343958', 5319, 'Economy', 14400),
('0005435423798', 5319, 'Economy', 14400),
('0005434573255', 5319, 'Economy', 14400),
('0005435424313', 10885, 'Economy', 14400),
('0005432459379', 3398, 'Economy', 6900),
('0005435884572', 3399, 'Economy', 6900),
('0005435884889', 8334, 'Economy', 6300),
('0005432042614', 8334, 'Economy', 6300),
('0005433194819', 30098, 'Economy', 3300),
('0005433516822', 1719, 'Economy', 19100),
('0005435540855', 1719, 'Economy', 19100),
('0005435252572', 28946, 'Economy', 6200),
('0005434149527', 6375, 'Economy', 12200),
('0005434604869', 22342, 'Economy', 6600),
('0005432747296', 427, 'Economy', 14800),
('0005432747065', 12087, 'Economy', 14800),
('0005435149935', 5271, 'Business', 84000),
('0005434822691', 5271, 'Economy', 28000),
('0005434822705', 5271, 'Economy', 28000),
('0005434756163', 9554, 'Economy', 10900),
('0005434550791', 10574, 'Economy', 3000),
('0005434550803', 10574, 'Economy', 3000),
('0005435125766', 31871, 'Economy', 8800),
('0005433397400', 19392, 'Economy', 12200),
('0005434756111', 28680, 'Economy', 20400),
('0005432125398', 5479, 'Economy', 9800),
('0005435038703', 12988, 'Economy', 9800),
('0005435902469', 14864, 'Economy', 17600),
('0005434426363', 14864, 'Economy', 17600),
('0005432583865', 3182, 'Economy', 10100),
('0005433255037', 871, 'Economy', 7500),
('0005435652721', 21743, 'Economy', 3300),
('0005435652700', 21743, 'Economy', 3300),
('0005433763107', 9352, 'Economy', 62100),
('0005433784420', 26233, 'Economy', 68300),
('0005434170948', 26233, 'Economy', 62100),
('0005434983211', 27335, 'Economy', 19700),
('0005433985373', 24290, 'Economy', 12100),
('0005433165747', 924, 'Economy', 23100),
('0005434573237', 11223, 'Economy', 19100),
('0005432217754', 2924, 'Economy', 3400),
('0005432692866', 30064, 'Economy', 3400),
('0005432261594', 229, 'Economy', 6700),
('0005432261576', 229, 'Economy', 6700),
('0005433101763', 8041, 'Economy', 6700),
('0005434877570', 3508, 'Economy', 11700),
('0005432183451', 3508, 'Economy', 12800),
('0005435625901', 14548, 'Economy', 11700),
('0005434937842', 14548, 'Economy', 12800),
('0005435217697', 31770, 'Economy', 25500),
('0005435797240', 29338, 'Economy', 4200),
('0005433960487', 6947, 'Economy', 7100),
('0005433960495', 6947, 'Economy', 7800),
('0005433784420', 8355, 'Economy', 6000),
('0005435286584', 8357, 'Economy', 6000),
('0005434149527', 8357, 'Economy', 6000),
('0005434638898', 12588, 'Economy', 14800),
('0005432328051', 21090, 'Economy', 6300),
('0005432328324', 31255, 'Economy', 6300),
('0005434654464', 5375, 'Economy', 24600),
('0005434654488', 5375, 'Economy', 22400),
('0005435340151', 12540, 'Economy', 22400),
('0005433689893', 7420, 'Economy', 10700),
('0005432006739', 29248, 'Economy', 10700),
('0005433397400', 1462, 'Economy', 11000),
('0005434351606', 4477, 'Economy', 14000),
('0005433342337', 17059, 'Economy', 10200),
('0005432851882', 18266, 'Economy', 33700),
('0005434067015', 30657, 'Business', 40300),
('0005432140390', 5515, 'Economy', 11800),
('0005435765796', 5515, 'Economy', 11800),
('0005435461822', 5515, 'Economy', 11800),
('0005435765283', 13485, 'Economy', 12900),
('0005432567173', 4714, 'Economy', 13600),
('0005432567168', 4714, 'Economy', 13600),
('0005432459451', 4714, 'Economy', 13600),
('0005432566855', 30561, 'Business', 40900),
('0005435625901', 11050, 'Economy', 3200),
('0005435540826', 22266, 'Economy', 6700),
('0005433251143', 2312, 'Economy', 6700),
('0005433251087', 2312, 'Economy', 6700),
('0005434136693', 28585, 'Economy', 7700),
('0005434503633', 16701, 'Economy', 7600),
('0005434503507', 16701, 'Economy', 6900),
('0005434503860', 22891, 'Economy', 6900),
('0005433867768', 32572, 'Economy', 17600),
('0005433867768', 14511, 'Economy', 16800),
('0005434407298', 7080, 'Economy', 16400),
('0005434299212', 26910, 'Economy', 16400),
('0005434406695', 26910, 'Economy', 16400),
('0005435218099', 6438, 'Economy', 15000),
('0005434906881', 25853, 'Economy', 6300),
('0005435842316', 22467, 'Economy', 14900),
('0005435841091', 31728, 'Economy', 14900),
('0005433008301', 14187, 'Economy', 17400),
('0005435839270', 5978, 'Economy', 66400),
('0005435839047', 18090, 'Economy', 66400),
('0005435652523', 24825, 'Economy', 3300),
('0005435801679', 2039, 'Economy', 10500),
('0005435841091', 22053, 'Economy', 21300),
('0005434503926', 6518, 'Economy', 16100),
('0005434503633', 22647, 'Economy', 16100),
('0005434503507', 22647, 'Economy', 16100),
('0005435652523', 21662, 'Economy', 16700),
('0005432692866', 1171, 'Economy', 38300),
('0005434964093', 1319, 'Business', 203300),
('0005434407390', 26991, 'Economy', 4000),
('0005432692876', 7643, 'Economy', 3700),
('0005432720756', 7643, 'Economy', 3700),
('0005434586275', 18519, 'Economy', 23500),
('0005434343958', 11423, 'Economy', 4000),
('0005434343683', 29786, 'Economy', 4000),
('0005433415569', 18007, 'Economy', 66600),
('0005432783487', 5640, 'Economy', 9300),
('0005435850760', 4394, 'Economy', 6300),
('0005434925641', 6300, 'Economy', 4000),
('0005434443486', 20406, 'Economy', 4000),
('0005434876796', 10066, 'Economy', 16600),
('0005434876690', 10066, 'Economy', 16600),
('0005434877653', 14616, 'Economy', 16600),
('0005435659980', 24650, 'Economy', 20300),
('0005432966780', 29147, 'Business', 33000),
('0005433613641', 25217, 'Economy', 44300),
('0005433613595', 25217, 'Economy', 44300),
('0005433074374', 308, 'Economy', 7200),
('0005433134063', 308, 'Economy', 7200),
('0005434732959', 13992, 'Economy', 6300),
('0005432984884', 26179, 'Business', 184500),
('0005433753553', 26179, 'Economy', 61500),
('0005432423718', 12900, 'Economy', 10100),
('0005432423677', 12900, 'Economy', 10100),
('0005433922714', 2156, 'Economy', 11600),
('0005433922749', 2156, 'Economy', 11600),
('0005433036001', 24088, 'Economy', 11600),
('0005434550902', 302, 'Economy', 27900),
('0005434550896', 302, 'Economy', 27900),
('0005433233838', 9836, 'Comfort', 47400),
('0005432527113', 7720, 'Economy', 14000),
('0005434067116', 7720, 'Economy', 14000),
('0005432527231', 7720, 'Economy', 14000),
('0005434344001', 5310, 'Comfort', 24400),
('0005435612992', 5310, 'Economy', 14400),
('0005435613016', 5310, 'Economy', 14400),
('0005435424406', 10933, 'Economy', 14400),
('0005435424376', 10933, 'Economy', 14400),
('0005432181576', 3394, 'Business', 18800),
('0005433633628', 3394, 'Economy', 6300),
('0005432181591', 3394, 'Economy', 6300),
('0005432459565', 8188, 'Economy', 6300),
('0005432838835', 7385, 'Economy', 6200),
('0005435990579', 8813, 'Economy', 48400),
('0005432909248', 23846, 'Economy', 12100),
('0005435723014', 6371, 'Economy', 12200),
('0005435176753', 6371, 'Economy', 12200),
('0005432360072', 6371, 'Economy', 12200),
('0005435218099', 21444, 'Economy', 6600),
('0005432203019', 9931, 'Business', 84000),
('0005435372832', 9931, 'Comfort', 47600),
('0005434638898', 23266, 'Economy', 20900),
('0005434550827', 10616, 'Economy', 3000),
('0005435437592', 6727, 'Economy', 17000),
('0005435437821', 24569, 'Economy', 17000),
('0005435719552', 24569, 'Economy', 17000),
('0005434756163', 28664, 'Business', 61300),
('0005435039042', 12962, 'Economy', 9800),
('0005435038919', 12962, 'Economy', 9800),
('0005434943289', 906, 'Economy', 7500),
('0005433654728', 4321, 'Economy', 30200),
('0005433763111', 9380, 'Economy', 62100),
('0005435929627', 33060, 'Economy', 5300),
('0005433960495', 25962, 'Economy', 13400),
('0005433985641', 25962, 'Economy', 12100),
('0005433960487', 25962, 'Economy', 12100),
('0005435149935', 10343, 'Economy', 15400),
('0005434573255', 11233, 'Economy', 19100),
('0005432706489', 29942, 'Business', 10300),
('0005432692876', 29942, 'Economy', 3400),
('0005432020097', 7930, 'Economy', 6700),
('0005432020092', 7930, 'Economy', 6700),
('0005433101817', 7930, 'Economy', 6700),
('0005434877653', 3477, 'Business', 35000),
('0005435126136', 3477, 'Economy', 11700),
('0005434876796', 14546, 'Economy', 11700),
('0005435125766', 14546, 'Economy', 11700),
('0005434876690', 14546, 'Economy', 11700),
('0005435219173', 27270, 'Economy', 28100),
('0005435797383', 2850, 'Economy', 4200),
('0005433613595', 8366, 'Economy', 6600),
('0005433613641', 8366, 'Economy', 6000),
('0005432953791', 2480, 'Economy', 29900),
('0005433642143', 27591, 'Economy', 29900),
('0005432953888', 27591, 'Economy', 29900),
('0005432423718', 30799, 'Economy', 4200),
('0005432423677', 30799, 'Economy', 4200),
('0005432947765', 11885, 'Economy', 35300),
('0005433568660', 11885, 'Economy', 35300),
('0005433808317', 14455, 'Economy', 39100),
('0005435340168', 12507, 'Business', 67200),
('0005434654325', 12507, 'Business', 67200),
('0005434443486', 17381, 'Economy', 14100),
('0005433341520', 1064, 'Economy', 10200),
('0005434067068', 30695, 'Economy', 13400),
('0005434067054', 30695, 'Economy', 13400),
('0005432433593', 30695, 'Economy', 13400),
('0005432433591', 30695, 'Economy', 13400),
('0005435461913', 5501, 'Business', 35300),
('0005435725565', 5501, 'Economy', 11800),
('0005435765332', 13471, 'Economy', 11800),
('0005435723014', 13471, 'Economy', 11800),
('0005432649355', 4122, 'Economy', 29400),
('0005433007953', 1818, 'Economy', 16200),
('0005433008301', 22596, 'Economy', 16200),
('0005435282347', 13857, 'Business', 99800),
('0005432566989', 30570, 'Economy', 13600),
('0005432571268', 30570, 'Economy', 13600),
('0005433342566', 11111, 'Economy', 7900),
('0005433341520', 17097, 'Economy', 8600),
('0005432919755', 20443, 'Economy', 8900),
('0005435125766', 10980, 'Business', 9500),
('0005435126136', 14702, 'Economy', 3200),
('0005435217697', 27081, 'Economy', 29000),
('0005435540855', 22239, 'Economy', 6700),
('0005434906619', 25608, 'Economy', 6700),
('0005432862250', 28055, 'Economy', 12400),
('0005433134063', 11995, 'Economy', 7200),
('0005432968811', 18762, 'Economy', 4400),
('0005434137632', 7297, 'Economy', 7700),
('0005434136750', 28580, 'Economy', 7700),
('0005435464494', 23597, 'Economy', 9800),
('0005435856133', 26640, 'Economy', 22800),
('0005433868209', 4758, 'Economy', 17600),
('0005435293046', 7050, 'Economy', 16400),
('0005434407390', 7050, 'Economy', 16400),
('0005435310984', 26905, 'Economy', 16400),
('0005434906619', 14984, 'Economy', 6300),
('0005433251143', 25863, 'Economy', 6900),
('0005433251087', 25863, 'Economy', 6300),
('0005435487699', 15819, 'Economy', 8900),
('0005435839291', 6021, 'Economy', 66400),
('0005435472703', 18073, 'Economy', 66400),
('0005435213164', 30586, 'Economy', 14000),
('0005432526098', 30586, 'Economy', 14000),
('0005435213214', 30586, 'Economy', 14000),
('0005435213198', 30586, 'Economy', 14000),
('0005435801681', 2035, 'Economy', 9500),
('0005434137632', 28711, 'Economy', 3200),
('0005435259733', 25033, 'Economy', 9900),
('0005435916152', 16269, 'Economy', 7200),
('0005435628682', 15974, 'Economy', 3700),
('0005435160172', 29532, 'Economy', 12500),
('0005432398141', 18438, 'Economy', 4900),
('0005433985238', 25678, 'Economy', 7200),
('0005432287165', 3126, 'Economy', 5400),
('0005435487585', 6210, 'Economy', 41500),
('0005435487699', 19525, 'Economy', 41500),
('0005435502208', 1582, 'Business', 86000),
('0005434565852', 1582, 'Business', 86000),
('0005435508297', 1582, 'Economy', 28700),
('0005433186080', 20886, 'Economy', 28700),
('0005434267887', 8739, 'Economy', 10500),
('0005432692876', 1188, 'Economy', 38300),
('0005434625845', 32904, 'Business', 44200),
('0005435784863', 13775, 'Economy', 3400),
('0005434407423', 27004, 'Economy', 4000),
('0005434484316', 8977, 'Economy', 24900),
('0005434189105', 8977, 'Economy', 24900),
('0005432720766', 7666, 'Economy', 3700),
('0005432720779', 7666, 'Economy', 3700),
('0005434344001', 11469, 'Economy', 4000),
('0005432284544', 1255, 'Economy', 66600),
('0005432783514', 5667, 'Economy', 9300),
('0005434463918', 4368, 'Economy', 6300),
('0005432848079', 28834, 'Economy', 6300),
('0005435242726', 12188, 'Economy', 13700),
('0005432783487', 15415, 'Economy', 13700),
('0005434251913', 24669, 'Economy', 20300),
('0005433680321', 2777, 'Economy', 11000),
('0005433633628', 9316, 'Economy', 44300),
('0005433577627', 25229, 'Economy', 48700),
('0005433613655', 25229, 'Economy', 44300),
('0005432571268', 4215, 'Economy', 64400),
('0005435947182', 26557, 'Economy', 64400),
('0005433568753', 312, 'Business', 21500),
('0005433568764', 312, 'Economy', 7200),
('0005433074565', 11582, 'Business', 21500),
('0005432226024', 2326, 'Economy', 61500),
('0005433764647', 26181, 'Economy', 61500),
('0005433151229', 20141, 'Economy', 13000),
('0005432424213', 505, 'Economy', 9200),
('0005432424200', 505, 'Economy', 9200),
('0005432424215', 505, 'Economy', 9200),
('0005434022894', 12693, 'Economy', 8200),
('0005433921935', 24109, 'Economy', 11600),
('0005433921956', 24109, 'Economy', 11600),
('0005434724829', 265, 'Economy', 27900),
('0005433233331', 265, 'Economy', 27900),
('0005434344029', 5333, 'Comfort', 24400),
('0005435424036', 5333, 'Economy', 14400),
('0005435613065', 5333, 'Economy', 14400),
('0005435613039', 5333, 'Economy', 14400),
('0005434343683', 10924, 'Business', 43100),
('0005435424438', 10924, 'Economy', 14400),
('0005432164997', 10924, 'Economy', 14400),
('0005432181608', 3382, 'Economy', 6300),
('0005435884740', 3381, 'Economy', 6300),
('0005435885000', 8202, 'Business', 18800),
('0005432459606', 8202, 'Economy', 6300),
('0005432382984', 4668, 'Economy', 3300),
('0005432925010', 21998, 'Economy', 21000),
('0005432360134', 6398, 'Economy', 12200),
('0005434149672', 21040, 'Business', 36600),
('0005432335857', 21040, 'Economy', 12200),
('0005432121261', 5252, 'Business', 84000),
('0005434822892', 5252, 'Economy', 28000),
('0005434822869', 5252, 'Economy', 28000),
('0005434822957', 5252, 'Economy', 28000),
('0005435149959', 5252, 'Economy', 30800),
('0005435082700', 26015, 'Economy', 7400),
('0005434639210', 2007, 'Economy', 20900),
('0005433533287', 6058, 'Business', 69700),
('0005435326563', 6058, 'Economy', 23200),
('0005434550902', 10569, 'Business', 9100),
('0005434550896', 10569, 'Economy', 3000),
('0005434550803', 27768, 'Economy', 3000),
('0005435254435', 6142, 'Economy', 11700),
('0005432136143', 6720, 'Economy', 17000),
('0005435126136', 11523, 'Economy', 8800),
('0005435125775', 31906, 'Economy', 8800),
('0005435732277', 19384, 'Economy', 12200),
('0005433397508', 19384, 'Economy', 12200),
('0005434214291', 10700, 'Economy', 20400),
('0005435006894', 5482, 'Economy', 10800),
('0005435039442', 5482, 'Economy', 9800),
('0005435038815', 12963, 'Economy', 9800),
('0005433255032', 856, 'Economy', 7500),
('0005433985238', 24242, 'Business', 36400),
('0005435068822', 3575, 'Economy', 9000),
('0005435068843', 3575, 'Economy', 9000),
('0005432919517', 25, 'Economy', 6700),
('0005432919552', 25, 'Economy', 6700),
('0005432919511', 25, 'Economy', 6700),
('0005432261685', 38, 'Economy', 6700),
('0005432919755', 8031, 'Economy', 6700),
('0005432817129', 8033, 'Economy', 6700),
('0005434175696', 9667, 'Economy', 6900),
('0005433870698', 32370, 'Economy', 6900),
('0005434426469', 3522, 'Economy', 11700),
('0005434938051', 3522, 'Economy', 11700),
('0005434938048', 3522, 'Economy', 11700),
('0005435902482', 3522, 'Economy', 11700),
('0005435902456', 3522, 'Economy', 11700),
('0005435626085', 3522, 'Economy', 11700),
('0005435082700', 24529, 'Economy', 3900),
('0005433614357', 5064, 'Economy', 6000),
('0005432335857', 5062, 'Economy', 6000),
('0005434149672', 5062, 'Economy', 6000),
('0005433613655', 8381, 'Economy', 6000),
('0005432034793', 8382, 'Business', 18000),
('0005435006894', 8382, 'Economy', 6000),
('0005434638933', 12609, 'Economy', 14800),
('0005432817129', 28964, 'Economy', 10900),
('0005433568147', 25269, 'Economy', 35300),
('0005433568269', 25269, 'Economy', 35300),
('0005433715712', 7460, 'Economy', 10700),
('0005434182121', 11674, 'Economy', 12200),
('0005433397508', 1419, 'Economy', 11000),
('0005435732277', 1419, 'Economy', 11000),
('0005433342566', 17069, 'Business', 30600),
('0005434081561', 12783, 'Economy', 13400),
('0005434067116', 30683, 'Economy', 13400),
('0005435461947', 5499, 'Economy', 11800),
('0005433527248', 5499, 'Economy', 11800),
('0005435765608', 13502, 'Economy', 11800),
('0005433845746', 13831, 'Economy', 33300),
('0005432112505', 7809, 'Economy', 15100),
('0005435785177', 4267, 'Economy', 12700),
('0005432459565', 4709, 'Economy', 13600),
('0005434081767', 4709, 'Economy', 13600),
('0005432567277', 4709, 'Economy', 13600),
('0005432566803', 30549, 'Economy', 13600),
('0005434081561', 30549, 'Economy', 13600),
('0005433342680', 11077, 'Economy', 7900),
('0005433342614', 11077, 'Economy', 7900),
('0005434158946', 9061, 'Economy', 8900),
('0005435626085', 14744, 'Business', 9500),
('0005435715370', 7126, 'Business', 86900),
('0005433251109', 2262, 'Economy', 6700),
('0005432862266', 28031, 'Economy', 12400),
('0005434503926', 22932, 'Economy', 6900),
('0005432382984', 30463, 'Business', 9900),
('0005433868233', 4814, 'Economy', 17600),
('0005433868209', 32694, 'Economy', 16800),
('0005435293115', 7042, 'Economy', 16400),
('0005434407423', 7042, 'Economy', 16400),
('0005433008414', 14156, 'Economy', 17400),
('0005433008397', 14156, 'Economy', 17400),
('0005433007953', 22820, 'Business', 52300),
('0005434925641', 20530, 'Economy', 7600),
('0005435839331', 6015, 'Economy', 66400),
('0005435472715', 18068, 'Economy', 66400),
('0005435213251', 30581, 'Economy', 14000),
('0005435652449', 24875, 'Business', 9800),
('0005433367755', 24875, 'Economy', 3300),
('0005435652344', 24875, 'Economy', 3300),
('0005435652338', 24875, 'Economy', 3300),
('0005435259739', 24994, 'Economy', 9900),
('0005435383131', 33103, 'Economy', 5900),
('0005435811021', 29435, 'Business', 133200),
('0005434191264', 32796, 'Economy', 4400),
('0005434504007', 6538, 'Economy', 16100),
('0005435652344', 21680, 'Business', 50000),
('0005435652449', 21680, 'Economy', 16700),
('0005433367755', 21680, 'Economy', 16700),
('0005435652338', 21680, 'Economy', 16700),
('0005433985364', 25664, 'Economy', 7200),
('0005432638955', 25052, 'Business', 87300),
('0005432328526', 3078, 'Economy', 5400),
('0005432873187', 1209, 'Economy', 38300),
('0005435784914', 13773, 'Economy', 3400),
('0005435937369', 13773, 'Economy', 3400),
('0005435784884', 13773, 'Economy', 3100),
('0005435785177', 27455, 'Economy', 3400),
('0005434406976', 20300, 'Economy', 4000),
('0005434406997', 20300, 'Economy', 4000),
('0005433123674', 5698, 'Economy', 14400),
('0005433123674', 30339, 'Economy', 4100),
('0005432927911', 1408, 'Economy', 23500),
('0005434586339', 18520, 'Economy', 23500),
('0005433192990', 18520, 'Economy', 23500),
('0005434344029', 11467, 'Economy', 4000),
('0005435824531', 1267, 'Economy', 66600),
('0005435824244', 18014, 'Economy', 66600),
('0005435824236', 18014, 'Economy', 66600),
('0005432783576', 5651, 'Economy', 9300),
('0005435242726', 15374, 'Economy', 9300),
('0005434462781', 4360, 'Economy', 6300),
('0005434925697', 6297, 'Economy', 4000),
('0005432783007', 12214, 'Economy', 13700),
('0005432783163', 12214, 'Economy', 13700),
('0005432783514', 15416, 'Economy', 13700),
('0005434877036', 10119, 'Economy', 16600),
('0005434877190', 10119, 'Economy', 16600),
('0005435913858', 14634, 'Economy', 16600),
('0005434877902', 14634, 'Economy', 16600),
('0005432966530', 2793, 'Economy', 11000),
('0005433679909', 29136, 'Economy', 11000),
('0005433614357', 9280, 'Economy', 44300),
('0005435854053', 25242, 'Economy', 44300),
('0005433613485', 25242, 'Economy', 44300),
('0005433568269', 11601, 'Economy', 7900),
('0005433568147', 11601, 'Economy', 7200),
('0005433753970', 2329, 'Economy', 61500),
('0005433753528', 26198, 'Business', 184500),
('0005433764647', 1501, 'Economy', 13000),
('0005434374226', 20156, 'Business', 38900),
('0005433057423', 447, 'Economy', 8200),
('0005434023405', 447, 'Economy', 8200),
('0005434022675', 12680, 'Economy', 8200),
('0005434028255', 12680, 'Economy', 8200),
('0005433035446', 2166, 'Economy', 11600),
('0005434028255', 2166, 'Economy', 11600),
('0005433922892', 2166, 'Economy', 11600),
('0005433922009', 24122, 'Business', 34700),
('0005433036107', 24122, 'Economy', 12700),
('0005433922451', 24122, 'Economy', 11600),
('0005435142525', 259, 'Business', 83700),
('0005434724985', 259, 'Economy', 27900),
('0005434724924', 259, 'Economy', 27900),
('0005434550803', 9820, 'Economy', 27900),
('0005435613225', 5312, 'Economy', 14400),
('0005435612466', 10875, 'Comfort', 24400),
('0005435612070', 10875, 'Economy', 14400),
('0005432459703', 8239, 'Economy', 6300),
('0005435854053', 8258, 'Economy', 6300),
('0005433804887', 8258, 'Economy', 6300),
('0005432383029', 4599, 'Economy', 3300),
('0005435529185', 1733, 'Economy', 19100),
('0005435990543', 15746, 'Economy', 48400),
('0005432335992', 6357, 'Economy', 12200),
('0005434149680', 21027, 'Economy', 12200),
('0005432335878', 21027, 'Economy', 12200),
('0005434458519', 17711, 'Economy', 3100),
('0005434463918', 29082, 'Economy', 3100),
('0005433533287', 18939, 'Economy', 25700),
('0005435149971', 5301, 'Comfort', 47600),
('0005434823048', 5301, 'Economy', 30800),
('0005434823041', 5301, 'Economy', 28000),
('0005434822137', 9925, 'Economy', 28000),
('0005434821983', 9925, 'Economy', 28000),
('0005434214006', 9552, 'Business', 32800),
('0005434756254', 9552, 'Economy', 10900),
('0005434214291', 28646, 'Economy', 10900),
('0005434638933', 23252, 'Economy', 19000),
('0005435326682', 18600, 'Economy', 25600),
('0005434600379', 18600, 'Economy', 23200),
('0005435068381', 13183, 'Economy', 3800),
('0005435925224', 13183, 'Economy', 3800),
('0005435068822', 15482, 'Business', 11300),
('0005435068843', 15482, 'Business', 11300),
('0005434755999', 10728, 'Economy', 20400),
('0005435902456', 14851, 'Business', 52900),
('0005434426469', 14851, 'Economy', 17600),
('0005435902482', 14851, 'Economy', 17600),
('0005433726078', 30865, 'Economy', 30600),
('0005432858018', 31506, 'Economy', 10100),
('0005435858537', 27605, 'Economy', 30200),
('0005433804887', 26274, 'Economy', 62100),
('0005433985364', 24263, 'Economy', 12100),
('0005435149959', 10319, 'Economy', 15400),
('0005435508297', 20943, 'Economy', 19100),
('0005435502208', 20943, 'Economy', 19100),
('0005433123674', 2952, 'Economy', 3400),
('0005432706450', 30018, 'Economy', 3400),
('0005434979414', 27523, 'Economy', 3600),
('0005435068876', 3548, 'Economy', 9000),
('0005435925224', 15275, 'Economy', 9000),
('0005435068381', 15275, 'Economy', 9000),
('0005432919655', 125, 'Economy', 6700),
('0005433101929', 8115, 'Economy', 6700),
('0005435913858', 3506, 'Business', 35000),
('0005434877902', 3506, 'Economy', 11700),
('0005434877036', 14591, 'Comfort', 19900),
('0005435125775', 14591, 'Economy', 11700),
('0005434877190', 14591, 'Economy', 11700),
('0005435889870', 15638, 'Economy', 14800),
('0005434149680', 4987, 'Economy', 6000),
('0005432335878', 4987, 'Economy', 6000),
('0005433613485', 8401, 'Economy', 6000),
('0005432335992', 8402, 'Economy', 6000),
('0005434264857', 8402, 'Economy', 6000),
('0005434639210', 23358, 'Economy', 14800),
('0005432382714', 21052, 'Economy', 6300),
('0005432287165', 31240, 'Economy', 6300),
('0005432382984', 31240, 'Economy', 6300),
('0005432424200', 13285, 'Economy', 4200),
('0005432424215', 13285, 'Economy', 4200),
('0005432424213', 13285, 'Economy', 4200),
('0005433568753', 11864, 'Economy', 35300),
('0005433568764', 11864, 'Economy', 35300),
('0005435340064', 5405, 'Economy', 22400),
('0005434954590', 7244, 'Economy', 5800),
('0005433463892', 1051, 'Business', 30600),
('0005433342337', 1051, 'Economy', 10200),
('0005433342680', 17050, 'Economy', 10200),
('0005433342614', 17050, 'Economy', 10200),
('0005432390068', 1335, 'Economy', 33700),
('0005434081471', 12768, 'Business', 40300),
('0005434081767', 30668, 'Economy', 13400),
('0005433685519', 9042, 'Economy', 17600),
('0005435765973', 5527, 'Economy', 11800),
('0005434831129', 13488, 'Economy', 11800),
('0005433284821', 1851, 'Business', 48700),
('0005433008397', 22580, 'Business', 48700),
('0005433008414', 22580, 'Economy', 16200),
('0005435918635', 27327, 'Economy', 12700),
('0005435784863', 27327, 'Economy', 12700),
('0005432459606', 4751, 'Economy', 15000),
('0005432459219', 30520, 'Economy', 13600),
('0005432459343', 30520, 'Economy', 13600),
('0005434081471', 30520, 'Economy', 13600),
('0005432567049', 30520, 'Economy', 13600),
('0005433342337', 17101, 'Economy', 7900),
('0005432919511', 9097, 'Business', 26600),
('0005432919552', 9097, 'Economy', 8900),
('0005432919517', 9097, 'Economy', 8900),
('0005432919800', 20450, 'Business', 26600),
('0005435125775', 10977, 'Economy', 3200),
('0005432398141', 27062, 'Economy', 29000),
('0005435715246', 27062, 'Economy', 29000),
('0005434191264', 28026, 'Economy', 29900),
('0005435935032', 24692, 'Economy', 18100),
('0005434503860', 16708, 'Economy', 6900),
('0005435803253', 6646, 'Economy', 9800),
('0005432383029', 30497, 'Economy', 3300),
('0005435299761', 29709, 'Economy', 15600),
('0005433867894', 32577, 'Economy', 17600),
('0005433867894', 14478, 'Economy', 18500),
('0005433868233', 32684, 'Economy', 16800),
('0005433251109', 25867, 'Economy', 6300),
('0005435487585', 19690, 'Economy', 8100),
('0005435839031', 18034, 'Economy', 73100),
('0005435839138', 18034, 'Economy', 66400),
('0005433284821', 23010, 'Economy', 5200),
('0005435213347', 30592, 'Comfort', 23900),
('0005432526249', 30592, 'Economy', 14000),
('0005432526018', 30592, 'Economy', 14000),
('0005435213301', 30592, 'Economy', 14000),
('0005433367779', 24844, 'Economy', 3300),
('0005434979414', 23570, 'Economy', 9500),
('0005432922511', 16177, 'Economy', 14600),
('0005435935032', 16263, 'Economy', 7200),
('0005434504056', 6557, 'Business', 48400),
('0005434503860', 22678, 'Economy', 16100),
('0005433367779', 21676, 'Economy', 16700),
('0005433985805', 4148, 'Economy', 7200),
('0005433985341', 25648, 'Economy', 7200),
('0005434509043', 21319, 'Economy', 15500),
('0005433438806', 31099, 'Economy', 5400),
('0005432328126', 31099, 'Economy', 5400),
('0005434407093', 20287, 'Economy', 4000),
('0005435310898', 26986, 'Economy', 4000),
('0005432692971', 7695, 'Economy', 3700),
('0005433525011', 1374, 'Economy', 23500),
('0005434513571', 1374, 'Economy', 23500),
('0005433415521', 1284, 'Economy', 66600),
('0005435242422', 5643, 'Economy', 9300),
('0005432783007', 15385, 'Economy', 9300),
('0005432783163', 15385, 'Economy', 9300),
('0005432848268', 4390, 'Economy', 6300),
('0005434925741', 6342, 'Economy', 4000),
('0005432783576', 15418, 'Economy', 13700),
('0005435660105', 9253, 'Economy', 20300),
('0005433680408', 2807, 'Business', 33000),
('0005433633269', 25234, 'Economy', 44300),
('0005434731126', 2349, 'Economy', 61500),
('0005435981851', 26200, 'Business', 184500),
('0005435981764', 26200, 'Economy', 61500),
('0005433753699', 26200, 'Economy', 61500),
('0005434374249', 20160, 'Business', 38900),
('0005434374157', 20160, 'Economy', 14300),
('0005432424307', 526, 'Economy', 9200),
('0005434023004', 12692, 'Business', 24500),
('0005433527248', 13814, 'Economy', 37200),
('0005433923032', 2130, 'Economy', 11600),
('0005432231536', 2130, 'Economy', 11600),
('0005433922516', 24086, 'Economy', 11600),
('0005434551069', 282, 'Comfort', 47400),
('0005433233838', 282, 'Economy', 27900),
('0005434731126', 9862, 'Economy', 27900),
('0005433234029', 9862, 'Economy', 27900),
('0005432527612', 7769, 'Economy', 14000),
('0005434067338', 7769, 'Economy', 14000),
('0005432527601', 7769, 'Economy', 14000),
('0005432527619', 7769, 'Economy', 14000),
('0005432150171', 7769, 'Economy', 14000),
('0005435097173', 5356, 'Economy', 14400),
('0005434244895', 10929, 'Economy', 14400),
('0005433507119', 3358, 'Business', 18800),
('0005432459219', 3358, 'Business', 18800),
('0005433507124', 3358, 'Economy', 6300),
('0005432459343', 3358, 'Economy', 6300),
('0005435884831', 3357, 'Economy', 6300),
('0005433633269', 8255, 'Business', 18800),
('0005433804956', 8255, 'Economy', 6300),
('0005435529198', 1741, 'Economy', 19100),
('0005434458750', 7372, 'Economy', 6200),
('0005434458519', 28919, 'Economy', 6200),
('0005435990553', 15737, 'Economy', 53300),
('0005435176796', 6417, 'Economy', 12200),
('0005432359992', 21028, 'Economy', 12200),
('0005435176996', 21028, 'Economy', 12200),
('0005434458621', 17718, 'Economy', 3100),
('0005434458750', 29135, 'Economy', 3100),
('0005434462781', 29135, 'Economy', 3100),
('0005433473239', 6696, 'Economy', 12700),
('0005432927911', 18942, 'Economy', 25700),
('0005434823174', 5270, 'Economy', 28000),
('0005434831129', 5270, 'Economy', 28000),
('0005432121290', 5270, 'Economy', 28000),
('0005435373070', 9889, 'Economy', 28000),
('0005434821812', 9889, 'Economy', 28000),
('0005435299761', 9889, 'Economy', 28000),
('0005434213985', 9559, 'Business', 32800),
('0005434755999', 28595, 'Business', 32800),
('0005435326584', 6065, 'Economy', 23200),
('0005434554058', 10662, 'Economy', 3000),
('0005434550791', 27751, 'Business', 9100),
('0005434550745', 27751, 'Economy', 3000),
('0005435437821', 6758, 'Business', 51100),
('0005435661883', 24568, 'Economy', 17000),
('0005435558078', 31862, 'Economy', 8800),
('0005435068876', 15495, 'Economy', 3800),
('0005433407554', 29483, 'Economy', 27100),
('0005435808133', 29483, 'Economy', 24700),
('0005434214402', 10725, 'Business', 61300),
('0005434755930', 10725, 'Economy', 22500),
('0005434756050', 10725, 'Economy', 20400),
('0005434214006', 28668, 'Economy', 20400),
('0005434756254', 28668, 'Economy', 20400),
('0005435039551', 5428, 'Economy', 9800),
('0005435038903', 13005, 'Economy', 9800),
('0005434426178', 20225, 'Economy', 17600),
('0005432059497', 20225, 'Economy', 17600),
('0005435981851', 26717, 'Economy', 6200),
('0005435981764', 26717, 'Economy', 6200),
('0005433685519', 19511, 'Economy', 19100),
('0005432583759', 31493, 'Economy', 10100),
('0005433804956', 26249, 'Economy', 62100),
('0005433985341', 24288, 'Economy', 12100),
('0005435149971', 10345, 'Economy', 15400),
('0005435142525', 10345, 'Economy', 15400),
('0005435528940', 11191, 'Economy', 21000),
('0005433683322', 24313, 'Economy', 17100),
('0005432692971', 29914, 'Economy', 3400),
('0005433101338', 141, 'Business', 20000),
('0005433101432', 141, 'Economy', 6700),
('0005432901411', 141, 'Economy', 6700),
('0005432261756', 142, 'Business', 20000),
('0005432261772', 142, 'Economy', 6700),
('0005432919800', 7935, 'Business', 20000),
('0005434426508', 3496, 'Economy', 11700),
('0005432607521', 14581, 'Business', 35000),
('0005432059497', 14581, 'Comfort', 19900),
('0005434426178', 14581, 'Economy', 11700),
('0005432645952', 6830, 'Economy', 32200),
('0005434244895', 4961, 'Economy', 6000),
('0005434173460', 8417, 'Economy', 6000),
('0005434639001', 12620, 'Economy', 14800),
('0005434639034', 12620, 'Economy', 14800),
('0005432328126', 21057, 'Economy', 6300),
('0005432383029', 31241, 'Business', 18900),
('0005432328526', 31241, 'Economy', 6300),
('0005432607521', 31618, 'Economy', 11000),
('0005433808353', 30827, 'Economy', 39100),
('0005433808350', 30827, 'Economy', 39100),
('0005434095055', 11661, 'Economy', 12200),
('0005433341807', 1045, 'Economy', 10200),
('0005432390026', 18270, 'Economy', 33700),
('0005434264857', 5492, 'Economy', 11800),
('0005435765339', 13491, 'Economy', 11800),
('0005435765796', 13491, 'Economy', 11800),
('0005435332225', 7837, 'Economy', 15100),
('0005435784884', 27308, 'Economy', 12700),
('0005435937369', 27308, 'Economy', 12700),
('0005435784914', 27308, 'Economy', 12700),
('0005432459703', 4727, 'Economy', 13600),
('0005432566898', 30543, 'Economy', 13600),
('0005433342901', 11103, 'Economy', 7900),
('0005433342862', 11103, 'Economy', 7900),
('0005433341807', 17122, 'Economy', 7900),
('0005434158953', 9063, 'Business', 26600),
('0005433507119', 9063, 'Economy', 8900),
('0005433507124', 9063, 'Economy', 8900),
('0005432919655', 9063, 'Economy', 8900),
('0005435443282', 27051, 'Economy', 29000),
('0005435529185', 22223, 'Economy', 6700),
('0005435696996', 24703, 'Economy', 18100),
('0005434137872', 7331, 'Economy', 7700),
('0005434504007', 22934, 'Economy', 6900),
('0005435078298', 2201, 'Economy', 7000),
('0005432382714', 31285, 'Economy', 3300),
('0005435911349', 3444, 'Economy', 22600),
('0005435310898', 7078, 'Economy', 16400),
('0005434299480', 7078, 'Economy', 16400),
('0005434406997', 26939, 'Economy', 16400),
('0005434406976', 26939, 'Economy', 18000),
('0005434925697', 20505, 'Business', 22900),
('0005433463892', 17266, 'Economy', 48800),
('0005434066457', 30628, 'Economy', 14000),
('0005432526062', 30628, 'Economy', 14000),
('0005434066833', 30628, 'Economy', 14000),
('0005434067015', 30628, 'Economy', 14000),
('0005434137227', 11943, 'Economy', 3200),
('0005434137872', 28744, 'Economy', 3200),
('0005434950521', 3705, 'Economy', 7200),
('0005435696996', 16277, 'Economy', 7900),
('0005433519447', 3986, 'Economy', 19300),
('0005433519426', 22075, 'Economy', 19300),
('0005432659688', 17872, 'Economy', 6000),
('0005435487699', 6175, 'Economy', 41500),
('0005434565895', 1553, 'Economy', 28700),
('0005435517886', 1553, 'Economy', 28700),
('0005435528940', 20849, 'Economy', 28700),
('0005435225571', 28101, 'Economy', 13000),
('0005432692971', 1197, 'Business', 115000),
('0005433449929', 7578, 'Economy', 3700),
('0005433722216', 30322, 'Economy', 3700),
('0005434513575', 1372, 'Economy', 23500),
('0005433193026', 18503, 'Economy', 23500),
('0005434343770', 29791, 'Economy', 4000),
('0005434343894', 29791, 'Economy', 4000),
('0005435824572', 1262, 'Economy', 73200),
('0005433415623', 17982, 'Business', 199800),
('0005435242422', 15420, 'Business', 41200),
('0005434910105', 10117, 'Economy', 16600),
('0005434878086', 14618, 'Economy', 18200),
('0005435660116', 9258, 'Economy', 20300),
('0005433680472', 2770, 'Economy', 11000),
('0005433613582', 25212, 'Economy', 44300),
('0005433633628', 25212, 'Economy', 44300),
('0005433613797', 25212, 'Economy', 44300),
('0005435947046', 4213, 'Economy', 64400),
('0005433568972', 324, 'Economy', 7200),
('0005433568986', 324, 'Economy', 7200),
('0005433074476', 324, 'Economy', 7900),
('0005434732959', 10043, 'Economy', 6300),
('0005435982226', 2355, 'Business', 184500),
('0005433753762', 26172, 'Economy', 61500),
('0005433434626', 26172, 'Economy', 61500),
('0005432985028', 26172, 'Economy', 61500),
('0005433753664', 26172, 'Economy', 61500),
('0005432423912', 12895, 'Business', 27500),
('0005432423861', 12895, 'Economy', 9200),
('0005433035489', 2169, 'Economy', 11600),
('0005433035722', 2169, 'Economy', 11600),
('0005433036187', 24096, 'Economy', 11600),
('0005434028294', 24096, 'Economy', 11600),
('0005434725220', 305, 'Comfort', 47400),
('0005433233659', 305, 'Economy', 30700),
('0005433234102', 9872, 'Business', 83700),
('0005433181061', 9872, 'Economy', 27900),
('0005434550745', 9872, 'Economy', 27900),
('0005434550791', 9872, 'Economy', 27900),
('0005432527721', 7736, 'Business', 42100),
('0005435613470', 5314, 'Economy', 14400),
('0005435424653', 10916, 'Comfort', 24400),
('0005435612274', 10916, 'Comfort', 24400),
('0005435424682', 10916, 'Economy', 14400),
('0005433805310', 3349, 'Business', 18800),
('0005435884889', 3348, 'Economy', 6300),
('0005432459764', 8201, 'Economy', 6900),
('0005435885181', 8201, 'Economy', 6300),
('0005432459796', 8201, 'Economy', 6300),
('0005433633628', 8225, 'Economy', 6900),
('0005433722216', 4580, 'Economy', 3300),
('0005432382714', 30212, 'Economy', 3300),
('0005434458621', 28940, 'Economy', 6200),
('0005433525011', 18954, 'Economy', 25700),
('0005435661883', 5283, 'Comfort', 47600),
('0005435372589', 5283, 'Economy', 28000),
('0005435386473', 5283, 'Economy', 28000),
('0005435373107', 9932, 'Economy', 28000),
('0005435149845', 9932, 'Economy', 28000),
('0005434822474', 9932, 'Economy', 28000),
('0005435149901', 9932, 'Economy', 28000),
('0005435373116', 9932, 'Economy', 28000),
('0005434756347', 9545, 'Business', 32800),
('0005434756345', 9545, 'Business', 32800),
('0005434756344', 9545, 'Economy', 10900),
('0005434756050', 28632, 'Economy', 10900),
('0005434214402', 28632, 'Economy', 10900),
('0005434755930', 28632, 'Economy', 10900),
('0005434639034', 23303, 'Economy', 20900),
('0005434639001', 23303, 'Economy', 19000),
('0005434551069', 10665, 'Economy', 3300),
('0005433181061', 27708, 'Economy', 3000),
('0005435437778', 6728, 'Economy', 17000),
('0005435681787', 24573, 'Economy', 17000),
('0005433397956', 13535, 'Economy', 12200),
('0005434213985', 28708, 'Economy', 20400),
('0005434426508', 14868, 'Economy', 17600),
('0005433434626', 26722, 'Economy', 6200),
('0005432857949', 3146, 'Economy', 10100),
('0005432583811', 31476, 'Economy', 10100),
('0005433805310', 9333, 'Economy', 62100),
('0005433784853', 9333, 'Economy', 62100),
('0005433763026', 26234, 'Economy', 62100),
('0005433960194', 24282, 'Economy', 12100),
('0005433985805', 25922, 'Economy', 12100),
('0005435149901', 21964, 'Economy', 17000),
('0005435149845', 21964, 'Economy', 15400),
('0005435319564', 20953, 'Economy', 19100),
('0005432706313', 30017, 'Economy', 3400),
('0005434988612', 27545, 'Economy', 4000),
('0005435925152', 3581, 'Economy', 9000),
('0005432020194', 8128, 'Economy', 6700),
('0005434878086', 3480, 'Comfort', 19900),
('0005432183463', 3480, 'Economy', 11700),
('0005434937952', 14561, 'Comfort', 19900),
('0005435286566', 5052, 'Business', 18000),
('0005433784853', 5053, 'Economy', 6000),
('0005432105480', 5053, 'Economy', 6000),
('0005433614563', 5053, 'Economy', 6000),
('0005435269671', 5060, 'Economy', 6000),
('0005433613582', 8431, 'Economy', 6000),
('0005433613797', 8431, 'Economy', 6000),
('0005432424307', 13298, 'Business', 12700),
('0005432423912', 30700, 'Economy', 4200),
('0005432423861', 30700, 'Economy', 4200),
('0005432901411', 9613, 'Economy', 10900),
('0005433397956', 19245, 'Economy', 11000),
('0005433341993', 1089, 'Economy', 10200),
('0005433342901', 17044, 'Economy', 10200),
('0005433342862', 17044, 'Economy', 10200),
('0005434066457', 12813, 'Economy', 13400),
('0005434067015', 12813, 'Economy', 13400),
('0005434066833', 12813, 'Economy', 13400),
('0005432150171', 30681, 'Economy', 13400),
('0005434067338', 30681, 'Economy', 13400),
('0005435766125', 5514, 'Economy', 11800),
('0005432194501', 13464, 'Business', 35300),
('0005434513571', 18676, 'Economy', 3300),
('0005434173460', 5595, 'Economy', 36600),
('0005435282474', 13855, 'Economy', 33300),
('0005435332313', 32982, 'Economy', 15100),
('0005433452735', 4742, 'Economy', 13600),
('0005433342931', 11121, 'Economy', 7900),
('0005435097173', 11121, 'Economy', 7900),
('0005433341993', 17137, 'Economy', 7900),
('0005435097104', 17137, 'Economy', 7900),
('0005435443207', 7110, 'Economy', 29000),
('0005435529198', 22236, 'Economy', 6700),
('0005434906813', 25576, 'Economy', 6700),
('0005433452735', 31086, 'Economy', 8400),
('0005434137982', 7291, 'Economy', 7700),
('0005434137993', 7291, 'Economy', 7700),
('0005433407554', 23114, 'Economy', 21700),
('0005435808133', 23114, 'Economy', 21700),
('0005434504056', 22933, 'Economy', 6900),
('0005433449929', 30509, 'Economy', 3300),
('0005435911375', 3458, 'Economy', 22600),
('0005434407093', 26934, 'Economy', 16400),
('0005434906813', 14983, 'Business', 18900),
('0005433008537', 14188, 'Economy', 17400),
('0005435718898', 15526, 'Economy', 28400),
('0005434925741', 20501, 'Economy', 7600),
('0005433285262', 32097, 'Business', 15700),
('0005433285249', 32097, 'Economy', 5200),
('0005434067054', 30631, 'Comfort', 23900),
('0005434066796', 30631, 'Economy', 14000),
('0005434137993', 28725, 'Economy', 3200),
('0005434137982', 28725, 'Economy', 3200),
('0005435935032', 3682, 'Economy', 7200),
('0005435390185', 7490, 'Economy', 12500),
('0005433985262', 25676, 'Business', 21500),
('0005434407423', 20288, 'Economy', 4000),
('0005434407298', 20288, 'Economy', 4000),
('0005433496668', 20323, 'Economy', 4000),
('0005434876666', 10087, 'Business', 49700),
('0005433614563', 9318, 'Economy', 44300),
('0005432984724', 2338, 'Economy', 61500),
('0005433753569', 26204, 'Economy', 61500),
('0005433753612', 26204, 'Economy', 61500),
('0005433753970', 26204, 'Economy', 61500),
('0005434028294', 442, 'Economy', 8200),
('0005434031986', 12657, 'Business', 24500),
('0005434031972', 12657, 'Economy', 8200),
('0005433922714', 24103, 'Economy', 11600),
('0005434724351', 9821, 'Business', 83700),
('0005435424175', 5317, 'Economy', 14400),
('0005434343770', 10931, 'Business', 43100),
('0005435097104', 10931, 'Business', 43100),
('0005434343894', 10931, 'Economy', 14400),
('0005435319564', 10931, 'Economy', 14400),
('0005435884528', 3333, 'Business', 18800),
('0005435885000', 3333, 'Economy', 6300),
('0005432727806', 30158, 'Economy', 3300),
('0005433516753', 22001, 'Business', 57200),
('0005432838835', 28926, 'Economy', 6200),
('0005432335923', 21022, 'Economy', 12200),
('0005432603921', 31674, 'Economy', 6600),
('0005432747215', 12035, 'Economy', 14800),
('0005435372468', 5250, 'Economy', 30800),
('0005434822522', 9917, 'Economy', 28000),
('0005434822705', 9917, 'Economy', 28000),
('0005434822691', 9917, 'Economy', 28000),
('0005435068564', 13132, 'Economy', 4100),
('0005435925152', 15516, 'Economy', 4100),
('0005434756345', 28661, 'Business', 61300),
('0005434756344', 28661, 'Economy', 20400),
('0005434756347', 28661, 'Economy', 20400),
('0005435038966', 12977, 'Economy', 9800),
('0005435982226', 26556, 'Economy', 6200),
('0005432857877', 3176, 'Economy', 10100),
('0005435269671', 9341, 'Economy', 62100),
('0005432659688', 26226, 'Economy', 62100),
('0005433960306', 24251, 'Economy', 12100),
('0005433985262', 24251, 'Economy', 12100),
('0005435386473', 10324, 'Economy', 15400),
('0005435529065', 11206, 'Economy', 19100),
('0005435517886', 20906, 'Economy', 19100),
('0005435068564', 15274, 'Economy', 9000),
('0005434876666', 14559, 'Economy', 11700),
('0005435957499', 15201, 'Economy', 4100),
('0005433960194', 25734, 'Business', 21400),
('0005432335923', 5149, 'Economy', 6000),
('0005433688788', 5149, 'Economy', 6000),
('0005432659688', 8445, 'Economy', 6000),
('0005433642191', 27588, 'Economy', 29900),
('0005433642214', 27588, 'Economy', 29900),
('0005433568972', 11874, 'Business', 105900),
('0005433568986', 11874, 'Economy', 35300),
('0005433568456', 25274, 'Economy', 35300),
('0005433722216', 7449, 'Economy', 10700),
('0005433688788', 29208, 'Economy', 10700),
('0005433715569', 29208, 'Economy', 10700),
('0005433342931', 17055, 'Business', 30600),
('0005435091944', 17055, 'Economy', 11200),
('0005434066796', 12814, 'Economy', 13400),
('0005434067054', 12814, 'Economy', 13400),
('0005434513575', 18636, 'Economy', 3300),
('0005433285262', 22552, 'Economy', 17900),
('0005433285249', 22552, 'Economy', 16200),
('0005433008537', 22552, 'Economy', 16200),
('0005432459764', 4723, 'Business', 40900),
('0005432459796', 4723, 'Economy', 13600),
('0005432862250', 2495, 'Economy', 12400),
('0005434137227', 28550, 'Economy', 7700),
('0005434503708', 16692, 'Economy', 6900),
('0005435464494', 6664, 'Economy', 9800),
('0005434988612', 23604, 'Economy', 9800),
('0005433650519', 27624, 'Economy', 29900),
('0005432603921', 21365, 'Economy', 15000),
('0005435487699', 19683, 'Economy', 8900),
('0005433460406', 19912, 'Business', 146400),
('0005432526963', 30596, 'Business', 42100),
('0005434066937', 30596, 'Economy', 14000),
('0005432526504', 30596, 'Economy', 14000),
('0005432526314', 30596, 'Economy', 14000),
('0005435801679', 23556, 'Economy', 9500),
('0005434137440', 11949, 'Economy', 3200),
('0005432922511', 809, 'Economy', 14600),
('0005434503708', 22673, 'Economy', 16100),
('0005434565852', 20872, 'Economy', 31500),
('0005435529065', 20872, 'Economy', 28700),
('0005432692748', 17497, 'Economy', 38300),
('0005432692876', 17497, 'Economy', 38300),
('0005435928095', 4096, 'Economy', 8200),
('0005432692876', 30308, 'Economy', 3700),
('0005432692748', 30308, 'Economy', 3700),
('0005432927940', 1375, 'Economy', 23500),
('0005434877653', 10116, 'Economy', 16600),
('0005434877365', 10116, 'Economy', 16600),
('0005432966594', 2815, 'Economy', 11000),
('0005433577679', 25256, 'Business', 132900),
('0005433613967', 25256, 'Economy', 44300),
('0005433614053', 25256, 'Economy', 44300),
('0005433568456', 11612, 'Economy', 7200),
('0005433753674', 26209, 'Economy', 61500),
('0005433151229', 1525, 'Economy', 13000),
('0005433035875', 2126, 'Business', 34700),
('0005433180865', 250, 'Economy', 27900),
('0005434031986', 250, 'Economy', 27900),
('0005434031972', 250, 'Economy', 27900),
('0005435424406', 5308, 'Economy', 14400),
('0005435612742', 10874, 'Comfort', 24400),
('0005435884753', 3324, 'Economy', 6300),
('0005433804867', 8235, 'Economy', 6900),
('0005433516822', 22022, 'Economy', 19100),
('0005432359990', 21012, 'Economy', 12200),
('0005432747296', 12034, 'Economy', 14800),
('0005435372750', 5268, 'Economy', 28000),
('0005435217697', 6712, 'Economy', 17000),
('0005434756058', 10681, 'Economy', 20400),
('0005434426469', 20219, 'Economy', 17600),
('0005432583865', 31488, 'Economy', 10100),
('0005434170948', 9354, 'Economy', 62100),
('0005433763111', 26246, 'Economy', 62100),
('0005433804867', 26246, 'Economy', 62100),
('0005435142411', 21914, 'Economy', 15400),
('0005434573237', 20941, 'Economy', 19100),
('0005432692876', 3036, 'Business', 10300),
('0005432692748', 3036, 'Business', 10300),
('0005434979527', 27569, 'Economy', 3600),
('0005433101553', 193, 'Business', 20000),
('0005432901466', 193, 'Economy', 6700),
('0005435841091', 3466, 'Economy', 11700),
('0005434877365', 14570, 'Comfort', 19900),
('0005434938051', 14570, 'Economy', 11700),
('0005432799130', 14570, 'Economy', 11700),
('0005434937983', 14570, 'Economy', 11700),
('0005434877653', 14570, 'Economy', 11700),
('0005434426469', 14570, 'Economy', 12800),
('0005432645830', 25103, 'Economy', 29200),
('0005433960306', 25765, 'Economy', 7100),
('0005434244706', 8460, 'Economy', 6000),
('0005433614053', 8461, 'Economy', 6000),
('0005433613967', 8461, 'Economy', 6000),
('0005434264923', 8462, 'Economy', 6000),
('0005435841091', 15063, 'Economy', 11000),
('0005435340168', 5411, 'Business', 67200),
('0005434654464', 12529, 'Economy', 22400),
('0005434654431', 12529, 'Economy', 22400),
('0005434351575', 29675, 'Economy', 14000),
('0005433342204', 1072, 'Economy', 10200),
('0005433342240', 1072, 'Economy', 10200),
('0005433460406', 17030, 'Economy', 10200),
('0005432390021', 18259, 'Business', 101000),
('0005434066937', 12824, 'Economy', 13400),
('0005435765693', 13483, 'Economy', 11800),
('0005434604869', 18660, 'Economy', 3300),
('0005432567173', 30527, 'Economy', 13600),
('0005432459451', 30527, 'Economy', 13600),
('0005433342240', 17110, 'Economy', 7900),
('0005433342204', 17110, 'Economy', 7900),
('0005433506918', 20468, 'Economy', 8900),
('0005434906881', 25597, 'Economy', 6700),
('0005435935032', 16503, 'Economy', 18100),
('0005433868209', 32618, 'Economy', 17600),
('0005433868001', 32618, 'Economy', 17600),
('0005433868001', 14518, 'Economy', 16800),
('0005433868209', 14518, 'Economy', 16800),
('0005432799130', 12106, 'Economy', 4400),
('0005434407423', 26883, 'Business', 49100),
('0005434407298', 26883, 'Economy', 16400),
('0005434906881', 15019, 'Economy', 6300),
('0005435839077', 18035, 'Business', 199300),
('0005435839291', 18035, 'Economy', 66400),
('0005433475649', 23870, 'Economy', 12300),
('0005435652614', 24828, 'Economy', 3300),
('0005435652721', 24828, 'Economy', 3300),
('0005434979527', 23581, 'Economy', 9500),
('0005435259733', 6795, 'Economy', 9900),
('0005435652721', 21684, 'Economy', 16700),
('0005435652614', 21684, 'Economy', 16700),
('0005434466417', 23230, 'Economy', 20900),
('0005432328324', 31152, 'Economy', 5400),
('0005432628751', 28133, 'Economy', 13000),
('0005432720779', 30295, 'Economy', 3700),
('0005433192990', 1407, 'Business', 70400),
('0005434343958', 29768, 'Economy', 4000),
('0005433415569', 1260, 'Economy', 66600),
('0005435476707', 5648, 'Economy', 9300),
('0005435242557', 5648, 'Economy', 9300),
('0005434877370', 10064, 'Economy', 16600),
('0005432966780', 2816, 'Economy', 11000),
('0005432984884', 2332, 'Economy', 61500),
('0005434028294', 12646, 'Economy', 8200),
('0005434023405', 12646, 'Economy', 8200),
('0005434023091', 12646, 'Economy', 8200),
('0005434028294', 2127, 'Business', 34700),
('0005433035920', 2127, 'Economy', 11600),
('0005433922749', 24130, 'Economy', 11600),
('0005435142411', 9853, 'Economy', 27900),
('0005434735640', 9853, 'Economy', 27900),
('0005435725565', 7772, 'Economy', 14000),
('0005434244706', 5341, 'Economy', 14400),
('0005434573237', 10903, 'Economy', 14400),
('0005435613039', 10903, 'Economy', 14400),
('0005432459451', 3319, 'Economy', 6300),
('0005433506918', 8203, 'Economy', 6900),
('0005435257169', 6674, 'Economy', 12700),
('0005434604869', 19064, 'Economy', 22600),
('0005432927940', 18964, 'Economy', 25700),
('0005434822869', 9922, 'Economy', 28000),
('0005434756058', 28642, 'Economy', 10900),
('0005434600485', 18577, 'Economy', 23200),
('0005433180865', 10659, 'Economy', 3000),
('0005435254445', 6118, 'Economy', 11700),
('0005435125920', 31859, 'Economy', 8800),
('0005434756111', 10723, 'Economy', 20400),
('0005434756163', 10723, 'Economy', 20400),
('0005435006775', 13002, 'Economy', 9800),
('0005434943289', 16209, 'Economy', 7500),
('0005432706540', 29998, 'Business', 10300),
('0005433101817', 207, 'Business', 20000),
('0005434877370', 14556, 'Comfort', 19900),
('0005435006775', 5203, 'Business', 18000),
('0005433685506', 5203, 'Economy', 6000),
('0005432328324', 21079, 'Economy', 6300),
('0005432901466', 9583, 'Business', 32600),
('0005434654488', 12535, 'Economy', 22400),
('0005433685506', 29204, 'Economy', 10700),
('0005434264923', 5520, 'Economy', 11800),
('0005435462072', 5520, 'Economy', 11800),
('0005435765495', 13458, 'Economy', 11800),
('0005435725565', 13458, 'Economy', 11800),
('0005433008301', 1879, 'Business', 48700),
('0005433284972', 1879, 'Economy', 16200),
('0005434620430', 32981, 'Economy', 15100),
('0005432567168', 30572, 'Economy', 13600),
('0005432459391', 30572, 'Economy', 13600),
('0005435443282', 7113, 'Economy', 29000),
('0005435443204', 7113, 'Economy', 29000),
('0005434084888', 28487, 'Economy', 7700),
('0005432862266', 2508, 'Economy', 12400),
('0005434137440', 28540, 'Economy', 7700),
('0005433407507', 1949, 'Economy', 21700),
('0005435078298', 24337, 'Economy', 7000),
('0005433284972', 23056, 'Economy', 5200),
('0005432628727', 28104, 'Economy', 13000),
('0005435242631', 5628, 'Economy', 10200),
('0005432848268', 28875, 'Economy', 6300),
('0005434925641', 20405, 'Economy', 4000),
('0005432783576', 12201, 'Economy', 13700),
('0005435242557', 15426, 'Economy', 13700),
('0005434251913', 9266, 'Economy', 20300),
('0005433680321', 29187, 'Economy', 11000),
('0005433614095', 25259, 'Economy', 44300),
('0005434735640', 473, 'Economy', 8200),
('0005434023119', 12668, 'Economy', 8200),
('0005434735648', 9877, 'Economy', 27900),
('0005434724985', 9877, 'Economy', 27900),
('0005434724375', 9877, 'Economy', 27900),
('0005435424376', 5336, 'Economy', 14400),
('0005435319564', 5336, 'Economy', 14400),
('0005435424313', 5336, 'Economy', 15800),
('0005435612273', 10886, 'Business', 43100),
('0005434343958', 10886, 'Economy', 14400),
('0005432459391', 3297, 'Economy', 6300),
('0005435372751', 5293, 'Economy', 28000),
('0005435149971', 9888, 'Economy', 28000),
('0005434823041', 9888, 'Economy', 28000),
('0005434214291', 9564, 'Economy', 10900),
('0005434756111', 28613, 'Economy', 12000),
('0005434756163', 28613, 'Economy', 10900),
('0005434550896', 27777, 'Business', 9100),
('0005435006827', 12955, 'Economy', 9800),
('0005434426363', 20193, 'Economy', 17600),
('0005433784660', 26270, 'Economy', 62100),
('0005433960150', 24235, 'Economy', 12100),
('0005435149971', 21942, 'Economy', 15400),
('0005432919672', 223, 'Economy', 6700),
('0005434426363', 14583, 'Economy', 11700),
('0005435125920', 14583, 'Economy', 11700),
('0005435006827', 5117, 'Economy', 6000),
('0005433784660', 8495, 'Economy', 6000),
('0005433614095', 8496, 'Economy', 6000),
('0005433568508', 25273, 'Economy', 35300),
('0005435340151', 5420, 'Economy', 22400),
('0005433342198', 1049, 'Economy', 10200),
('0005434081607', 12810, 'Economy', 13400),
('0005434081606', 12810, 'Economy', 13400),
('0005432649355', 25102, 'Economy', 29400),
('0005433846160', 13862, 'Business', 99800),
('0005434081606', 30516, 'Economy', 13600),
('0005434081607', 30516, 'Economy', 13600),
('0005432459565', 30516, 'Economy', 13600),
('0005432567112', 30516, 'Economy', 13600),
('0005433342198', 17095, 'Economy', 7900),
('0005435125920', 10957, 'Business', 9500),
('0005435540826', 11378, 'Economy', 6700),
('0005434906635', 25588, 'Economy', 6700),
('0005434906635', 15008, 'Economy', 6300),
('0005433008301', 22825, 'Business', 52300),
('0005434925641', 14908, 'Economy', 7600),
('0005435472703', 5991, 'Business', 199300),
('0005435839331', 18054, 'Economy', 66400),
('0005434067338', 30590, 'Comfort', 23900),
('0005432527113', 30590, 'Economy', 14000),
('0005433367779', 1640, 'Economy', 16700),
('0005434625890', 32900, 'Business', 44200),
('0005434407390', 20253, 'Economy', 4000),
('0005434407231', 20253, 'Economy', 4000),
('0005435217697', 24982, 'Economy', 15500),
('0005432720766', 30280, 'Economy', 3700),
('0005434462781', 17520, 'Economy', 13500),
('0005432783576', 15388, 'Economy', 9300),
('0005434443548', 20387, 'Economy', 4000),
('0005435242631', 15427, 'Business', 41200),
('0005433680408', 29195, 'Business', 33000),
('0005433680237', 29195, 'Economy', 12100),
('0005433614089', 25246, 'Economy', 44300),
('0005433613750', 25246, 'Economy', 44300),
('0005435854053', 4236, 'Economy', 64400),
('0005433074565', 342, 'Economy', 7200),
('0005433568508', 11618, 'Economy', 7900),
('0005433753752', 26157, 'Economy', 61500),
('0005434735648', 462, 'Economy', 8200),
('0005434023126', 12643, 'Business', 24500),
('0005433035907', 2134, 'Economy', 11600),
('0005433036001', 2134, 'Economy', 11600),
('0005433234102', 268, 'Economy', 27900),
('0005433233684', 268, 'Economy', 27900),
('0005434550896', 9847, 'Economy', 27900),
('0005435213164', 7755, 'Economy', 14000),
('0005435213214', 7755, 'Economy', 14000),
('0005435424438', 5328, 'Economy', 14400),
('0005435613225', 10906, 'Business', 43100),
('0005435613016', 10906, 'Economy', 14400),
('0005435612827', 10906, 'Economy', 14400),
('0005432459565', 3293, 'Economy', 6300),
('0005435540826', 22006, 'Economy', 19100),
('0005433473181', 23889, 'Economy', 12700),
('0005435373116', 5244, 'Economy', 28000),
('0005435326682', 6077, 'Business', 69700),
('0005435126136', 31876, 'Economy', 8800),
('0005435068843', 13181, 'Economy', 3800),
('0005433407507', 23186, 'Economy', 24700),
('0005434214291', 28674, 'Business', 61300),
('0005435039551', 12953, 'Business', 29500),
('0005435006894', 12953, 'Economy', 9800),
('0005434426508', 20191, 'Business', 52900),
('0005433689893', 29260, 'Economy', 19100),
('0005433654728', 27619, 'Economy', 30200),
('0005433763107', 26243, 'Economy', 68300),
('0005435529198', 11188, 'Economy', 19100),
('0005435319564', 11188, 'Economy', 19100),
('0005435068843', 15307, 'Economy', 9000),
('0005433101763', 2, 'Economy', 6700),
('0005434426508', 14550, 'Economy', 11700),
('0005435957579', 15206, 'Economy', 4100),
('0005435797383', 29306, 'Economy', 4200),
('0005433960150', 25728, 'Economy', 7100),
('0005435006894', 5046, 'Business', 18000),
('0005433613750', 8521, 'Economy', 6000),
('0005433614089', 8521, 'Economy', 6000),
('0005434443548', 17342, 'Economy', 14100),
('0005432851882', 1342, 'Economy', 33700),
('0005434081767', 12770, 'Economy', 13400),
('0005434067338', 12770, 'Economy', 13400),
('0005435282474', 5565, 'Economy', 33300),
('0005434081767', 30547, 'Business', 40900),
('0005432459606', 30547, 'Economy', 13600),
('0005432919672', 9089, 'Economy', 8900),
('0005433507124', 20481, 'Economy', 8900),
('0005434503926', 16683, 'Economy', 6900),
('0005434504007', 16683, 'Economy', 6900),
('0005435472715', 5996, 'Economy', 73100),
('0005434067068', 30615, 'Comfort', 23900),
('0005432527601', 30615, 'Economy', 14000),
('0005434066911', 30615, 'Economy', 14000),
('0005432527612', 30615, 'Economy', 14000),
('0005435652700', 24839, 'Economy', 3300),
('0005434137632', 11948, 'Economy', 3200),
('0005434513575', 19094, 'Economy', 23600),
('0005434504007', 22637, 'Economy', 16100),
('0005434503926', 22637, 'Economy', 16100),
('0005435652700', 21717, 'Economy', 16700),
('0005435487654', 6185, 'Economy', 41500),
('0005433186080', 1557, 'Economy', 28700),
('0005435529198', 20895, 'Economy', 28700),
('0005432692866', 17485, 'Economy', 38300),
('0005435310984', 26983, 'Business', 12000),
('0005432692866', 30272, 'Economy', 4100),
('0005432720756', 30271, 'Business', 11100),
('0005433415623', 1278, 'Economy', 66600),
('0005435824572', 17978, 'Economy', 66600),
('0005435242640', 5637, 'Economy', 9300),
('0005432783487', 12160, 'Economy', 13700),
('0005434877570', 10080, 'Economy', 16600),
('0005433614357', 25245, 'Business', 132900),
('0005433434626', 2373, 'Economy', 61500),
('0005433151154', 1529, 'Economy', 13000),
('0005432424213', 12936, 'Economy', 9200),
('0005434023123', 12699, 'Economy', 8200),
('0005433036107', 2131, 'Economy', 11600),
('0005433922397', 24113, 'Economy', 11600),
('0005433234029', 298, 'Economy', 27900),
('0005435612992', 10882, 'Comfort', 24400),
('0005435613065', 10882, 'Economy', 14400),
('0005435612728', 10882, 'Economy', 14400),
('0005432459606', 3278, 'Economy', 6300),
('0005435885181', 3277, 'Economy', 6300),
('0005433507124', 8220, 'Business', 18800),
('0005432909248', 2100, 'Economy', 12100),
('0005433525011', 32497, 'Economy', 25700),
('0005433527248', 32497, 'Economy', 25700),
('0005435299761', 5288, 'Economy', 28000),
('0005434822957', 9926, 'Economy', 28000),
('0005435149935', 9926, 'Economy', 28000),
('0005435217690', 6722, 'Economy', 17000),
('0005435732277', 13539, 'Economy', 12200),
('0005433367779', 21750, 'Economy', 3300),
('0005435149935', 21962, 'Economy', 15400),
('0005435502208', 11199, 'Economy', 19100),
('0005432692866', 3005, 'Economy', 3400),
('0005434513575', 8140, 'Economy', 6700),
('0005434877570', 14547, 'Comfort', 19900),
('0005435126136', 14547, 'Economy', 11700),
('0005435889870', 3607, 'Economy', 14800),
('0005435286584', 4983, 'Economy', 6600),
('0005433614357', 8531, 'Economy', 6000),
('0005434639210', 12595, 'Economy', 16200),
('0005432382984', 21097, 'Economy', 6300),
('0005432953888', 2484, 'Economy', 29900),
('0005432424213', 30724, 'Economy', 4200),
('0005433568986', 25284, 'Economy', 35300),
('0005433568660', 25284, 'Economy', 35300),
('0005434182121', 8654, 'Economy', 12200),
('0005435732277', 19257, 'Economy', 11000),
('0005433342614', 1067, 'Economy', 10200),
('0005434066911', 12779, 'Economy', 13400),
('0005434067068', 12779, 'Economy', 13400),
('0005433689893', 19363, 'Economy', 17600),
('0005433008414', 1787, 'Business', 48700),
('0005433285262', 1787, 'Business', 48700),
('0005433008397', 1787, 'Economy', 16200),
('0005435282347', 5570, 'Economy', 33300),
('0005435097173', 17102, 'Business', 23600),
('0005433342614', 17102, 'Economy', 7900),
('0005433507119', 20486, 'Economy', 8900),
('0005435126136', 11018, 'Economy', 3200),
('0005435715370', 27060, 'Economy', 29000),
('0005434504056', 16687, 'Economy', 6900),
('0005434462781', 12484, 'Economy', 22600),
('0005435310984', 7062, 'Economy', 16400),
('0005434407390', 26908, 'Economy', 16400),
('0005434407231', 26908, 'Economy', 16400),
('0005434299480', 26908, 'Economy', 16400),
('0005435839270', 18089, 'Economy', 66400),
('0005433285262', 23053, 'Economy', 5200),
('0005432527231', 30618, 'Economy', 14000),
('0005434067116', 30618, 'Economy', 14000),
('0005435259739', 6793, 'Economy', 9900),
('0005434504056', 22684, 'Economy', 16100),
('0005435297013', 6199, 'Economy', 41500),
('0005435502208', 20879, 'Economy', 28700),
('0005434964093', 18246, 'Business', 203300),
('0005435217690', 24973, 'Economy', 15500),
('0005433525011', 18550, 'Economy', 23500),
('0005435824531', 18011, 'Economy', 66600),
('0005432783487', 15348, 'Economy', 9300),
('0005433496753', 20310, 'Economy', 4000),
('0005435242640', 15430, 'Economy', 13700),
('0005434878086', 10103, 'Economy', 16600),
('0005435660105', 24658, 'Economy', 22400),
('0005433633549', 25267, 'Economy', 44300),
('0005433568660', 11607, 'Economy', 7900),
('0005433568986', 11607, 'Economy', 7200),
('0005432424215', 12934, 'Business', 27500),
('0005433057615', 474, 'Economy', 8200),
('0005434023196', 12673, 'Economy', 8200),
('0005433922892', 24137, 'Economy', 11600),
('0005434724924', 9849, 'Economy', 27900),
('0005435213347', 7770, 'Comfort', 23900),
('0005435213251', 7770, 'Comfort', 23900),
('0005435213198', 7770, 'Economy', 14000),
('0005435097173', 10884, 'Economy', 14400),
('0005433507119', 8171, 'Economy', 6300),
('0005433633549', 8164, 'Economy', 6300),
('0005435990579', 15754, 'Business', 145300),
('0005435176996', 6410, 'Economy', 12200),
('0005432360072', 21007, 'Economy', 12200),
('0005435372832', 5275, 'Economy', 28000),
('0005435149959', 9907, 'Economy', 28000),
('0005434831129', 9907, 'Economy', 28000),
('0005434823174', 9907, 'Economy', 28000),
('0005434639210', 23293, 'Economy', 19000),
('0005433527248', 18564, 'Economy', 23200),
('0005434550827', 27729, 'Business', 9100),
('0005435558078', 11542, 'Economy', 8800),
('0005433726078', 21656, 'Business', 91700),
('0005433434626', 26537, 'Economy', 6200),
('0005435929627', 4929, 'Economy', 5300),
('0005435149959', 21936, 'Economy', 15400),
('0005435529185', 11205, 'Economy', 19100),
('0005434573255', 20910, 'Economy', 19100),
('0005432919800', 36, 'Economy', 6700),
('0005432919755', 36, 'Economy', 6700),
('0005435626085', 14571, 'Economy', 11700),
('0005434878086', 14571, 'Economy', 11700),
('0005433685519', 4953, 'Economy', 6600),
('0005434244895', 8550, 'Business', 18000),
('0005432383029', 21102, 'Economy', 6300),
('0005432424215', 30705, 'Economy', 4200),
('0005433685519', 29238, 'Business', 32000),
('0005433715712', 29238, 'Economy', 10700),
('0005433342566', 1086, 'Economy', 10200),
('0005434067116', 12795, 'Economy', 13400),
('0005435765973', 13497, 'Economy', 11800),
('0005433342566', 17099, 'Economy', 7900),
('0005435626085', 10946, 'Economy', 3200),
('0005435540855', 11394, 'Economy', 6700),
('0005434137632', 28537, 'Economy', 7700),
('0005432382984', 31318, 'Economy', 3300),
('0005435299761', 10800, 'Economy', 15600),
('0005435854053', 26662, 'Economy', 22800),
('0005433008414', 22851, 'Economy', 17400),
('0005433008397', 22851, 'Economy', 17400),
('0005435487654', 19704, 'Economy', 8100),
('0005435801681', 23533, 'Economy', 9500),
('0005434137982', 11971, 'Economy', 3200),
('0005435916152', 3677, 'Economy', 7200),
('0005435383131', 7885, 'Economy', 5900),
('0005434191264', 9755, 'Economy', 4400),
('0005433985641', 25681, 'Economy', 7200),
('0005432328526', 31125, 'Economy', 5400),
('0005435529185', 20876, 'Economy', 28700),
('0005432692971', 17466, 'Economy', 38300),
('0005432692971', 30287, 'Economy', 3700),
('0005433449929', 30287, 'Economy', 3700),
('0005434344029', 29761, 'Economy', 4000),
('0005434344001', 29761, 'Economy', 4000),
('0005435242726', 5631, 'Economy', 9300),
('0005434925741', 20357, 'Economy', 4000),
('0005435660116', 24670, 'Economy', 22400),
('0005433614100', 25248, 'Business', 132900),
('0005432424200', 12866, 'Economy', 9200),
('0005432424307', 12866, 'Economy', 9200),
('0005433181061', 276, 'Economy', 27900),
('0005434550827', 9878, 'Comfort', 47400),
('0005434724829', 9878, 'Economy', 27900),
('0005435213301', 7749, 'Economy', 14000),
('0005434244895', 5355, 'Economy', 14400),
('0005434573255', 10914, 'Economy', 14400),
('0005433805310', 8275, 'Business', 18800),
('0005432382984', 30101, 'Economy', 3300),
('0005435540855', 21974, 'Economy', 19100),
('0005435252572', 7363, 'Economy', 6200),
('0005434149672', 6408, 'Economy', 12200),
('0005435068876', 13153, 'Economy', 3800),
('0005434756345', 10712, 'Economy', 20400),
('0005432858018', 3145, 'Economy', 10100),
('0005433805310', 26220, 'Economy', 62100),
('0005433784853', 26220, 'Economy', 62100),
('0005433985641', 24233, 'Economy', 12100),
('0005433960495', 24233, 'Economy', 13400),
('0005432692971', 3068, 'Economy', 3400),
('0005435068876', 15279, 'Economy', 9000),
('0005433784853', 8565, 'Economy', 6000),
('0005433614100', 8566, 'Economy', 6600),
('0005434149672', 8567, 'Economy', 6000),
('0005432328526', 21110, 'Economy', 6300),
('0005432424200', 30697, 'Economy', 4200),
('0005432424307', 30697, 'Economy', 4200),
('0005433568764', 25307, 'Economy', 35300),
('0005433568753', 25307, 'Economy', 35300),
('0005434954590', 28317, 'Economy', 5800),
('0005434351606', 29646, 'Economy', 14000),
('0005433342862', 1062, 'Economy', 10200),
('0005434831129', 5509, 'Economy', 11800),
('0005435332313', 7817, 'Economy', 15100),
('0005433726078', 30537, 'Business', 40900),
('0005433342862', 17109, 'Economy', 7900),
('0005432919755', 9090, 'Economy', 8900),
('0005432919800', 9090, 'Economy', 8900),
('0005433449929', 31320, 'Economy', 3300),
('0005432383029', 31320, 'Economy', 3300),
('0005435718832', 27120, 'Economy', 28400),
('0005434925741', 14959, 'Economy', 7600),
('0005432527619', 30620, 'Economy', 14000),
('0005434950521', 16289, 'Economy', 7200),
('0005433367755', 1675, 'Economy', 16700),
('0005432783514', 12181, 'Economy', 13700),
('0005435242726', 15433, 'Economy', 13700),
('0005434877902', 10096, 'Economy', 16600),
('0005433568764', 11572, 'Economy', 7200),
('0005433568753', 11572, 'Economy', 7200),
('0005433533287', 32447, 'Business', 111600),
('0005433036187', 2154, 'Economy', 11600),
('0005433923032', 24110, 'Economy', 11600),
('0005434725220', 9860, 'Comfort', 47400),
('0005435424653', 5332, 'Economy', 14400),
('0005434344001', 10915, 'Business', 43100),
('0005434344029', 10915, 'Economy', 15800),
('0005432383029', 30115, 'Business', 9900),
('0005432925010', 1728, 'Economy', 19100),
('0005432360134', 21025, 'Economy', 12200),
('0005432335992', 21025, 'Economy', 12200),
('0005434463918', 17728, 'Economy', 3100),
('0005435373107', 5290, 'Economy', 28000),
('0005434822892', 9882, 'Economy', 28000),
('0005434823048', 9882, 'Economy', 28000),
('0005434214402', 9561, 'Economy', 10900),
('0005434756345', 28596, 'Economy', 10900),
('0005433181061', 10667, 'Economy', 3000),
('0005434551069', 27753, 'Economy', 3000),
('0005434550902', 27753, 'Economy', 3300),
('0005435068822', 13166, 'Business', 11300),
('0005434756347', 10722, 'Economy', 20400),
('0005435039442', 13001, 'Economy', 9800),
('0005433683322', 29288, 'Economy', 17100),
('0005435925224', 3571, 'Economy', 9000),
('0005435718832', 15313, 'Economy', 9000),
('0005435068822', 15313, 'Economy', 9000),
('0005433101929', 74, 'Economy', 6700),
('0005434877902', 14552, 'Economy', 11700),
('0005433960495', 25770, 'Economy', 7100),
('0005432335992', 5090, 'Business', 18000),
('0005433342680', 1063, 'Economy', 10200),
('0005432390068', 18276, 'Business', 101000),
('0005435766125', 13466, 'Economy', 11800),
('0005433008537', 1848, 'Economy', 16200),
('0005433285249', 1848, 'Economy', 16200),
('0005435937369', 4316, 'Business', 38000),
('0005435918635', 4316, 'Economy', 12700),
('0005432459764', 30568, 'Economy', 13600),
('0005433452735', 30568, 'Economy', 13600),
('0005435508297', 11119, 'Business', 23600),
('0005433342680', 17113, 'Economy', 8600),
('0005433452735', 31437, 'Economy', 8400),
('0005434137982', 28549, 'Business', 23100),
('0005433407554', 1937, 'Economy', 21700),
('0005435803253', 23591, 'Economy', 9800),
('0005433285249', 23032, 'Economy', 5200),
('0005434513571', 19100, 'Economy', 23600),
('0005433985805', 25653, 'Economy', 7200),
('0005433463892', 19923, 'Economy', 67100),
('0005435785177', 13807, 'Economy', 3100),
('0005435937369', 27404, 'Economy', 3100),
('0005434484316', 16658, 'Economy', 24900),
('0005433722216', 7535, 'Economy', 4100),
('0005432783514', 15376, 'Economy', 10200),
('0005434463918', 28887, 'Economy', 6300),
('0005434925697', 20390, 'Economy', 4000),
('0005435947182', 4247, 'Economy', 64400),
('0005434550902', 9818, 'Comfort', 47400),
('0005434551069', 9818, 'Economy', 27900),
('0005435613470', 10896, 'Economy', 14400),
('0005432459764', 3237, 'Economy', 6300),
('0005434149680', 6379, 'Economy', 12200),
('0005434458750', 17692, 'Economy', 3100),
('0005434756347', 28645, 'Economy', 10900),
('0005434554058', 27685, 'Economy', 3000),
('0005433397956', 19372, 'Economy', 13400),
('0005435925224', 15464, 'Economy', 3800),
('0005434756254', 10690, 'Economy', 20400),
('0005434214402', 28686, 'Economy', 20400),
('0005435858537', 4323, 'Economy', 30200),
('0005433367755', 21724, 'Economy', 3300),
('0005433960487', 24245, 'Economy', 12100),
('0005433985805', 24245, 'Economy', 12100),
('0005434513571', 7943, 'Economy', 6700),
('0005434149680', 8607, 'Economy', 6000),
('0005433808353', 14465, 'Business', 117400),
('0005433808350', 14465, 'Economy', 39100),
('0005433722216', 29233, 'Economy', 10700),
('0005433397956', 1441, 'Economy', 11000),
('0005435508297', 17060, 'Economy', 10200),
('0005433533287', 13487, 'Economy', 11800),
('0005432567277', 30565, 'Economy', 13600),
('0005432459796', 30565, 'Economy', 13600),
('0005435517886', 11411, 'Economy', 6700),
('0005433008537', 22832, 'Economy', 17400),
('0005434925697', 14929, 'Economy', 7600),
('0005434137993', 11918, 'Economy', 3200),
('0005435225571', 7180, 'Economy', 13000),
('0005433193026', 1400, 'Economy', 23500),
('0005433614563', 25226, 'Business', 132900),
('0005432985028', 2343, 'Business', 184500),
('0005433463892', 20148, 'Economy', 13000),
('0005432459796', 3225, 'Business', 18800),
('0005433722216', 30237, 'Business', 9900),
('0005435517886', 22028, 'Business', 57200),
('0005434458750', 28893, 'Economy', 6200),
('0005435373070', 5262, 'Economy', 30800),
('0005434756254', 28647, 'Economy', 12000),
('0005433960487', 25712, 'Business', 21400),
('0005433614563', 8626, 'Economy', 6000),
('0005433342901', 1078, 'Business', 30600),
('0005435785177', 27273, 'Economy', 12700),
('0005432459703', 30526, 'Economy', 13600),
('0005433342901', 17108, 'Economy', 7900),
('0005433868233', 32573, 'Economy', 19400),
('0005433868233', 14522, 'Economy', 18500),
('0005434137872', 11926, 'Economy', 3200),
('0005433519447', 22057, 'Economy', 19300),
('0005434910105', 14603, 'Economy', 16600),
('0005435982226', 26216, 'Business', 184500),
('0005435424682', 5303, 'Economy', 14400),
('0005432459703', 3232, 'Economy', 6900),
('0005433473239', 23905, 'Economy', 12700),
('0005433407554', 23180, 'Economy', 24700),
('0005434756344', 10730, 'Economy', 20400),
('0005435982226', 26731, 'Economy', 6200),
('0005435142525', 21916, 'Economy', 15400),
('0005434938048', 14535, 'Economy', 11700),
('0005432645952', 25116, 'Economy', 29200),
('0005433342931', 1071, 'Economy', 10200),
('0005433342931', 17120, 'Economy', 7900),
('0005434137993', 28569, 'Economy', 7700),
('0005435142525', 9844, 'Comfort', 47400),
('0005434756344', 28635, 'Economy', 10900),
('0005433568972', 25319, 'Economy', 35300),
('0005434191264', 32870, 'Business', 89600),
('0005434137872', 28573, 'Economy', 7700),
('0005432527721', 30624, 'Economy', 14000),
('0005433680472', 29176, 'Economy', 12100),
('0005433568972', 11562, 'Economy', 7200),
('0005434565895', 20865, 'Economy', 28700),
('0005435718898', 27123, 'Economy', 28400),
('0005435718898', 15282, 'Economy', 9000),
('0005435212329', 30625, 'Comfort', 23900),
('0005434406641', 26958, 'Business', 12000),
('0005434876568', 14602, 'Economy', 16600),
('0005432966498', 29150, 'Economy', 11000),
('0005434732920', 13968, 'Economy', 6300),
('0005432206096', 24118, 'Economy', 11600),
('0005433035356', 24118, 'Economy', 11600),
('0005434028249', 24118, 'Economy', 11600),
('0005435252378', 28935, 'Business', 18500),
('0005435491407', 28935, 'Economy', 6800),
('0005434664920', 28935, 'Economy', 6200),
('0005435437553', 24574, 'Economy', 17000),
('0005433397181', 13537, 'Business', 36600),
('0005433101148', 8078, 'Business', 20000),
('0005433101167', 8078, 'Economy', 6700),
('0005432019785', 8078, 'Economy', 6700),
('0005432901297', 8076, 'Economy', 6700),
('0005432188551', 3490, 'Economy', 12800),
('0005434876568', 3490, 'Economy', 11700),
('0005433959900', 6863, 'Economy', 7100),
('0005433613460', 5204, 'Economy', 6000),
('0005434173450', 5220, 'Economy', 6000),
('0005432034467', 8630, 'Economy', 6000),
('0005432901297', 29001, 'Economy', 10900),
('0005435339994', 12554, 'Economy', 22400),
('0005435266074', 29197, 'Economy', 10700),
('0005433397181', 19231, 'Economy', 11000),
('0005433989683', 30696, 'Economy', 13400),
('0005435461760', 13470, 'Economy', 11800),
('0005435461767', 13470, 'Economy', 11800),
('0005434173450', 13884, 'Economy', 33300),
('0005434620223', 7843, 'Economy', 15100),
('0005433341468', 11112, 'Business', 23600),
('0005433341474', 11112, 'Economy', 7900),
('0005434136696', 7350, 'Economy', 7700),
('0005434286903', 2412, 'Economy', 15700),
('0005435314769', 19070, 'Economy', 22300),
('0005433867738', 4809, 'Economy', 17600),
('0005434299164', 7072, 'Economy', 16400),
('0005434406641', 7072, 'Economy', 16400),
('0005433656616', 30589, 'Economy', 14000),
('0005435212458', 30589, 'Economy', 15400),
('0005433367287', 24833, 'Economy', 3300),
('0005434136696', 28737, 'Business', 9700),
('0005435652311', 1664, 'Economy', 16700),
('0005433367287', 21714, 'Economy', 16700),
('0005432869419', 17829, 'Economy', 6000),
('0005435998979', 6201, 'Economy', 41500),
('0005434406712', 26977, 'Economy', 4000),
('0005433449612', 7660, 'Economy', 3700),
('0005432782920', 5636, 'Economy', 9300),
('0005435850761', 28861, 'Economy', 6300),
('0005434925278', 6314, 'Economy', 4000),
('0005434876709', 14650, 'Economy', 16600),
('0005434876656', 14650, 'Economy', 16600),
('0005433613460', 9319, 'Business', 132900),
('0005435856137', 26569, 'Economy', 64400),
('0005433568109', 363, 'Economy', 7200),
('0005432267784', 1502, 'Economy', 13000),
('0005433150863', 20115, 'Economy', 13000),
('0005434022577', 487, 'Economy', 8200),
('0005434028249', 487, 'Economy', 8200),
('0005434022596', 487, 'Economy', 8200),
('0005433684386', 12658, 'Economy', 8200),
('0005433921755', 2153, 'Economy', 11600),
('0005434031950', 9841, 'Economy', 27900),
('0005432525869', 7717, 'Comfort', 23900),
('0005432525883', 7717, 'Economy', 14000),
('0005432525873', 7717, 'Economy', 14000),
('0005435611802', 5304, 'Business', 43100),
('0005434343635', 5304, 'Comfort', 24400),
('0005435491407', 5304, 'Economy', 14400),
('0005432840979', 10928, 'Economy', 14400),
('0005433633268', 3229, 'Economy', 6300),
('0005432382532', 4576, 'Business', 9900),
('0005435540654', 1715, 'Economy', 19100),
('0005432359571', 6364, 'Economy', 12200),
('0005432746905', 376, 'Economy', 14800),
('0005434664920', 5278, 'Economy', 28000),
('0005434821568', 5278, 'Economy', 28000),
('0005434755778', 9557, 'Economy', 10900),
('0005434638877', 1982, 'Economy', 19000),
('0005434600376', 6036, 'Economy', 23200),
('0005435006638', 5456, 'Economy', 9800),
('0005435006637', 5456, 'Economy', 9800),
('0005432188551', 14856, 'Economy', 17600),
('0005434271277', 26697, 'Economy', 6200),
('0005433959900', 25957, 'Economy', 12100),
('0005432706359', 2911, 'Economy', 3400),
('0005433101273', 7947, 'Economy', 6700),
('0005434876709', 3475, 'Comfort', 19900),
('0005434876656', 3475, 'Comfort', 19900),
('0005435125727', 3475, 'Economy', 11700),
('0005433959921', 6890, 'Economy', 7100),
('0005433613512', 5141, 'Economy', 6000),
('0005432034485', 8600, 'Business', 18000),
('0005433688776', 8600, 'Business', 18000),
('0005435006637', 8600, 'Economy', 6000),
('0005435006638', 8600, 'Economy', 6000),
('0005433715154', 7431, 'Economy', 10700),
('0005433341474', 17071, 'Economy', 10200),
('0005433341468', 17071, 'Economy', 10200),
('0005433812860', 12791, 'Economy', 13400),
('0005432194442', 13477, 'Economy', 11800),
('0005432003649', 13885, 'Business', 99800),
('0005434081489', 4693, 'Business', 40900),
('0005433726064', 4693, 'Economy', 13600),
('0005435125727', 14692, 'Economy', 3200),
('0005434136829', 7295, 'Economy', 7700),
('0005434136799', 7295, 'Economy', 7700),
('0005434136801', 7295, 'Economy', 7700),
('0005432382532', 30510, 'Economy', 3300),
('0005433449612', 30510, 'Economy', 3300),
('0005433126773', 29702, 'Economy', 15600),
('0005435856137', 25466, 'Economy', 22800),
('0005433867738', 32643, 'Economy', 18500),
('0005434406712', 7054, 'Economy', 16400),
('0005435472539', 18086, 'Economy', 73100),
('0005433284817', 32049, 'Economy', 5200),
('0005435212476', 30585, 'Business', 42100),
('0005435212484', 30585, 'Economy', 14000),
('0005433367300', 24816, 'Economy', 3300),
('0005434136799', 28755, 'Business', 9700),
('0005434136801', 28755, 'Economy', 3200),
('0005434136829', 28755, 'Economy', 3200),
('0005432638947', 2243, 'Economy', 29100),
('0005435652376', 1644, 'Economy', 18300),
('0005433367300', 21718, 'Economy', 16700),
('0005433985221', 4172, 'Economy', 7200),
('0005435517639', 1548, 'Economy', 28700),
('0005435225460', 28099, 'Economy', 13000),
('0005434434954', 1140, 'Economy', 13900),
('0005435706111', 2450, 'Economy', 28900),
('0005435310887', 20258, 'Economy', 4000),
('0005432109660', 5674, 'Economy', 14400),
('0005433192841', 18521, 'Economy', 23500),
('0005434343635', 11424, 'Economy', 4000),
('0005435824208', 1253, 'Economy', 66600),
('0005434925333', 6349, 'Economy', 4000),
('0005432782920', 15400, 'Economy', 13700),
('0005434876826', 14596, 'Economy', 16600),
('0005433684386', 2767, 'Economy', 11000),
('0005433633268', 9276, 'Business', 132900),
('0005433613512', 9276, 'Economy', 44300),
('0005432869419', 26195, 'Business', 184500),
('0005434031950', 440, 'Economy', 8200),
('0005433921825', 2113, 'Economy', 11600),
('0005433921834', 2113, 'Economy', 11600),
('0005432749751', 24135, 'Economy', 11600),
('0005434028256', 24135, 'Economy', 11600),
('0005434723567', 245, 'Economy', 27900),
('0005433126773', 9858, 'Economy', 27900),
('0005435611978', 5305, 'Business', 43100),
('0005434244533', 10910, 'Economy', 14400),
('0005435423748', 10910, 'Economy', 14400),
('0005435423741', 10910, 'Economy', 14400),
('0005432459111', 8287, 'Economy', 6300),
('0005432840979', 7377, 'Economy', 6200),
('0005432838556', 7377, 'Economy', 6200),
('0005435176649', 21041, 'Economy', 12200),
('0005434149552', 21041, 'Economy', 12200),
('0005435257155', 23897, 'Economy', 12700),
('0005435904367', 19059, 'Economy', 22600),
('0005435681476', 6723, 'Economy', 17000),
('0005435125727', 11538, 'Business', 26400),
('0005434213805', 10710, 'Economy', 20400),
('0005434755778', 28655, 'Economy', 20400),
('0005435652311', 21757, 'Economy', 3300),
('0005434271277', 26218, 'Economy', 62100),
('0005433959921', 25910, 'Economy', 12100),
('0005434479937', 941, 'Economy', 25400),
('0005434479927', 941, 'Economy', 23100),
('0005433165701', 16576, 'Economy', 25400),
('0005435068291', 3523, 'Economy', 9000),
('0005432817016', 54, 'Economy', 6700),
('0005432261225', 54, 'Economy', 6700),
('0005432261212', 54, 'Economy', 6700),
('0005432019847', 7988, 'Economy', 6700),
('0005432677513', 7988, 'Economy', 6700),
('0005432901344', 7989, 'Economy', 6700),
('0005435125764', 3512, 'Economy', 11700),
('0005435125734', 3512, 'Economy', 11700),
('0005434876826', 3512, 'Economy', 11700),
('0005435797264', 2862, 'Economy', 4200),
('0005434244533', 5036, 'Economy', 6000),
('0005433613599', 5035, 'Economy', 6000),
('0005434149552', 5033, 'Economy', 6000),
('0005434638877', 23344, 'Economy', 14800),
('0005432382532', 31230, 'Economy', 6300),
('0005432953806', 27596, 'Economy', 29900),
('0005432817016', 9596, 'Economy', 10900),
('0005432901344', 28993, 'Economy', 10900),
('0005433568109', 11866, 'Economy', 35300),
('0005433715186', 7422, 'Economy', 10700),
('0005433656616', 7422, 'Economy', 10700),
('0005433688776', 7422, 'Economy', 10700),
('0005434081489', 30689, 'Economy', 13400),
('0005435461866', 13451, 'Economy', 11800),
('0005433284817', 22565, 'Economy', 16200),
('0005434081521', 4705, 'Economy', 13600),
('0005432566710', 4705, 'Economy', 13600),
('0005433451587', 4705, 'Economy', 13600),
('0005435125734', 14726, 'Economy', 3200),
('0005435125764', 14726, 'Economy', 3200),
('0005435540654', 22230, 'Economy', 6700),
('0005433451587', 31090, 'Economy', 8400),
('0005432968807', 21600, 'Economy', 4400),
('0005434136918', 7309, 'Economy', 7700),
('0005433129210', 29722, 'Economy', 15600),
('0005433650408', 7160, 'Business', 89800),
('0005433650385', 7160, 'Economy', 29900),
('0005433867828', 4782, 'Economy', 17600),
('0005433867816', 4782, 'Economy', 17600),
('0005434925278', 20549, 'Economy', 7600),
('0005435487506', 15798, 'Economy', 8100),
('0005435998979', 19680, 'Economy', 8100),
('0005435839036', 5993, 'Economy', 66400),
('0005435839016', 5993, 'Economy', 66400),
('0005433284839', 32052, 'Economy', 5200),
('0005434136918', 28769, 'Economy', 3200),
('0005432609675', 3980, 'Economy', 19300),
('0005435132732', 7871, 'Economy', 5400),
('0005434503587', 6520, 'Economy', 16100),
('0005435652409', 1683, 'Economy', 16700),
('0005435652396', 1683, 'Economy', 16700),
('0005433985263', 4159, 'Business', 21500),
('0005433985294', 4159, 'Economy', 7200),
('0005435487506', 19581, 'Economy', 41500),
('0005432677513', 1162, 'Economy', 38300),
('0005433123642', 15679, 'Economy', 14400),
('0005433123647', 15679, 'Economy', 14400),
('0005433123647', 7599, 'Economy', 4100),
('0005433123642', 7599, 'Economy', 3700),
('0005432968807', 18548, 'Business', 70400),
('0005434443485', 6244, 'Economy', 4000),
('0005434443487', 6244, 'Economy', 4000),
('0005434925350', 6244, 'Economy', 4000),
('0005434910075', 10122, 'Business', 49700),
('0005434876850', 14624, 'Economy', 16600),
('0005433679891', 2821, 'Economy', 11000),
('0005433613599', 9290, 'Economy', 44300),
('0005433577613', 9290, 'Economy', 48700),
('0005434163487', 25223, 'Economy', 44300),
('0005433568228', 352, 'Economy', 7200),
('0005432655363', 2342, 'Economy', 61500),
('0005434374025', 1486, 'Economy', 13000),
('0005434028256', 465, 'Economy', 8200),
('0005433921974', 2142, 'Economy', 11600),
('0005433035542', 24117, 'Economy', 11600),
('0005435142379', 251, 'Economy', 27900),
('0005433233281', 9861, 'Comfort', 47400),
('0005433129210', 9861, 'Economy', 27900),
('0005434066574', 7763, 'Comfort', 23900),
('0005432526158', 7763, 'Economy', 15400),
('0005432526159', 7763, 'Economy', 14000),
('0005432132996', 5352, 'Business', 43100),
('0005434244565', 10920, 'Economy', 14400),
('0005435423833', 10920, 'Economy', 14400),
('0005434326260', 8226, 'Economy', 6300),
('0005432459148', 8226, 'Economy', 6300),
('0005432749751', 387, 'Economy', 14800),
('0005432746998', 387, 'Economy', 14800),
('0005432747007', 387, 'Economy', 14800),
('0005432890741', 12074, 'Economy', 14800),
('0005434821767', 5286, 'Business', 84000),
('0005434821793', 5286, 'Economy', 28000),
('0005435372337', 9929, 'Economy', 28000),
('0005434213805', 28612, 'Business', 32800),
('0005435326540', 18579, 'Economy', 23200),
('0005435125734', 11543, 'Economy', 8800),
('0005435125764', 11543, 'Economy', 8800),
('0005435068291', 15515, 'Economy', 3800),
('0005435038831', 5435, 'Economy', 9800),
('0005435038807', 5435, 'Economy', 9800),
('0005435652376', 21758, 'Business', 9800),
('0005435135599', 4906, 'Economy', 5300),
('0005433985221', 25934, 'Economy', 12100),
('0005435517639', 20921, 'Economy', 19100),
('0005433101381', 8122, 'Economy', 6700),
('0005434876850', 3473, 'Economy', 11700),
('0005433420284', 15181, 'Economy', 4100),
('0005434244565', 4956, 'Economy', 6000),
('0005433613615', 4957, 'Economy', 6000),
('0005433613633', 4957, 'Economy', 6000),
('0005434264771', 4959, 'Business', 18000),
('0005433812860', 30824, 'Economy', 39100),
('0005434326260', 4473, 'Economy', 14000),
('0005433269640', 17040, 'Economy', 10200),
('0005432851835', 18274, 'Economy', 33700),
('0005434081521', 30684, 'Economy', 13400),
('0005434264771', 13486, 'Economy', 11800),
('0005435461890', 13486, 'Economy', 11800),
('0005433284839', 22589, 'Economy', 16200),
('0005432190571', 4300, 'Economy', 12700),
('0005434081571', 4718, 'Economy', 13600),
('0005432459111', 4718, 'Economy', 13600),
('0005433341730', 11115, 'Economy', 7900),
('0005433341708', 11115, 'Economy', 7900),
('0005433251032', 25610, 'Economy', 6700),
('0005434136998', 7316, 'Economy', 7700),
('0005435078121', 2199, 'Economy', 7000),
('0005433867816', 32656, 'Economy', 16800),
('0005433867828', 32656, 'Economy', 16800),
('0005434299220', 7031, 'Economy', 16400),
('0005435310887', 26889, 'Economy', 16400),
('0005433251032', 15022, 'Economy', 6300),
('0005434925333', 20516, 'Economy', 7600),
('0005435487539', 15799, 'Economy', 8100),
('0005435630927', 30594, 'Economy', 14000),
('0005434136998', 28736, 'Economy', 3200),
('0005433538758', 6773, 'Economy', 9900),
('0005432638960', 2240, 'Economy', 29100),
('0005435652445', 1669, 'Economy', 16700),
('0005433985355', 4161, 'Economy', 7200),
('0005432869440', 17863, 'Economy', 6000),
('0005432328094', 3091, 'Business', 16100),
('0005435296968', 19546, 'Economy', 41500),
('0005435487539', 19546, 'Economy', 41500),
('0005434565737', 1552, 'Economy', 28700),
('0005432195664', 13772, 'Economy', 3100),
('0005432190571', 27398, 'Economy', 3100),
('0005432071536', 7640, 'Economy', 3700),
('0005434586281', 1395, 'Economy', 23500),
('0005432783089', 5647, 'Business', 27800),
('0005434876996', 14612, 'Economy', 16600),
('0005432966587', 29140, 'Economy', 11000),
('0005433613633', 9272, 'Business', 132900),
('0005433613615', 9272, 'Economy', 44300),
('0005432571275', 26597, 'Economy', 64400),
('0005433753475', 2361, 'Economy', 61500),
('0005432423829', 544, 'Economy', 9200),
('0005434022791', 475, 'Economy', 8200),
('0005434735621', 12666, 'Economy', 8200),
('0005433922041', 2157, 'Economy', 12700),
('0005433922049', 2157, 'Economy', 11600),
('0005433035603', 24142, 'Economy', 11600),
('0005434550491', 255, 'Business', 83700),
('0005432277627', 255, 'Economy', 27900),
('0005434723838', 255, 'Economy', 27900),
('0005434723920', 255, 'Economy', 27900),
('0005435142398', 255, 'Economy', 27900),
('0005433233383', 9834, 'Economy', 27900),
('0005432526271', 7719, 'Economy', 14000),
('0005435884615', 8184, 'Business', 18800),
('0005432459213', 8184, 'Economy', 6300),
('0005435884607', 8184, 'Economy', 6300),
('0005435528969', 1750, 'Economy', 19100),
('0005434149579', 21002, 'Economy', 12200),
('0005432747046', 392, 'Business', 44500),
('0005434821927', 5274, 'Economy', 28000),
('0005434821920', 5274, 'Economy', 28000),
('0005434821906', 5274, 'Economy', 28000),
('0005435372388', 9936, 'Economy', 28000),
('0005435386481', 9936, 'Economy', 28000),
('0005435372385', 9936, 'Economy', 28000),
('0005432136101', 6747, 'Economy', 17000),
('0005435437661', 24595, 'Economy', 17000),
('0005433397381', 13503, 'Economy', 12200),
('0005433397181', 19418, 'Economy', 12200),
('0005433654681', 4328, 'Economy', 30200),
('0005435652396', 21778, 'Business', 9800),
('0005435652409', 21778, 'Economy', 3300),
('0005433985263', 25927, 'Economy', 12100),
('0005433985294', 25927, 'Economy', 12100),
('0005434479985', 970, 'Economy', 23100),
('0005433165722', 16560, 'Economy', 23100),
('0005435142379', 10340, 'Economy', 15400),
('0005435386481', 21956, 'Economy', 17000),
('0005433123647', 30069, 'Business', 10300),
('0005433123642', 30069, 'Economy', 3400),
('0005435068382', 3559, 'Economy', 9000),
('0005432613806', 3495, 'Economy', 11700),
('0005434876996', 3495, 'Economy', 12800),
('0005434325493', 3604, 'Economy', 14800),
('0005434149579', 5076, 'Business', 18000),
('0005434264785', 5076, 'Economy', 6000),
('0005432822101', 9629, 'Economy', 10900),
('0005432613806', 15119, 'Economy', 11000),
('0005433568228', 11850, 'Economy', 38800),
('0005433397181', 1429, 'Economy', 11000),
('0005433397381', 19281, 'Economy', 11000),
('0005434443485', 20558, 'Economy', 14100),
('0005434443487', 20558, 'Economy', 14100),
('0005435545637', 1081, 'Economy', 10200),
('0005433341730', 17067, 'Economy', 10200),
('0005433341708', 17067, 'Economy', 10200),
('0005434066574', 30673, 'Economy', 13400),
('0005434081571', 30673, 'Economy', 13400),
('0005434264785', 13465, 'Business', 35300),
('0005433845908', 5573, 'Economy', 33300),
('0005432459148', 4703, 'Economy', 13600),
('0005435545637', 17125, 'Economy', 7900),
('0005432400074', 7092, 'Economy', 29000),
('0005434184639', 29816, 'Economy', 6600),
('0005434503587', 22930, 'Economy', 6900),
('0005433867911', 4762, 'Economy', 17600),
('0005435860442', 32610, 'Economy', 19400),
('0005435860442', 14532, 'Economy', 16800),
('0005433008035', 14181, 'Economy', 17400),
('0005434925350', 20498, 'Economy', 7600),
('0005433284887', 32100, 'Economy', 5200),
('0005435212740', 30603, 'Comfort', 23900),
('0005434606784', 3961, 'Economy', 21300),
('0005434606783', 3961, 'Economy', 19300),
('0005435383087', 33073, 'Economy', 5400),
('0005432400074', 27177, 'Economy', 4900),
('0005432655363', 26285, 'Economy', 6000),
('0005433123681', 15672, 'Business', 43300),
('0005433123681', 7646, 'Business', 11100),
('0005433449714', 7647, 'Economy', 3700),
('0005433192841', 1353, 'Business', 70400),
('0005435824303', 1274, 'Economy', 66600),
('0005434443517', 6281, 'Economy', 4000),
('0005432783089', 15404, 'Economy', 13700),
('0005434876568', 10074, 'Economy', 16600),
('0005434877085', 14631, 'Business', 49700),
('0005434877056', 14631, 'Economy', 16600),
('0005433568316', 340, 'Economy', 7200),
('0005433817423', 10011, 'Economy', 6300),
('0005435981743', 2335, 'Economy', 61500),
('0005433434346', 26203, 'Economy', 61500),
('0005432869440', 26203, 'Economy', 61500),
('0005433929560', 12674, 'Economy', 8200),
('0005433929560', 2152, 'Business', 34700),
('0005433035655', 24087, 'Business', 34700),
('0005433035673', 24087, 'Economy', 11600),
('0005434550548', 278, 'Economy', 27900),
('0005434723959', 278, 'Economy', 27900),
('0005434723986', 278, 'Economy', 27900),
('0005434735621', 278, 'Economy', 27900),
('0005433233421', 9873, 'Economy', 27900),
('0005432526408', 7727, 'Economy', 14000),
('0005432526393', 7727, 'Economy', 14000),
('0005435612304', 5345, 'Economy', 14400),
('0005435612352', 5345, 'Economy', 14400),
('0005432042545', 8166, 'Economy', 6300),
('0005435884644', 8166, 'Economy', 6300),
('0005432459259', 8166, 'Economy', 6300),
('0005433454849', 4661, 'Economy', 3300),
('0005435540751', 1760, 'Economy', 19100),
('0005435252378', 7400, 'Economy', 6200),
('0005433468222', 2091, 'Economy', 12100),
('0005432359778', 6384, 'Economy', 12200),
('0005435176731', 20981, 'Business', 36600),
('0005435149860', 5260, 'Economy', 28000),
('0005435372460', 9935, 'Economy', 28000),
('0005432202978', 9935, 'Economy', 28000),
('0005434600484', 6091, 'Economy', 23200),
('0005434550491', 10609, 'Business', 9100),
('0005435630927', 6732, 'Business', 51100),
('0005435437675', 24566, 'Economy', 17000),
('0005435068382', 15458, 'Economy', 3800),
('0005434213963', 10696, 'Economy', 20400),
('0005435038965', 5425, 'Economy', 9800),
('0005433434346', 26736, 'Economy', 6200),
('0005435652445', 21729, 'Economy', 3300),
('0005433985355', 25948, 'Economy', 12100),
('0005435142398', 10359, 'Economy', 15400),
('0005435068433', 3524, 'Economy', 9000),
('0005432817109', 210, 'Economy', 6700),
('0005433101504', 7942, 'Economy', 6700),
('0005432901391', 7938, 'Economy', 6700),
('0005434877056', 3518, 'Comfort', 19900),
('0005432611659', 3518, 'Economy', 11700),
('0005434877085', 3518, 'Economy', 11700),
('0005434876568', 14540, 'Economy', 11700),
('0005434264824', 5202, 'Economy', 6000),
('0005432328094', 31274, 'Economy', 6300),
('0005432423829', 13283, 'Economy', 4200),
('0005432817109', 9576, 'Business', 32600),
('0005432901391', 28973, 'Economy', 10900),
('0005434157383', 28973, 'Economy', 10900),
('0005432611659', 15040, 'Economy', 11000),
('0005433715348', 7451, 'Economy', 11700),
('0005435266085', 29256, 'Business', 32000),
('0005434184639', 11640, 'Business', 36500),
('0005435765431', 5496, 'Economy', 11800),
('0005435765438', 5496, 'Economy', 11800),
('0005435461971', 13463, 'Business', 35300),
('0005434264824', 13463, 'Economy', 11800),
('0005435461985', 13463, 'Economy', 11800),
('0005433008035', 22625, 'Economy', 17900),
('0005433284887', 22625, 'Economy', 16200),
('0005433846011', 5583, 'Business', 99800),
('0005432195664', 27281, 'Economy', 12700),
('0005432571275', 4737, 'Business', 40900),
('0005432459213', 4737, 'Economy', 13600),
('0005433341967', 11083, 'Business', 23600),
('0005433341975', 11083, 'Economy', 7900),
('0005435528969', 22250, 'Business', 20200),
('0005435935010', 24743, 'Economy', 18100),
('0005433449714', 30458, 'Economy', 3300),
('0005433454849', 30458, 'Economy', 3300),
('0005433867944', 4784, 'Economy', 17600),
('0005435860445', 32614, 'Economy', 17600),
('0005435860445', 14527, 'Economy', 18500),
('0005433867911', 32655, 'Economy', 16800),
('0005435839129', 6005, 'Economy', 66400),
('0005435949749', 6596, 'Economy', 18700),
('0005434952488', 2643, 'Economy', 5300),
('0005433538777', 6770, 'Economy', 9900),
('0005435697031', 3673, 'Economy', 7200),
('0005435935010', 16291, 'Economy', 7200),
('0005435652530', 1642, 'Economy', 16700),
('0005433985441', 4134, 'Economy', 7200),
('0005432869456', 17868, 'Economy', 6000),
('0005434625863', 4829, 'Economy', 14700),
('0005434407074', 26985, 'Economy', 4000),
('0005434407045', 26985, 'Economy', 4000),
('0005433449731', 7697, 'Economy', 3700),
('0005432783222', 5621, 'Economy', 9300),
('0005434925446', 6330, 'Economy', 4000),
('0005434910083', 10082, 'Economy', 16600),
('0005435947092', 26616, 'Business', 193100),
('0005433753615', 2331, 'Economy', 61500),
('0005433151017', 20161, 'Economy', 13000),
('0005432423951', 595, 'Business', 27500),
('0005434022953', 451, 'Economy', 8200),
('0005433922234', 2118, 'Business', 34700),
('0005433035723', 24085, 'Economy', 11600),
('0005434723567', 9845, 'Economy', 27900),
('0005435612426', 5337, 'Economy', 14400),
('0005435612447', 5337, 'Economy', 14400),
('0005432133038', 5337, 'Economy', 14400),
('0005434343827', 5337, 'Economy', 14400),
('0005432363382', 10926, 'Business', 43100),
('0005434244661', 10926, 'Comfort', 24400),
('0005433804973', 3320, 'Economy', 6300),
('0005433633442', 3320, 'Economy', 6300),
('0005433506970', 3320, 'Economy', 6300),
('0005435884716', 8170, 'Economy', 6300),
('0005432459286', 8170, 'Economy', 6300),
('0005435529019', 1769, 'Economy', 21000),
('0005432838700', 7382, 'Business', 18500),
('0005432363382', 6372, 'Business', 36600),
('0005432359830', 6372, 'Economy', 12200),
('0005434606784', 22346, 'Economy', 6600),
('0005434606783', 22346, 'Economy', 6600),
('0005432747129', 404, 'Economy', 16300),
('0005434822115', 5297, 'Comfort', 47600),
('0005434822116', 5297, 'Economy', 28000),
('0005435372551', 9880, 'Economy', 28000),
('0005435372558', 9880, 'Economy', 28000),
('0005434755998', 9556, 'Business', 32800),
('0005434213963', 28591, 'Economy', 10900),
('0005434550548', 10592, 'Economy', 3000),
('0005435437553', 6711, 'Economy', 17000),
('0005435068433', 15506, 'Economy', 3800),
('0005432125366', 5436, 'Economy', 9800),
('0005433726064', 30867, 'Business', 91700),
('0005435981743', 26500, 'Economy', 6200),
('0005433804973', 9364, 'Economy', 62100),
('0005433763033', 9364, 'Economy', 62100),
('0005435149860', 10333, 'Economy', 15400),
('0005433289771', 21913, 'Economy', 15400),
('0005433123681', 29944, 'Economy', 3400),
('0005432880645', 29944, 'Economy', 3400),
('0005435068512', 3546, 'Economy', 9000),
('0005432019947', 8018, 'Economy', 6700),
('0005433960240', 6868, 'Economy', 7100),
('0005434244661', 5180, 'Business', 18000),
('0005433568316', 11836, 'Economy', 35300),
('0005432948050', 25285, 'Economy', 38800),
('0005434654368', 5388, 'Economy', 22400),
('0005434443517', 20563, 'Economy', 14100),
('0005433341967', 17047, 'Economy', 10200),
('0005433341975', 17047, 'Economy', 10200),
('0005435765483', 5517, 'Business', 35300),
('0005433527223', 5517, 'Economy', 11800),
('0005434081633', 4720, 'Business', 40900),
('0005432459259', 4720, 'Business', 40900),
('0005434081643', 4720, 'Economy', 13600),
('0005433506970', 9066, 'Economy', 9800),
('0005435715267', 7104, 'Economy', 29000),
('0005435540751', 22242, 'Economy', 6700),
('0005434906745', 2306, 'Economy', 6700),
('0005433266623', 24347, 'Economy', 7000),
('0005433266617', 24347, 'Economy', 7000),
('0005433449731', 30466, 'Economy', 3300),
('0005434287047', 2382, 'Economy', 17200),
('0005433109913', 26824, 'Economy', 15700),
('0005433867944', 32700, 'Economy', 16800),
('0005434407074', 7029, 'Economy', 16400),
('0005434407045', 7029, 'Economy', 16400),
('0005434299164', 26927, 'Economy', 16400),
('0005433284958', 32093, 'Economy', 5200),
('0005433367510', 24835, 'Business', 9800),
('0005435132774', 7867, 'Economy', 5400),
('0005433367510', 21704, 'Economy', 16700),
('0005435788747', 4179, 'Economy', 7200),
('0005432328253', 3079, 'Economy', 5400),
('0005435517747', 1575, 'Economy', 28700),
('0005434565787', 1575, 'Economy', 28700),
('0005435502096', 1575, 'Economy', 28700),
('0005434625864', 4840, 'Economy', 14700),
('0005432692770', 7586, 'Business', 11100),
('0005434343827', 11455, 'Economy', 4000),
('0005433415500', 17977, 'Economy', 66600),
('0005435850761', 4361, 'Economy', 7000),
('0005432783222', 15407, 'Economy', 13700),
('0005434876826', 10099, 'Economy', 16600),
('0005434876656', 10099, 'Economy', 16600),
('0005434877254', 14640, 'Business', 49700),
('0005435660019', 9218, 'Economy', 20300),
('0005433679891', 29193, 'Economy', 11000),
('0005432966687', 29193, 'Economy', 11000),
('0005433577665', 9308, 'Economy', 44300),
('0005433633442', 9308, 'Economy', 44300),
('0005433568446', 326, 'Economy', 7200),
('0005432948050', 11581, 'Economy', 7200),
('0005434732920', 9949, 'Economy', 6300),
('0005433434385', 26207, 'Economy', 61500),
('0005433434381', 26207, 'Economy', 61500),
('0005432869456', 26207, 'Economy', 61500),
('0005432423978', 560, 'Business', 27500),
('0005432423974', 560, 'Economy', 9200),
('0005433527223', 13819, 'Economy', 37200),
('0005433922281', 2112, 'Economy', 11600),
('0005433922049', 24143, 'Economy', 11600),
('0005434724233', 258, 'Economy', 27900),
('0005433289771', 9846, 'Economy', 27900),
('0005433233559', 9846, 'Economy', 27900),
('0005433233582', 9846, 'Economy', 27900),
('0005432533261', 7732, 'Economy', 14000),
('0005432526612', 7732, 'Economy', 14000),
('0005435424078', 10911, 'Economy', 14400),
('0005435424094', 10911, 'Economy', 14400),
('0005435424104', 10911, 'Economy', 14400),
('0005435491407', 10911, 'Economy', 14400),
('0005434664937', 28948, 'Economy', 6200),
('0005432121195', 5247, 'Economy', 28000),
('0005435372599', 9906, 'Economy', 28000),
('0005434756013', 9522, 'Economy', 10900),
('0005435948316', 1996, 'Economy', 19000),
('0005435681707', 6707, 'Business', 51100),
('0005432533261', 24583, 'Economy', 17000),
('0005433397530', 13523, 'Economy', 12200),
('0005435925149', 13163, 'Economy', 3800),
('0005435068512', 15486, 'Economy', 3800),
('0005434755998', 28685, 'Business', 61300),
('0005435039086', 5483, 'Business', 29500),
('0005435039099', 5483, 'Economy', 10800),
('0005435039085', 5483, 'Economy', 9800),
('0005435902524', 20223, 'Economy', 17600),
('0005433434381', 26732, 'Economy', 6800),
('0005433434385', 26732, 'Economy', 6200),
('0005433654704', 4331, 'Economy', 30200),
('0005435652530', 21746, 'Economy', 3300),
('0005433960240', 25929, 'Economy', 12100),
('0005433985441', 25929, 'Economy', 12100),
('0005433165701', 938, 'Economy', 23100),
('0005432706359', 30013, 'Economy', 3400),
('0005432692770', 30013, 'Economy', 3400),
('0005435925149', 15289, 'Economy', 9000),
('0005432019998', 7968, 'Economy', 6700),
('0005435125942', 3491, 'Business', 35000),
('0005434877254', 3491, 'Comfort', 19900),
('0005435625988', 3491, 'Economy', 11700),
('0005435125941', 3491, 'Economy', 11700),
('0005434876826', 14553, 'Economy', 11700),
('0005435902524', 14553, 'Economy', 11700),
('0005434876656', 14553, 'Economy', 11700),
('0005435163172', 4433, 'Economy', 12200),
('0005433960332', 6849, 'Business', 21400),
('0005434173450', 8420, 'Economy', 6000),
('0005432382532', 21081, 'Economy', 6300),
('0005432423951', 13353, 'Economy', 4200),
('0005435339994', 5393, 'Economy', 22400),
('0005433715436', 7436, 'Economy', 10700),
('0005433397530', 19278, 'Economy', 11000),
('0005433341474', 1047, 'Economy', 10200),
('0005434446496', 1047, 'Economy', 10200),
('0005434081643', 30691, 'Economy', 13400),
('0005434081633', 30691, 'Economy', 13400),
('0005434831103', 13461, 'Economy', 11800),
('0005435846215', 25089, 'Economy', 29400),
('0005433284958', 22628, 'Economy', 16200),
('0005432459286', 4717, 'Economy', 13600),
('0005433342094', 11096, 'Economy', 7900),
('0005433342118', 11096, 'Economy', 7900),
('0005433341474', 17106, 'Economy', 7900),
('0005435625988', 14691, 'Economy', 3500),
('0005435125942', 14691, 'Economy', 3200),
('0005435125941', 14691, 'Economy', 3200),
('0005435529019', 22225, 'Business', 20200),
('0005435697031', 16495, 'Economy', 18100),
('0005434137330', 7342, 'Economy', 7700),
('0005435808124', 1929, 'Economy', 21700),
('0005434608285', 6504, 'Economy', 17300),
('0005435299733', 29725, 'Economy', 15600),
('0005434287064', 2416, 'Economy', 15700),
('0005434906745', 25876, 'Economy', 6300),
('0005432609675', 22481, 'Economy', 14900),
('0005433008148', 14208, 'Economy', 17400),
('0005433008175', 14208, 'Economy', 17400),
('0005433008153', 14208, 'Economy', 17400),
('0005434925446', 20514, 'Economy', 8400),
('0005432159812', 30606, 'Economy', 14000),
('0005435652311', 24872, 'Business', 9800),
('0005433367550', 24872, 'Economy', 3300),
('0005434136829', 11928, 'Economy', 3200),
('0005434136801', 11928, 'Economy', 3200),
('0005434136998', 11928, 'Economy', 3200),
('0005434137330', 28751, 'Economy', 3200),
('0005434446496', 17191, 'Economy', 7100),
('0005433367300', 1646, 'Economy', 16700),
('0005433367287', 1646, 'Economy', 16700),
('0005433367550', 21709, 'Economy', 16700),
('0005435652311', 21709, 'Economy', 16700),
('0005432328273', 3088, 'Economy', 5400),
('0005435517761', 1554, 'Economy', 28700),
('0005432692770', 1212, 'Economy', 38300),
('0005434407215', 26987, 'Economy', 4000),
('0005435242613', 12184, 'Economy', 13700),
('0005433680144', 2808, 'Economy', 11000),
('0005433684386', 29138, 'Economy', 11000),
('0005434163532', 25213, 'Economy', 44300),
('0005433074449', 11586, 'Business', 21500),
('0005433150863', 1530, 'Economy', 13000),
('0005433057506', 12690, 'Economy', 8200),
('0005432231463', 2116, 'Business', 34700),
('0005433035356', 2116, 'Economy', 11600),
('0005433035812', 24091, 'Economy', 11600),
('0005435142457', 279, 'Economy', 27900),
('0005434031984', 9870, 'Business', 83700),
('0005432526784', 7775, 'Comfort', 23900),
('0005432526755', 7775, 'Comfort', 23900),
('0005432526820', 7775, 'Economy', 14000),
('0005434343896', 5359, 'Business', 43100),
('0005435423833', 5359, 'Comfort', 24400),
('0005435097128', 5359, 'Economy', 14400),
('0005434244715', 10930, 'Comfort', 24400),
('0005435424148', 10930, 'Economy', 14400),
('0005435424209', 10930, 'Economy', 14400),
('0005435884644', 3360, 'Economy', 6300),
('0005435884773', 8221, 'Business', 18800),
('0005432382822', 4602, 'Economy', 3300),
('0005435491407', 7352, 'Economy', 6200),
('0005435252536', 28942, 'Economy', 6200),
('0005432838556', 28942, 'Economy', 6200),
('0005432062183', 6386, 'Economy', 12200),
('0005432335920', 6386, 'Economy', 12200),
('0005434822379', 5265, 'Business', 84000),
('0005434822418', 5265, 'Economy', 28000),
('0005434831103', 5265, 'Economy', 28000),
('0005434822477', 5265, 'Economy', 28000),
('0005434664937', 5265, 'Economy', 28000),
('0005435661905', 9914, 'Economy', 28000),
('0005435299733', 9914, 'Economy', 28000),
('0005434600557', 6071, 'Economy', 23200),
('0005435681754', 6765, 'Economy', 17000),
('0005435437736', 24604, 'Economy', 17000),
('0005435125941', 11531, 'Economy', 8800),
('0005435125942', 11531, 'Economy', 8800),
('0005435125734', 31907, 'Business', 26400),
('0005433397582', 13562, 'Economy', 12200),
('0005435808124', 23179, 'Economy', 24700),
('0005434214086', 10698, 'Economy', 20400),
('0005434756013', 28697, 'Economy', 20400),
('0005435039186', 5464, 'Economy', 9800),
('0005435006802', 5464, 'Economy', 9800),
('0005432583792', 3186, 'Economy', 10100),
('0005433960332', 25926, 'Economy', 12100),
('0005435502096', 20942, 'Economy', 19100),
('0005435517747', 20942, 'Economy', 19100),
('0005432706522', 3021, 'Economy', 3400),
('0005432706534', 3021, 'Economy', 3400),
('0005432901297', 130, 'Economy', 6700),
('0005434325538', 3605, 'Economy', 14800),
('0005435957560', 642, 'Economy', 4100),
('0005435797349', 2883, 'Economy', 4200),
('0005435797264', 29347, 'Economy', 4200),
('0005434244715', 5003, 'Economy', 6000),
('0005433614017', 5004, 'Economy', 6000),
('0005434264913', 5006, 'Economy', 6000),
('0005432335920', 8385, 'Economy', 6000),
('0005435006802', 8385, 'Economy', 6000),
('0005433202238', 12633, 'Economy', 14800),
('0005432328253', 31227, 'Economy', 6300),
('0005432423974', 13325, 'Business', 12700),
('0005432423978', 13325, 'Economy', 4200),
('0005433568446', 11843, 'Economy', 35300),
('0005433715186', 29215, 'Economy', 10700),
('0005433397582', 19273, 'Economy', 11000),
('0005433342094', 17038, 'Economy', 10200),
('0005433342118', 17038, 'Economy', 10200),
('0005432159812', 12809, 'Economy', 13400),
('0005433989683', 12809, 'Economy', 13400),
('0005434081489', 12809, 'Economy', 13400),
('0005434264913', 13450, 'Economy', 11800),
('0005433008035', 1821, 'Economy', 16200),
('0005433284817', 1821, 'Economy', 16200),
('0005433008175', 22618, 'Business', 48700),
('0005433008148', 22618, 'Economy', 16200),
('0005433008153', 22618, 'Economy', 16200),
('0005433846170', 5548, 'Economy', 33300),
('0005434173450', 5548, 'Economy', 33300),
('0005435785019', 4290, 'Economy', 12700),
('0005434081676', 4710, 'Economy', 13600),
('0005433454849', 30524, 'Business', 40900),
('0005434081489', 30524, 'Economy', 13600),
('0005433342284', 11095, 'Business', 23600),
('0005435380257', 17084, 'Economy', 7900),
('0005435517639', 11386, 'Economy', 6700),
('0005433454849', 31398, 'Economy', 8400),
('0005432968822', 21647, 'Economy', 4400),
('0005434137407', 7326, 'Economy', 7700),
('0005435078201', 2209, 'Economy', 7000),
('0005432382822', 30499, 'Economy', 3300),
('0005432382532', 31322, 'Economy', 3300),
('0005433868064', 4803, 'Economy', 17600),
('0005434663279', 3414, 'Economy', 22600),
('0005434663287', 3414, 'Economy', 22600),
('0005434407215', 7064, 'Economy', 16400),
('0005432603968', 6456, 'Economy', 15000),
('0005435839211', 6012, 'Business', 199300),
('0005433284817', 23041, 'Economy', 5200),
('0005432525873', 30598, 'Economy', 14000),
('0005432525869', 30598, 'Economy', 14000),
('0005433367564', 24858, 'Economy', 3300),
('0005434136799', 11945, 'Economy', 3200),
('0005434137407', 28746, 'Economy', 3200),
('0005433348944', 15961, 'Economy', 3700),
('0005435160206', 7485, 'Economy', 12500),
('0005432639030', 2239, 'Economy', 29100),
('0005434503833', 6550, 'Economy', 16100),
('0005435652672', 1687, 'Economy', 16700),
('0005433367564', 21705, 'Economy', 16700),
('0005433985593', 4175, 'Economy', 7200),
('0005434309636', 6187, 'Business', 124600),
('0005435296968', 6187, 'Economy', 41500),
('0005435225460', 7194, 'Economy', 14300),
('0005432628729', 7194, 'Economy', 13000),
('0005432628723', 7194, 'Economy', 13000),
('0005435706111', 27039, 'Economy', 28900),
('0005435785019', 27450, 'Economy', 3100),
('0005433123642', 5689, 'Economy', 14400),
('0005433123642', 30372, 'Economy', 3700),
('0005434586395', 1398, 'Business', 70400),
('0005434586407', 1398, 'Economy', 23500),
('0005432968822', 18544, 'Economy', 23500),
('0005434343896', 11448, 'Economy', 4000),
('0005435824402', 1306, 'Economy', 66600),
('0005435824208', 18020, 'Economy', 66600),
('0005435242613', 15390, 'Economy', 9300),
('0005432848194', 4359, 'Economy', 6300),
('0005434443581', 6238, 'Economy', 4000),
('0005433496733', 6238, 'Economy', 4000),
('0005432783089', 12159, 'Economy', 13700),
('0005435242639', 12159, 'Economy', 13700),
('0005434876709', 10069, 'Economy', 16600),
('0005432966730', 29182, 'Economy', 11000),
('0005433614017', 9281, 'Economy', 44300),
('0005433613460', 25264, 'Economy', 44300),
('0005433613633', 25264, 'Economy', 44300),
('0005435947134', 26607, 'Economy', 64400),
('0005433568560', 315, 'Economy', 7200),
('0005432869419', 2350, 'Economy', 61500),
('0005434374269', 1495, 'Economy', 13000),
('0005434374266', 1495, 'Economy', 14300),
('0005433684386', 461, 'Business', 24500),
('0005434023136', 461, 'Economy', 8200),
('0005434031984', 461, 'Economy', 8200),
('0005433057546', 12665, 'Economy', 8200),
('0005433035542', 2161, 'Economy', 11600),
('0005433233383', 295, 'Business', 83700),
('0005434724486', 295, 'Economy', 27900),
('0005434066985', 7744, 'Economy', 14000),
('0005435212476', 7744, 'Economy', 14000),
('0005434067001', 7744, 'Economy', 14000),
('0005432526932', 7744, 'Economy', 14000),
('0005435380257', 10881, 'Business', 43100),
('0005432166873', 10881, 'Economy', 14400),
('0005435611802', 10881, 'Economy', 14400),
('0005433805107', 3377, 'Economy', 6300),
('0005434271277', 8245, 'Economy', 6300),
('0005432382532', 30255, 'Economy', 3300),
('0005435517639', 21985, 'Economy', 19100),
('0005434458633', 7357, 'Economy', 6200),
('0005432359995', 6403, 'Economy', 12200),
('0005434458633', 29093, 'Economy', 3400),
('0005432603968', 21461, 'Economy', 7300),
('0005435904367', 3860, 'Economy', 22600),
('0005432747129', 12083, 'Economy', 14800),
('0005432747046', 12083, 'Economy', 14800),
('0005432746905', 12083, 'Economy', 14800),
('0005434822574', 5249, 'Economy', 28000),
('0005434821927', 9893, 'Economy', 28000),
('0005434821793', 9893, 'Economy', 28000),
('0005434821568', 9893, 'Economy', 28000),
('0005434214086', 28610, 'Economy', 10900),
('0005434639107', 2003, 'Economy', 19000),
('0005433202238', 23280, 'Economy', 19000),
('0005434550491', 27765, 'Economy', 3000),
('0005435661905', 6763, 'Economy', 17000),
('0005435125727', 31860, 'Economy', 8800),
('0005432297254', 19423, 'Economy', 12200),
('0005435039262', 5465, 'Business', 29500),
('0005435006638', 12980, 'Economy', 9800),
('0005433367287', 21726, 'Economy', 3300),
('0005433367300', 21726, 'Economy', 3300),
('0005433763090', 9378, 'Business', 186200),
('0005433805107', 9378, 'Economy', 62100),
('0005433784638', 9378, 'Economy', 62100),
('0005434479937', 16595, 'Economy', 23100),
('0005435142457', 10373, 'Economy', 17000),
('0005435517761', 20951, 'Economy', 19100),
('0005433123642', 2961, 'Economy', 3400),
('0005432901344', 214, 'Business', 20000),
('0005433101148', 214, 'Economy', 6700),
('0005432288960', 209, 'Economy', 6700),
('0005432020044', 7960, 'Business', 20000),
('0005433101706', 7960, 'Economy', 6700),
('0005432020052', 7960, 'Economy', 6700),
('0005434426366', 3485, 'Economy', 11700),
('0005435126037', 3485, 'Economy', 11700),
('0005435126063', 3485, 'Economy', 11700),
('0005435125734', 14585, 'Comfort', 19900),
('0005434876709', 14585, 'Economy', 11700),
('0005433960426', 6910, 'Economy', 7100),
('0005432166873', 5129, 'Economy', 6000),
('0005433784638', 5130, 'Business', 18000),
('0005433614069', 5130, 'Economy', 6000),
('0005433688776', 5132, 'Economy', 6000),
('0005435006638', 5132, 'Economy', 6000),
('0005433613460', 8371, 'Economy', 6000),
('0005433613633', 8371, 'Economy', 6000),
('0005432382822', 31232, 'Business', 18900),
('0005432328273', 31232, 'Economy', 6300),
('0005432288960', 9609, 'Economy', 10900),
('0005432901297', 9609, 'Economy', 10900),
('0005433715555', 7468, 'Business', 32000),
('0005433715154', 29203, 'Economy', 10700),
('0005433688776', 29203, 'Economy', 10700),
('0005432297254', 1435, 'Economy', 11000),
('0005435091993', 1066, 'Business', 30600),
('0005433342284', 17053, 'Economy', 10200),
('0005434081521', 12820, 'Economy', 14800),
('0005434081676', 30645, 'Economy', 13400),
('0005435461760', 5497, 'Economy', 11800),
('0005435461866', 5497, 'Economy', 11800),
('0005433846233', 5576, 'Economy', 33300),
('0005432567128', 4746, 'Economy', 13600),
('0005432567119', 4746, 'Economy', 13600),
('0005434081521', 30544, 'Business', 40900),
('0005432459111', 30544, 'Economy', 13600),
('0005433342308', 11091, 'Economy', 7900),
('0005435097128', 11091, 'Economy', 7900),
('0005435125734', 11002, 'Economy', 3200),
('0005435126063', 14675, 'Economy', 3200),
('0005435126037', 14675, 'Economy', 3200),
('0005435715320', 7093, 'Economy', 29000),
('0005435540654', 11408, 'Economy', 6700),
('0005434326260', 29867, 'Economy', 6600),
('0005434136829', 28529, 'Business', 23100),
('0005434136998', 28529, 'Economy', 7700),
('0005434136801', 28529, 'Economy', 7700),
('0005434286903', 26875, 'Economy', 15700),
('0005435314769', 6101, 'Economy', 22300),
('0005433650385', 27625, 'Economy', 29900),
('0005433650408', 27625, 'Economy', 29900),
('0005433868064', 32657, 'Economy', 16800),
('0005434299370', 7066, 'Business', 49100),
('0005434299220', 26921, 'Economy', 16400),
('0005434512077', 6452, 'Economy', 15000),
('0005433008035', 22845, 'Economy', 17400),
('0005435472539', 6018, 'Economy', 66400),
('0005432525883', 30629, 'Economy', 14000),
('0005434136918', 11946, 'Economy', 3200),
('0005435259727', 25026, 'Economy', 9900),
('0005435697146', 3648, 'Economy', 7200),
('0005433348949', 15953, 'Economy', 3700),
('0005435132732', 33065, 'Economy', 5400),
('0005434503866', 6514, 'Economy', 16100),
('0005433985221', 25658, 'Economy', 7200),
('0005432655363', 17824, 'Economy', 6000),
('0005434565737', 20900, 'Economy', 28700),
('0005432677513', 17456, 'Economy', 38300),
('0005435928110', 24398, 'Economy', 7500),
('0005433261488', 18245, 'Economy', 67800),
('0005434406641', 20277, 'Economy', 4000),
('0005434407321', 26975, 'Economy', 4000),
('0005433123647', 5692, 'Economy', 14400),
('0005433449810', 7610, 'Economy', 3700),
('0005433722170', 30366, 'Economy', 3700),
('0005433123647', 30366, 'Economy', 3700),
('0005435824433', 1290, 'Business', 199800),
('0005435824444', 1290, 'Economy', 66600),
('0005432783438', 5620, 'Economy', 9300),
('0005432783089', 15391, 'Business', 27800),
('0005435242639', 15391, 'Economy', 10200),
('0005435242686', 12172, 'Economy', 13700),
('0005435660055', 9255, 'Economy', 22400),
('0005432966498', 2814, 'Economy', 11000),
('0005433614069', 9324, 'Economy', 44300),
('0005434163487', 9324, 'Economy', 44300),
('0005433613615', 25251, 'Economy', 44300),
('0005433613512', 25251, 'Economy', 44300),
('0005434271277', 4221, 'Economy', 64400),
('0005435856137', 4221, 'Economy', 64400),
('0005432571296', 26570, 'Economy', 64400),
('0005432238890', 307, 'Economy', 7200),
('0005433434471', 26163, 'Economy', 61500),
('0005432984863', 26163, 'Economy', 61500),
('0005432424116', 519, 'Economy', 9200),
('0005434028249', 12649, 'Economy', 8200),
('0005434022791', 12649, 'Economy', 8200),
('0005434028249', 2125, 'Economy', 11600),
('0005433921825', 24131, 'Business', 34700),
('0005434724571', 272, 'Comfort', 47400),
('0005434550826', 272, 'Comfort', 47400),
('0005434550491', 9825, 'Economy', 27900),
('0005434723838', 9825, 'Economy', 27900),
('0005433656616', 7766, 'Economy', 14000),
('0005435630927', 7766, 'Economy', 14000),
('0005432527049', 7766, 'Economy', 14000),
('0005432459111', 3398, 'Economy', 6300),
('0005433633587', 3398, 'Economy', 6300),
('0005432459523', 8334, 'Economy', 6300),
('0005432382902', 4613, 'Economy', 3300),
('0005433722170', 4613, 'Economy', 3300),
('0005432727848', 4613, 'Economy', 3300),
('0005435540654', 21980, 'Economy', 19100),
('0005432925002', 21980, 'Economy', 19100),
('0005435252581', 28946, 'Economy', 6200),
('0005432359571', 21029, 'Business', 36600),
('0005432746998', 12087, 'Economy', 14800),
('0005435372388', 5271, 'Economy', 28000),
('0005434822650', 5271, 'Economy', 28000),
('0005435790285', 7028, 'Economy', 7400),
('0005435681476', 24564, 'Economy', 17000),
('0005435630927', 24564, 'Economy', 17000),
('0005435437782', 24564, 'Economy', 17000),
('0005435126037', 11502, 'Economy', 8800),
('0005435126063', 11502, 'Economy', 8800),
('0005433397708', 13556, 'Economy', 12200),
('0005435068382', 13177, 'Economy', 3800),
('0005434214215', 10736, 'Economy', 20400),
('0005434755778', 10736, 'Economy', 20400),
('0005435006863', 5479, 'Economy', 9800),
('0005435006847', 5479, 'Economy', 9800),
('0005435006637', 12988, 'Business', 29500),
('0005434426366', 14864, 'Economy', 17600),
('0005433434471', 26719, 'Economy', 6200),
('0005435652672', 21743, 'Economy', 3300),
('0005433784675', 9352, 'Economy', 62100),
('0005435929625', 33057, 'Economy', 5300),
('0005433985221', 24290, 'Economy', 12100),
('0005433959900', 24290, 'Economy', 12100),
('0005433960426', 25930, 'Economy', 12100),
('0005433985593', 25930, 'Economy', 12100),
('0005433165722', 924, 'Economy', 23100),
('0005433123647', 2924, 'Economy', 3400),
('0005435068382', 15304, 'Economy', 9000),
('0005433101273', 67, 'Business', 20000),
('0005432677513', 67, 'Economy', 6700),
('0005433101749', 8041, 'Economy', 6700),
('0005435125727', 14548, 'Economy', 11700),
('0005435217696', 31770, 'Economy', 25500),
('0005434096725', 20176, 'Economy', 14700),
('0005432645897', 6831, 'Economy', 29200),
('0005433784675', 5190, 'Business', 18000),
('0005433614180', 5190, 'Economy', 6000),
('0005432105226', 5190, 'Economy', 6000),
('0005435006637', 5139, 'Economy', 6000),
('0005433613512', 8356, 'Economy', 6600),
('0005433613615', 8356, 'Economy', 6000),
('0005435006847', 8357, 'Economy', 6000),
('0005435006863', 8357, 'Economy', 6000),
('0005434639107', 23395, 'Economy', 14800),
('0005432901344', 9581, 'Economy', 10900),
('0005433568560', 11889, 'Economy', 35300),
('0005433715577', 7420, 'Economy', 10700),
('0005435266074', 7420, 'Economy', 10700),
('0005433656616', 29248, 'Economy', 10700),
('0005434326260', 11639, 'Economy', 12200),
('0005433397708', 19264, 'Economy', 11000),
('0005434443581', 20598, 'Economy', 14100),
('0005433341468', 1057, 'Economy', 10200),
('0005433342308', 17059, 'Economy', 10200),
('0005432851876', 18266, 'Economy', 33700),
('0005434081571', 12771, 'Economy', 13400),
('0005434067001', 30657, 'Economy', 13400),
('0005434066985', 30657, 'Economy', 13400),
('0005435765758', 5515, 'Economy', 11800),
('0005432194481', 13485, 'Business', 35300),
('0005435785085', 4261, 'Economy', 12700),
('0005435785108', 4261, 'Economy', 12700),
('0005433452723', 4714, 'Business', 40900),
('0005432459286', 30561, 'Business', 40900),
('0005434081571', 30561, 'Economy', 13600),
('0005433342487', 11104, 'Economy', 7900),
('0005433342440', 11104, 'Economy', 7900),
('0005433342455', 11104, 'Economy', 7900),
('0005433341468', 17081, 'Economy', 7900),
('0005435125727', 11050, 'Economy', 3200),
('0005432398170', 7115, 'Economy', 29000),
('0005435715345', 7115, 'Economy', 29000),
('0005433251032', 2312, 'Economy', 6700),
('0005432620935', 2529, 'Economy', 12400),
('0005432620941', 2529, 'Economy', 12400),
('0005433452723', 31068, 'Economy', 8400),
('0005434137577', 7348, 'Economy', 7700),
('0005434136799', 28585, 'Economy', 7700),
('0005434503833', 22891, 'Economy', 6900),
('0005435078225', 2179, 'Economy', 7000),
('0005433449810', 30507, 'Business', 9900),
('0005432382902', 30507, 'Economy', 3300),
('0005434287135', 2408, 'Economy', 15700),
('0005433867738', 32572, 'Economy', 19400),
('0005433867816', 32572, 'Economy', 17600),
('0005433867816', 14511, 'Economy', 16800),
('0005433867738', 14511, 'Economy', 16800),
('0005434407321', 7080, 'Economy', 16400),
('0005435998979', 15817, 'Economy', 8100),
('0005435839016', 18090, 'Economy', 66400),
('0005433285075', 32089, 'Business', 15700),
('0005432526159', 30619, 'Economy', 14000),
('0005435652445', 24825, 'Economy', 3300),
('0005434952509', 2577, 'Economy', 5300),
('0005434137577', 28757, 'Economy', 3500),
('0005433538758', 25017, 'Economy', 9900),
('0005432398170', 27168, 'Economy', 4900),
('0005435652445', 21662, 'Economy', 16700),
('0005432869419', 26326, 'Economy', 6000),
('0005432638947', 25059, 'Business', 87300),
('0005435487506', 6230, 'Economy', 41500),
('0005435998979', 19535, 'Economy', 41500),
('0005434434954', 17290, 'Economy', 13900),
('0005435785108', 27410, 'Economy', 3100),
('0005435785085', 27410, 'Economy', 3100),
('0005433123681', 5693, 'Business', 43300),
('0005434311207', 5693, 'Economy', 14400),
('0005433123823', 15702, 'Economy', 14400),
('0005433123823', 7642, 'Economy', 4100),
('0005432692903', 7643, 'Economy', 3700),
('0005432692881', 7643, 'Economy', 3700),
('0005433449612', 30358, 'Business', 11100),
('0005433123681', 30357, 'Economy', 3700),
('0005432783447', 5640, 'Economy', 9300),
('0005435242686', 15346, 'Economy', 9300),
('0005434925630', 6300, 'Economy', 4000),
('0005434925278', 20406, 'Economy', 4000),
('0005434443487', 20406, 'Economy', 4000),
('0005432783438', 15413, 'Economy', 15100),
('0005434876996', 10066, 'Economy', 16600),
('0005434877706', 14616, 'Economy', 16600),
('0005435660071', 9242, 'Economy', 20300),
('0005433633587', 9326, 'Economy', 44300),
('0005433614180', 9326, 'Economy', 44300),
('0005433577716', 9326, 'Economy', 44300),
('0005433633268', 25217, 'Business', 132900),
('0005435787342', 26593, 'Economy', 64400),
('0005433568712', 308, 'Business', 21500),
('0005433129210', 308, 'Economy', 7200),
('0005433074531', 11585, 'Business', 21500),
('0005433766616', 2358, 'Economy', 61500),
('0005432655363', 26179, 'Economy', 61500),
('0005435981743', 26179, 'Economy', 61500),
('0005433151017', 1493, 'Economy', 13000),
('0005433151210', 20125, 'Economy', 13000),
('0005434023307', 480, 'Economy', 8200),
('0005434023293', 480, 'Economy', 8200),
('0005433057506', 480, 'Economy', 8200),
('0005434023282', 480, 'Economy', 8200),
('0005434028256', 12688, 'Business', 24500),
('0005434022953', 12688, 'Business', 24500),
('0005434022577', 12688, 'Economy', 8200),
('0005433057638', 12688, 'Economy', 8200),
('0005434735656', 12688, 'Economy', 9000),
('0005433922757', 2156, 'Business', 34700),
('0005434028256', 2156, 'Economy', 11600),
('0005433921755', 24088, 'Business', 34700),
('0005433921974', 24088, 'Economy', 11600),
('0005434724787', 302, 'Economy', 27900),
('0005433233421', 302, 'Economy', 27900),
('0005433766616', 9836, 'Comfort', 47400),
('0005435212484', 7720, 'Economy', 14000),
('0005435212329', 7720, 'Economy', 14000),
('0005432527128', 7720, 'Economy', 14000),
('0005435212458', 7720, 'Economy', 14000),
('0005435424361', 10933, 'Economy', 14400),
('0005432459286', 3394, 'Economy', 6300),
('0005435884914', 8188, 'Economy', 6900),
('0005432459569', 8188, 'Economy', 6300),
('0005433633268', 8187, 'Business', 18800),
('0005432382947', 4582, 'Economy', 3300),
('0005435529141', 1716, 'Business', 57200),
('0005435540880', 1716, 'Economy', 19100),
('0005432838839', 7385, 'Economy', 6200),
('0005432840979', 28923, 'Economy', 6800),
('0005434149652', 20995, 'Economy', 12200),
('0005435257155', 6681, 'Economy', 12700),
('0005435257205', 23885, 'Economy', 12700),
('0005432890901', 12091, 'Economy', 14800),
('0005435372599', 5242, 'Comfort', 47600),
('0005435149948', 5242, 'Comfort', 47600),
('0005434821767', 9931, 'Comfort', 47600),
('0005434664920', 9931, 'Economy', 28000),
('0005434213805', 9551, 'Economy', 10900),
('0005434214215', 28644, 'Economy', 10900),
('0005434755778', 28644, 'Economy', 10900),
('0005434639155', 1979, 'Economy', 19000),
('0005434600644', 6092, 'Economy', 23200),
('0005434550826', 10616, 'Economy', 3000),
('0005435437675', 6727, 'Economy', 18700),
('0005435681874', 6727, 'Economy', 17000),
('0005435125764', 31897, 'Economy', 8800),
('0005435068291', 13165, 'Economy', 3800),
('0005435006888', 5469, 'Economy', 9800),
('0005435038831', 12962, 'Economy', 9800),
('0005435981743', 26712, 'Economy', 6800),
('0005435269697', 26259, 'Economy', 62100),
('0005435135599', 33060, 'Economy', 5300),
('0005433289809', 21924, 'Economy', 15400),
('0005435142379', 21924, 'Economy', 15400),
('0005433123681', 2897, 'Economy', 3400),
('0005432692903', 29942, 'Business', 10300),
('0005432692881', 29942, 'Economy', 3400),
('0005435068773', 3554, 'Economy', 9900),
('0005435068291', 15290, 'Economy', 9000),
('0005433101167', 181, 'Economy', 7300),
('0005433101381', 181, 'Economy', 6700),
('0005433101811', 7930, 'Economy', 6700),
('0005434877706', 3477, 'Economy', 11700),
('0005434938026', 3477, 'Economy', 11700),
('0005434876996', 14546, 'Economy', 11700),
('0005435957609', 670, 'Economy', 4100),
('0005435163195', 4436, 'Economy', 12200),
('0005435163203', 4436, 'Economy', 12200),
('0005433960566', 6892, 'Economy', 7800),
('0005433959900', 25763, 'Economy', 7100),
('0005434264976', 5150, 'Business', 18000),
('0005434149652', 5150, 'Economy', 6000),
('0005435269697', 8365, 'Economy', 6000),
('0005435006888', 8367, 'Economy', 6000),
('0005434311207', 8367, 'Economy', 6000),
('0005434638877', 12629, 'Economy', 14800),
('0005432382902', 31236, 'Economy', 6900),
('0005432953806', 2480, 'Economy', 29900),
('0005432424116', 13260, 'Economy', 4200),
('0005432822101', 29006, 'Business', 32600),
('0005433812860', 14455, 'Business', 117400),
('0005433722170', 7469, 'Economy', 10700),
('0005433715670', 7469, 'Economy', 10700),
('0005433715348', 29235, 'Economy', 10700),
('0005434443487', 17381, 'Economy', 14100),
('0005433342487', 17022, 'Economy', 10200),
('0005433342455', 17022, 'Economy', 10200),
('0005433342440', 17022, 'Economy', 10200),
('0005435461890', 5501, 'Economy', 11800),
('0005435461767', 5501, 'Economy', 11800),
('0005434264976', 13471, 'Economy', 11800),
('0005433284839', 1818, 'Business', 48700),
('0005433285075', 22596, 'Business', 48700),
('0005433846368', 5590, 'Economy', 33300),
('0005435282350', 13857, 'Economy', 33300),
('0005432567239', 4724, 'Economy', 13600),
('0005432571296', 4724, 'Economy', 13600),
('0005432459523', 4724, 'Economy', 13600),
('0005432459213', 30570, 'Business', 40900),
('0005433342507', 11111, 'Economy', 7900),
('0005433342516', 11111, 'Economy', 7900),
('0005433342584', 11111, 'Economy', 8600),
('0005433506970', 20443, 'Economy', 8900),
('0005435217696', 27081, 'Economy', 29000),
('0005434906984', 2263, 'Economy', 6700),
('0005432620949', 2527, 'Economy', 12400),
('0005433129210', 11995, 'Economy', 6600),
('0005435697146', 16476, 'Economy', 18100),
('0005434137667', 7297, 'Economy', 7700),
('0005434136918', 28580, 'Economy', 7700),
('0005434503866', 22915, 'Economy', 6900),
('0005433266663', 24364, 'Economy', 7000),
('0005432382947', 30495, 'Economy', 3300),
('0005433449612', 31282, 'Economy', 3300),
('0005435314809', 19081, 'Economy', 24600),
('0005434406641', 26905, 'Economy', 16400),
('0005433251032', 25863, 'Economy', 6300),
('0005433008373', 14191, 'Economy', 17400),
('0005434925278', 14911, 'Economy', 7600),
('0005433284839', 23044, 'Economy', 5200),
('0005435213201', 30586, 'Comfort', 23900),
('0005434066574', 30586, 'Economy', 14000),
('0005432159834', 30586, 'Economy', 14000),
('0005435652409', 24857, 'Economy', 3300),
('0005434979639', 2035, 'Economy', 9500),
('0005434136696', 11951, 'Economy', 3200),
('0005434137667', 28711, 'Business', 9700),
('0005435697216', 3668, 'Economy', 7900),
('0005435132825', 7903, 'Economy', 5400),
('0005435383125', 33118, 'Economy', 5900),
('0005435103886', 6532, 'Economy', 16100),
('0005435652409', 21678, 'Economy', 16700),
('0005432628781', 7188, 'Economy', 13000),
('0005432692881', 1188, 'Economy', 38300),
('0005432692903', 1188, 'Economy', 38300),
('0005434435112', 1111, 'Economy', 13900),
('0005434625863', 32904, 'Business', 44200),
('0005432058361', 20269, 'Economy', 4000),
('0005434406712', 20269, 'Economy', 4000),
('0005433449731', 30349, 'Economy', 3700),
('0005434586493', 1367, 'Economy', 23500),
('0005434343635', 29765, 'Economy', 4300),
('0005435824303', 17973, 'Economy', 66600),
('0005435850860', 28834, 'Economy', 6300),
('0005432782920', 12188, 'Economy', 13700),
('0005432783447', 15415, 'Economy', 13700),
('0005434876850', 10088, 'Economy', 16600),
('0005434877085', 10088, 'Economy', 16600),
('0005434877747', 14642, 'Economy', 16600),
('0005434877773', 14642, 'Economy', 16600),
('0005434877718', 14642, 'Economy', 16600),
('0005434251920', 24669, 'Economy', 20300),
('0005432222755', 2777, 'Economy', 11000),
('0005433577739', 9316, 'Economy', 44300),
('0005433577613', 25229, 'Economy', 44300),
('0005433568746', 312, 'Business', 21500),
('0005432655472', 2326, 'Economy', 61500),
('0005433461578', 1491, 'Economy', 13000),
('0005434023386', 441, 'Business', 24500),
('0005432207650', 24109, 'Economy', 11600),
('0005433036023', 24109, 'Economy', 11600),
('0005434735656', 265, 'Comfort', 47400),
('0005434724874', 265, 'Economy', 27900),
('0005434724883', 265, 'Economy', 27900),
('0005433180966', 9869, 'Economy', 27900),
('0005433289809', 9869, 'Economy', 27900),
('0005434723920', 9869, 'Economy', 27900),
('0005435142379', 9869, 'Economy', 27900),
('0005434723959', 9869, 'Economy', 27900),
('0005433233867', 9869, 'Economy', 27900),
('0005432527352', 7737, 'Comfort', 23900),
('0005435613080', 5333, 'Economy', 14400),
('0005435424078', 5333, 'Economy', 14400),
('0005435423748', 5333, 'Economy', 15800),
('0005432840979', 5333, 'Economy', 14400),
('0005435097162', 5333, 'Economy', 14400),
('0005435423741', 5333, 'Economy', 14400),
('0005435424209', 5333, 'Economy', 14400),
('0005435613025', 5333, 'Economy', 14400),
('0005435612352', 10924, 'Economy', 14400),
('0005432459213', 3382, 'Business', 18800),
('0005433805205', 3382, 'Economy', 6300),
('0005435884615', 3381, 'Economy', 6300),
('0005433506970', 8202, 'Economy', 6300),
('0005432042650', 8202, 'Economy', 6300),
('0005434664920', 7362, 'Economy', 6200),
('0005435252536', 7362, 'Economy', 6200),
('0005435990588', 8809, 'Economy', 48400),
('0005435176731', 6398, 'Business', 36600),
('0005434149552', 6398, 'Business', 36600),
('0005432360123', 6398, 'Economy', 12200),
('0005432890741', 422, 'Business', 44500),
('0005434822926', 5252, 'Economy', 28000),
('0005435372558', 5252, 'Economy', 28000),
('0005434822963', 5252, 'Economy', 28000),
('0005435372385', 5252, 'Economy', 28000),
('0005434822924', 5252, 'Economy', 28000),
('0005434822984', 5252, 'Economy', 30800),
('0005435372901', 9938, 'Economy', 28000),
('0005435082747', 6996, 'Economy', 7400),
('0005434213963', 9523, 'Business', 32800),
('0005434638877', 23260, 'Economy', 19000),
('0005434600676', 6058, 'Economy', 23200),
('0005434600484', 18604, 'Economy', 23200),
('0005433180966', 27767, 'Economy', 3000),
('0005435681911', 6720, 'Business', 51100),
('0005435681897', 6720, 'Economy', 17000),
('0005433397777', 13540, 'Business', 36600),
('0005433397799', 13540, 'Economy', 13400),
('0005433397530', 19384, 'Business', 36600),
('0005435732280', 19384, 'Economy', 12200),
('0005435068433', 13159, 'Economy', 4100),
('0005435925205', 13159, 'Economy', 3800),
('0005435068773', 15473, 'Economy', 3800),
('0005434214293', 10700, 'Economy', 20400),
('0005434214286', 10700, 'Economy', 20400),
('0005434213805', 28660, 'Business', 61300),
('0005435039449', 5482, 'Economy', 9800),
('0005435038965', 12963, 'Economy', 9800),
('0005434229246', 12963, 'Economy', 9800),
('0005432583902', 3189, 'Economy', 10100),
('0005433805205', 9389, 'Business', 186200),
('0005435269706', 26228, 'Economy', 68300),
('0005433959921', 24242, 'Economy', 13400),
('0005433960566', 25954, 'Economy', 12100),
('0005434479985', 16584, 'Economy', 23100),
('0005435149948', 10339, 'Economy', 15400),
('0005432706625', 3031, 'Economy', 3400),
('0005433123823', 29996, 'Economy', 3400),
('0005435925205', 15331, 'Business', 26900),
('0005435068433', 15331, 'Economy', 9000),
('0005432901391', 25, 'Economy', 6700),
('0005432817016', 8033, 'Economy', 6700),
('0005434877718', 3522, 'Comfort', 19900),
('0005434877773', 3522, 'Economy', 11700),
('0005434426456', 3522, 'Economy', 11700),
('0005434877747', 3522, 'Economy', 12800),
('0005434877085', 14584, 'Business', 35000),
('0005435125764', 14584, 'Economy', 11700),
('0005434876850', 14584, 'Economy', 11700),
('0005434325493', 15642, 'Economy', 14800),
('0005433960621', 6933, 'Economy', 7800),
('0005433614299', 5064, 'Economy', 6000),
('0005434229246', 5062, 'Economy', 6000),
('0005435269706', 8380, 'Economy', 6000),
('0005434149552', 8382, 'Business', 18000),
('0005434264785', 8382, 'Economy', 6000),
('0005434639155', 23350, 'Economy', 14800),
('0005432382947', 31229, 'Economy', 6300),
('0005434157383', 9574, 'Economy', 10900),
('0005432817016', 28964, 'Economy', 10900),
('0005433568712', 11851, 'Economy', 35300),
('0005434654368', 12536, 'Economy', 22400),
('0005433397530', 1419, 'Business', 33000),
('0005435732280', 1419, 'Economy', 11000),
('0005433397777', 19228, 'Economy', 11000),
('0005433397799', 19228, 'Economy', 11000),
('0005434351634', 4489, 'Economy', 14000),
('0005433342584', 17069, 'Business', 30600),
('0005433342507', 17069, 'Economy', 10200),
('0005433342516', 17069, 'Economy', 10200),
('0005434066574', 12783, 'Business', 40300),
('0005432159834', 12783, 'Economy', 13400),
('0005433812860', 30683, 'Economy', 13400),
('0005435765431', 13502, 'Economy', 12900),
('0005435462223', 13502, 'Economy', 11800),
('0005433284887', 1809, 'Economy', 16200),
('0005433008373', 22584, 'Economy', 16200),
('0005435282384', 13831, 'Economy', 33300),
('0005433845908', 13831, 'Economy', 33300),
('0005434620223', 32998, 'Economy', 15100),
('0005435787342', 4267, 'Economy', 12700),
('0005432459569', 4709, 'Business', 40900),
('0005432571275', 30549, 'Economy', 13600),
('0005433342679', 11077, 'Economy', 7900),
('0005432919779', 20446, 'Economy', 8900),
('0005435125764', 10964, 'Economy', 3200),
('0005435715267', 27069, 'Economy', 29000),
('0005435529141', 22248, 'Economy', 6700),
('0005435540880', 22248, 'Economy', 6700),
('0005433251326', 25626, 'Economy', 6700),
('0005432620962', 2524, 'Economy', 12400),
('0005435697031', 24693, 'Economy', 18100),
('0005434137722', 7333, 'Economy', 7700),
('0005434137730', 7333, 'Economy', 7700),
('0005434503587', 16673, 'Economy', 6900),
('0005433266623', 2211, 'Economy', 7000),
('0005433449731', 31298, 'Economy', 3300),
('0005435856137', 26632, 'Economy', 22800),
('0005433868262', 4814, 'Economy', 17600),
('0005433867828', 32615, 'Economy', 17600),
('0005433867828', 14504, 'Economy', 16800),
('0005433251326', 14996, 'Economy', 6300),
('0005434906984', 25839, 'Economy', 6300),
('0005433008394', 14156, 'Economy', 17400),
('0005434925630', 20530, 'Economy', 7600),
('0005435487506', 19679, 'Economy', 8100),
('0005433284887', 23049, 'Economy', 5200),
('0005435652376', 24875, 'Economy', 3300),
('0005434952488', 28254, 'Economy', 5300),
('0005434137722', 28724, 'Economy', 3200),
('0005434137730', 28724, 'Economy', 3200),
('0005435697237', 3647, 'Economy', 7200),
('0005435697031', 16297, 'Economy', 7900),
('0005432609715', 3989, 'Economy', 19300),
('0005435383087', 7859, 'Economy', 5400),
('0005435811055', 4415, 'Economy', 44400),
('0005433811625', 24293, 'Economy', 35100),
('0005434503587', 22685, 'Business', 48400),
('0005433367550', 1681, 'Economy', 16700),
('0005435652376', 21680, 'Economy', 16700),
('0005434509115', 1637, 'Economy', 15500),
('0005434565787', 20845, 'Economy', 28700),
('0005433261522', 18236, 'Economy', 67800),
('0005435787342', 27455, 'Economy', 3100),
('0005432692967', 7546, 'Economy', 3700),
('0005433449714', 30340, 'Business', 11100),
('0005435824526', 1267, 'Economy', 66600),
('0005432783584', 5651, 'Economy', 10200),
('0005432782920', 15374, 'Economy', 9300),
('0005434925681', 6297, 'Economy', 4000),
('0005434443485', 20384, 'Economy', 4000),
('0005434925333', 20384, 'Economy', 4000),
('0005433496733', 20384, 'Economy', 4000),
('0005434877056', 10119, 'Economy', 16600),
('0005434877870', 14634, 'Economy', 16600),
('0005434877822', 14634, 'Economy', 16600),
('0005432966587', 2793, 'Economy', 11000),
('0005433614299', 9280, 'Economy', 48700),
('0005434163590', 25242, 'Economy', 44300),
('0005432571275', 4196, 'Business', 193100),
('0005435947092', 4196, 'Economy', 64400),
('0005433568857', 317, 'Economy', 7200),
('0005433817423', 13889, 'Economy', 6300),
('0005433754006', 2329, 'Economy', 61500),
('0005432424259', 582, 'Business', 27500),
('0005432424240', 582, 'Economy', 9200),
('0005432424242', 582, 'Economy', 9200),
('0005434022596', 12680, 'Economy', 8200),
('0005433035673', 2166, 'Business', 34700),
('0005433929560', 24122, 'Business', 34700),
('0005433036093', 24122, 'Economy', 11600),
('0005434725037', 259, 'Economy', 27900),
('0005434724990', 259, 'Economy', 27900),
('0005434724942', 259, 'Economy', 27900),
('0005434725003', 259, 'Economy', 27900),
('0005433233922', 9820, 'Comfort', 47400),
('0005432527447', 7771, 'Comfort', 23900),
('0005432527446', 7771, 'Economy', 14000),
('0005434573292', 5312, 'Comfort', 24400),
('0005435613149', 5312, 'Economy', 14400),
('0005435613227', 5312, 'Economy', 14400),
('0005435424094', 5312, 'Economy', 14400),
('0005434244863', 10875, 'Economy', 14400),
('0005434343635', 10875, 'Economy', 14400),
('0005435884607', 3366, 'Economy', 6900),
('0005435884716', 3366, 'Economy', 6300),
('0005433804973', 8258, 'Economy', 6300),
('0005432838700', 28949, 'Economy', 6800),
('0005435252633', 28949, 'Economy', 6200),
('0005433468222', 23851, 'Economy', 12100),
('0005432360162', 6357, 'Business', 36600),
('0005432360188', 6357, 'Economy', 12200),
('0005435176649', 6357, 'Economy', 12200),
('0005432360171', 6357, 'Economy', 12200),
('0005432363382', 21027, 'Economy', 12200),
('0005432664134', 6495, 'Business', 185300),
('0005435257218', 23890, 'Economy', 12700),
('0005434606783', 18869, 'Economy', 6600),
('0005432747384', 418, 'Economy', 14800),
('0005432749751', 12089, 'Economy', 14800),
('0005435372460', 5301, 'Comfort', 47600),
('0005434823108', 5301, 'Economy', 28000),
('0005432396225', 5301, 'Economy', 28000),
('0005434756255', 9552, 'Economy', 10900),
('0005434756261', 9552, 'Economy', 10900),
('0005434214293', 28646, 'Economy', 10900),
('0005434214286', 28646, 'Economy', 10900),
('0005433202238', 1972, 'Economy', 19000),
('0005435326540', 6053, 'Economy', 23200),
('0005434600376', 18600, 'Economy', 23200),
('0005434550548', 27676, 'Economy', 3000),
('0005435681707', 24610, 'Economy', 17000),
('0005433397867', 13563, 'Economy', 12200),
('0005435925238', 13183, 'Economy', 3800),
('0005434755998', 10728, 'Economy', 20400),
('0005434213963', 28682, 'Economy', 20400),
('0005434426456', 14851, 'Economy', 17600),
('0005432583930', 3133, 'Economy', 10100),
('0005433784807', 9386, 'Economy', 62100),
('0005435269728', 26274, 'Business', 186200),
('0005433804973', 26274, 'Economy', 62100),
('0005433960621', 25943, 'Economy', 12100),
('0005432692967', 30018, 'Economy', 3400),
('0005434979639', 23671, 'Economy', 3600),
('0005435068898', 3548, 'Economy', 9000),
('0005435925238', 15275, 'Business', 26900),
('0005432207650', 126, 'Economy', 6700),
('0005432261725', 126, 'Economy', 6700),
('0005432919779', 8115, 'Economy', 6700),
('0005432817109', 8114, 'Business', 20000),
('0005432188596', 3506, 'Business', 35000),
('0005434938063', 3506, 'Comfort', 19900),
('0005434877822', 3506, 'Comfort', 19900),
('0005434877870', 3506, 'Economy', 11700),
('0005434877056', 14591, 'Economy', 11700),
('0005433960646', 6948, 'Economy', 7100),
('0005433959921', 25718, 'Business', 21400),
('0005435082747', 26155, 'Economy', 3900),
('0005434244863', 4990, 'Economy', 6000),
('0005433614366', 4989, 'Business', 18000),
('0005433784807', 4989, 'Economy', 6000),
('0005434265032', 4987, 'Business', 18000),
('0005434244565', 8400, 'Economy', 6000),
('0005435269728', 8400, 'Economy', 6000),
('0005434244533', 8400, 'Economy', 6000),
('0005434264913', 8402, 'Economy', 6600),
('0005432901391', 9602, 'Economy', 10900),
('0005432817109', 28976, 'Economy', 10900),
('0005433568746', 11864, 'Economy', 35300),
('0005433568109', 25279, 'Business', 105900),
('0005433715759', 7450, 'Economy', 10700),
('0005434182124', 11650, 'Business', 36500),
('0005433397867', 19266, 'Economy', 11000),
('0005434443485', 17358, 'Economy', 14100),
('0005433342679', 17050, 'Economy', 11200),
('0005432851835', 1335, 'Economy', 37000),
('0005433686627', 9042, 'Economy', 17600),
('0005432140413', 5527, 'Economy', 11800),
('0005434264785', 5527, 'Economy', 11800),
('0005434265032', 13488, 'Business', 35300),
('0005432194492', 13488, 'Economy', 12900),
('0005433008394', 22580, 'Economy', 16200),
('0005435282393', 13847, 'Economy', 33300),
('0005434081815', 4751, 'Business', 40900),
('0005435097162', 11098, 'Economy', 7900),
('0005434906745', 25577, 'Economy', 6700),
('0005435697216', 16493, 'Economy', 18100),
('0005434137786', 7311, 'Economy', 7700),
('0005434136696', 28570, 'Economy', 7700),
('0005433266686', 24327, 'Economy', 7000),
('0005435464499', 23645, 'Economy', 9800),
('0005433449714', 31317, 'Economy', 3300),
('0005433109913', 2391, 'Economy', 15700),
('0005434520237', 6102, 'Economy', 22300),
('0005433867911', 32577, 'Economy', 17600),
('0005433867911', 14478, 'Economy', 16800),
('0005433868262', 32684, 'Economy', 16800),
('0005434406712', 26912, 'Economy', 16400),
('0005432058361', 26912, 'Economy', 16400),
('0005432604201', 6479, 'Economy', 15000),
('0005434906745', 14972, 'Economy', 6300),
('0005433008466', 14160, 'Business', 52300),
('0005434925333', 14919, 'Economy', 7600),
('0005435839129', 18034, 'Economy', 66400),
('0005435103886', 23010, 'Economy', 5200),
('0005433285195', 32070, 'Business', 15700),
('0005432526393', 30592, 'Economy', 14000),
('0005432526408', 30592, 'Economy', 14000),
('0005433367788', 24844, 'Economy', 3600),
('0005433367790', 24844, 'Economy', 3300),
('0005435949749', 23309, 'Economy', 18700),
('0005434137786', 28759, 'Economy', 3200),
('0005433511921', 797, 'Economy', 14600),
('0005435697258', 3680, 'Economy', 7200),
('0005434606783', 22067, 'Economy', 19300),
('0005433367788', 21676, 'Economy', 16700),
('0005433367790', 21676, 'Economy', 16700),
('0005433985263', 25648, 'Economy', 7200),
('0005433461578', 20240, 'Economy', 67100),
('0005432655472', 26286, 'Economy', 6000),
('0005435487539', 6228, 'Economy', 41500),
('0005434309636', 19578, 'Economy', 41500),
('0005432628723', 28092, 'Economy', 13000),
('0005432692967', 1220, 'Economy', 38300),
('0005432153917', 26986, 'Economy', 4000),
('0005435824543', 1284, 'Economy', 66600),
('0005432783662', 5643, 'Economy', 9300),
('0005433496888', 6342, 'Business', 11900),
('0005434443669', 6342, 'Economy', 4000),
('0005433496869', 6342, 'Economy', 4000),
('0005432783584', 15418, 'Economy', 15100),
('0005435660019', 24630, 'Economy', 20300),
('0005433680395', 2807, 'Economy', 11000),
('0005433680144', 29149, 'Economy', 11000),
('0005433614366', 9295, 'Business', 132900),
('0005433613599', 25234, 'Economy', 44300),
('0005433568109', 11580, 'Business', 21500),
('0005432226036', 2349, 'Economy', 61500),
('0005434374025', 20160, 'Business', 38900),
('0005432423829', 12874, 'Economy', 9200),
('0005433929560', 476, 'Economy', 8200),
('0005434031950', 12692, 'Economy', 8200),
('0005432044516', 2130, 'Economy', 12700),
('0005432749751', 2130, 'Economy', 11600),
('0005433921834', 24086, 'Economy', 11600),
('0005433922234', 24086, 'Economy', 11600),
('0005433233281', 282, 'Economy', 27900),
('0005434550548', 9862, 'Comfort', 47400),
('0005432527562', 7769, 'Comfort', 23900),
('0005435212740', 7769, 'Economy', 15400),
('0005434244565', 5356, 'Comfort', 24400),
('0005434244533', 5356, 'Economy', 14400),
('0005432363382', 5356, 'Economy', 14400),
('0005435424602', 10929, 'Economy', 14400),
('0005435612304', 10929, 'Economy', 14400),
('0005433633713', 3358, 'Economy', 6300),
('0005432042670', 8335, 'Economy', 6300),
('0005435540952', 1741, 'Economy', 19100),
('0005435252581', 7372, 'Economy', 6200),
('0005432062212', 6417, 'Economy', 12200),
('0005432604201', 21457, 'Economy', 6600),
('0005432747438', 414, 'Economy', 14800),
('0005435386481', 5270, 'Economy', 28000),
('0005435372337', 5270, 'Economy', 28000),
('0005435373044', 9889, 'Economy', 28000),
('0005434821920', 9889, 'Economy', 28000),
('0005434822115', 9889, 'Economy', 28000),
('0005434756323', 9559, 'Economy', 10900),
('0005434755998', 28595, 'Economy', 10900),
('0005434600557', 18594, 'Economy', 25600),
('0005435437661', 6758, 'Economy', 17000),
('0005433397911', 13531, 'Economy', 12200),
('0005433397582', 19405, 'Economy', 12200),
('0005435925258', 13170, 'Economy', 3800),
('0005435068898', 15495, 'Economy', 3800),
('0005435808124', 29483, 'Economy', 24700),
('0005434214390', 10725, 'Economy', 20400),
('0005434756261', 28668, 'Economy', 20400),
('0005434756255', 28668, 'Economy', 20400),
('0005432125430', 5428, 'Economy', 9800),
('0005432188596', 14869, 'Economy', 17600),
('0005433686627', 19511, 'Economy', 19100),
('0005433811625', 27871, 'Economy', 4400),
('0005433367550', 21730, 'Economy', 3300),
('0005432666382', 9388, 'Economy', 62100),
('0005432667447', 9388, 'Economy', 62100),
('0005433784638', 26249, 'Economy', 62100),
('0005433763033', 26249, 'Economy', 62100),
('0005433985263', 24288, 'Economy', 12100),
('0005433960240', 24288, 'Economy', 12100),
('0005433960646', 25944, 'Economy', 12100),
('0005433165865', 16554, 'Economy', 23100),
('0005435142398', 21939, 'Economy', 17000),
('0005435545637', 11191, 'Business', 57200),
('0005435502096', 11191, 'Economy', 19100),
('0005434573292', 11191, 'Economy', 19100),
('0005433683323', 24313, 'Economy', 17100),
('0005432880765', 29914, 'Economy', 3400),
('0005435068902', 3529, 'Economy', 9000),
('0005435925258', 15286, 'Economy', 9000),
('0005432753290', 7935, 'Business', 20000),
('0005432044516', 7935, 'Economy', 6700),
('0005432799365', 3496, 'Economy', 11700),
('0005432611659', 14581, 'Economy', 11700),
('0005433420284', 623, 'Economy', 4100),
('0005432645914', 6830, 'Business', 87700),
('0005435797349', 29331, 'Economy', 4200),
('0005432667447', 4962, 'Business', 18000),
('0005432105425', 4962, 'Business', 18000),
('0005433614492', 4962, 'Economy', 6000),
('0005432666382', 4962, 'Economy', 6000),
('0005433784638', 8415, 'Economy', 6000),
('0005433613599', 8416, 'Economy', 6000),
('0005434264824', 8417, 'Economy', 6000),
('0005433202238', 23398, 'Economy', 14800),
('0005432424242', 13277, 'Economy', 4200),
('0005432424259', 13277, 'Economy', 4200),
('0005432424240', 13277, 'Economy', 4200),
('0005432423829', 30756, 'Economy', 4200),
('0005432611659', 31618, 'Economy', 11000),
('0005433568857', 11877, 'Business', 105900),
('0005433568316', 25295, 'Economy', 35300),
('0005433568446', 25295, 'Economy', 35300),
('0005435266085', 7430, 'Economy', 10700),
('0005433715803', 7430, 'Economy', 10700),
('0005434184639', 8690, 'Economy', 13400),
('0005433397582', 1442, 'Economy', 11000),
('0005433397911', 19241, 'Economy', 11000),
('0005434351647', 4472, 'Economy', 14000),
('0005433269640', 1045, 'Economy', 10200),
('0005433341730', 1045, 'Economy', 10200),
('0005433269698', 17062, 'Economy', 10200),
('0005434081815', 30649, 'Economy', 13400),
('0005434264913', 5492, 'Business', 35300),
('0005435766023', 5492, 'Economy', 11800),
('0005435462315', 13491, 'Economy', 11800),
('0005435765438', 13491, 'Economy', 11800),
('0005433284958', 1793, 'Business', 48700),
('0005433285195', 22564, 'Economy', 16200),
('0005433008466', 22564, 'Economy', 16200),
('0005433846011', 13875, 'Business', 99800),
('0005432567119', 30543, 'Economy', 13600),
('0005432566710', 30543, 'Economy', 13600),
('0005433341730', 17122, 'Economy', 7900),
('0005432396225', 10190, 'Economy', 5800),
('0005435715411', 7120, 'Economy', 29000),
('0005435517747', 11367, 'Economy', 6700),
('0005434907114', 2300, 'Economy', 6700),
('0005433251386', 25601, 'Economy', 6700),
('0005432620992', 2534, 'Economy', 12400),
('0005435798945', 1605, 'Economy', 15700),
('0005435697237', 16492, 'Economy', 18100),
('0005435078121', 24352, 'Economy', 7000),
('0005433451587', 31285, 'Business', 9900),
('0005434287064', 26861, 'Economy', 15700),
('0005435860442', 4778, 'Economy', 17600),
('0005433868318', 4778, 'Economy', 17600),
('0005432153917', 7078, 'Economy', 16400),
('0005432604227', 6441, 'Economy', 16500),
('0005433251386', 14994, 'Economy', 6300),
('0005432609715', 22482, 'Economy', 14900),
('0005432609675', 31722, 'Economy', 14900),
('0005432613806', 31722, 'Economy', 14900),
('0005434925681', 20505, 'Economy', 7600),
('0005432658585', 5979, 'Economy', 73100),
('0005435472752', 18066, 'Economy', 66400),
('0005433284958', 23046, 'Economy', 5200),
('0005433285207', 32063, 'Economy', 5200),
('0005432526932', 30628, 'Economy', 14000),
('0005432526271', 30628, 'Economy', 14000),
('0005432533261', 30628, 'Economy', 14000),
('0005435652396', 24859, 'Economy', 3300),
('0005434137407', 11943, 'Economy', 3200),
('0005434137330', 11943, 'Economy', 3200),
('0005435935010', 3705, 'Economy', 7200),
('0005435697299', 3705, 'Economy', 7200),
('0005432609675', 22075, 'Economy', 19300),
('0005432613806', 22075, 'Economy', 19300),
('0005435132774', 33089, 'Economy', 5400),
('0005435160206', 29566, 'Economy', 12500),
('0005433367510', 1656, 'Economy', 16700),
('0005435652396', 21686, 'Economy', 16700),
('0005433985294', 25642, 'Economy', 7200),
('0005435788747', 25642, 'Economy', 7200),
('0005432667447', 26293, 'Economy', 6000),
('0005432666382', 26293, 'Economy', 6000),
('0005432638960', 25065, 'Economy', 29100),
('0005432328094', 31121, 'Economy', 5400),
('0005435517874', 1553, 'Economy', 28700),
('0005435502096', 20849, 'Economy', 28700),
('0005435545637', 20849, 'Economy', 28700),
('0005433261536', 18247, 'Economy', 67800),
('0005435907497', 32918, 'Economy', 14700),
('0005434625864', 32918, 'Economy', 14700),
('0005433123910', 15651, 'Economy', 14400),
('0005433123910', 7581, 'Business', 11100),
('0005434586564', 1372, 'Economy', 23500),
('0005433415500', 1262, 'Economy', 66600),
('0005434925350', 20362, 'Business', 11900),
('0005434443517', 20362, 'Economy', 4000),
('0005434925446', 20362, 'Economy', 4000),
('0005432783662', 15420, 'Economy', 13700),
('0005434877254', 10117, 'Economy', 16600),
('0005434910075', 14618, 'Economy', 16600),
('0005434878017', 14618, 'Economy', 16600),
('0005434910083', 14618, 'Economy', 16600),
('0005434251946', 24655, 'Economy', 20300),
('0005432966687', 2770, 'Economy', 11000),
('0005433614492', 9310, 'Economy', 48700),
('0005433633713', 9310, 'Economy', 44300),
('0005433074663', 11616, 'Business', 21500),
('0005433074639', 11616, 'Economy', 7200),
('0005433568446', 11616, 'Economy', 7200),
('0005433131700', 11616, 'Economy', 7900),
('0005433568316', 11616, 'Economy', 7200),
('0005433074634', 11616, 'Economy', 7200),
('0005433817461', 10043, 'Economy', 6300),
('0005433434385', 2355, 'Economy', 61500),
('0005433057822', 12642, 'Economy', 8200),
('0005433057789', 12642, 'Economy', 8200),
('0005433035655', 2169, 'Economy', 11600),
('0005434551145', 305, 'Business', 83700),
('0005434725173', 305, 'Economy', 27900),
('0005434031950', 305, 'Economy', 27900),
('0005434725203', 305, 'Economy', 27900),
('0005435142398', 9872, 'Economy', 27900),
('0005434067394', 7736, 'Economy', 14000),
('0005432527665', 7736, 'Economy', 14000),
('0005435424148', 5314, 'Economy', 14400),
('0005435611978', 10916, 'Business', 43100),
('0005434244913', 10916, 'Economy', 14400),
('0005435884773', 3348, 'Economy', 6300),
('0005432459788', 8201, 'Economy', 6300),
('0005435885175', 8201, 'Economy', 6300),
('0005432459793', 8201, 'Economy', 6300),
('0005433451587', 30212, 'Economy', 3300),
('0005435540966', 1749, 'Business', 57200),
('0005435517747', 22003, 'Economy', 19100),
('0005432073386', 7401, 'Business', 18500),
('0005434149579', 6399, 'Economy', 12200),
('0005432360286', 6399, 'Economy', 12200),
('0005435177022', 21000, 'Economy', 12200),
('0005434149705', 21000, 'Economy', 12200),
('0005432604227', 21451, 'Economy', 6600),
('0005432753290', 412, 'Economy', 14800),
('0005432747491', 412, 'Economy', 14800),
('0005432890989', 12060, 'Economy', 14800),
('0005435372551', 5283, 'Business', 84000),
('0005435150000', 5283, 'Economy', 28000),
('0005434823328', 5283, 'Economy', 28000),
('0005432400074', 9932, 'Comfort', 47600),
('0005435373118', 9932, 'Comfort', 47600),
('0005435149860', 9932, 'Economy', 28000),
('0005434756357', 9545, 'Economy', 10900),
('0005434214390', 28632, 'Economy', 10900),
('0005434639287', 2000, 'Economy', 19000),
('0005434639269', 2000, 'Economy', 19000),
('0005435948316', 23303, 'Economy', 19000),
('0005435126037', 31855, 'Economy', 9700),
('0005435125942', 31855, 'Economy', 8800),
('0005435068902', 15511, 'Economy', 3800),
('0005434214418', 10703, 'Economy', 20400),
('0005434756323', 28708, 'Economy', 20400),
('0005435039636', 5427, 'Economy', 9800),
('0005434229321', 13007, 'Economy', 9800),
('0005432059499', 20228, 'Economy', 17600),
('0005433784863', 9333, 'Economy', 62100),
('0005433985294', 24282, 'Business', 36400),
('0005434479927', 16603, 'Economy', 23100),
('0005435386481', 10351, 'Economy', 15400),
('0005435149860', 21964, 'Economy', 15400),
('0005432706534', 30017, 'Economy', 3400),
('0005432658585', 18132, 'Economy', 5900),
('0005433101504', 159, 'Economy', 6700),
('0005434878017', 3480, 'Economy', 11700),
('0005434938101', 3480, 'Economy', 11700),
('0005432059499', 14561, 'Economy', 11700),
('0005434877254', 14561, 'Economy', 11700),
('0005433960240', 25708, 'Economy', 7100),
('0005434244913', 5052, 'Economy', 6000),
('0005433614564', 5053, 'Economy', 6000),
('0005433784863', 5053, 'Economy', 6000),
('0005433614529', 5053, 'Economy', 6000),
('0005434149705', 5060, 'Economy', 6000),
('0005434229321', 5060, 'Economy', 6000),
('0005434244661', 8430, 'Business', 18000),
('0005434149579', 8432, 'Economy', 6000),
('0005434264771', 8432, 'Economy', 6000),
('0005434639107', 12621, 'Economy', 14800),
('0005432328094', 21060, 'Economy', 6300),
('0005432948406', 25293, 'Economy', 38800),
('0005434443517', 17367, 'Economy', 14100),
('0005434443669', 20565, 'Economy', 14100),
('0005433341975', 1089, 'Economy', 10200),
('0005433341967', 1089, 'Economy', 10200),
('0005433269706', 17044, 'Economy', 10200),
('0005434081633', 12813, 'Business', 40300),
('0005432140432', 5514, 'Economy', 12900),
('0005435461985', 5514, 'Economy', 12900),
('0005434264824', 5514, 'Economy', 11800),
('0005435765483', 13464, 'Economy', 11800),
('0005433285207', 22560, 'Economy', 16200),
('0005434081633', 30563, 'Economy', 13600),
('0005432459148', 30563, 'Economy', 13600),
('0005432459259', 30563, 'Economy', 13600),
('0005432459569', 30563, 'Economy', 13600),
('0005433341975', 17137, 'Economy', 7900),
('0005433341967', 17137, 'Economy', 7900),
('0005432919832', 20458, 'Economy', 8900),
('0005432400074', 18356, 'Economy', 5800),
('0005435715320', 27064, 'Economy', 29000),
('0005435540952', 22236, 'Economy', 6700),
('0005432620949', 28082, 'Economy', 12400),
('0005434184639', 11983, 'Economy', 6600),
('0005433131700', 29811, 'Economy', 6600),
('0005435697258', 16486, 'Economy', 19900),
('0005434137970', 7291, 'Economy', 7700),
('0005435808124', 23114, 'Economy', 21700),
('0005434287247', 2420, 'Economy', 15700),
('0005434461644', 3458, 'Economy', 22600),
('0005434663279', 12447, 'Economy', 22600),
('0005433868318', 32642, 'Economy', 16800),
('0005435860442', 32642, 'Economy', 16800),
('0005432799365', 14830, 'Economy', 4400),
('0005434907114', 25838, 'Economy', 6300),
('0005433008520', 14188, 'Economy', 17400),
('0005434925350', 14966, 'Economy', 7600),
('0005434925446', 14966, 'Economy', 7600),
('0005435487539', 19705, 'Economy', 8100),
('0005435839407', 6003, 'Economy', 66400),
('0005435839036', 18038, 'Economy', 66400),
('0005433285244', 32097, 'Business', 15700),
('0005434067001', 30631, 'Comfort', 23900),
('0005432526820', 30631, 'Economy', 14000),
('0005432526755', 30631, 'Economy', 14000),
('0005435652530', 24867, 'Economy', 3300),
('0005434137970', 28725, 'Economy', 3500),
('0005435652530', 21699, 'Economy', 16700),
('0005433985441', 25676, 'Economy', 7200),
('0005432658585', 26297, 'Economy', 6000),
('0005432692770', 17492, 'Economy', 38300),
('0005435928110', 4055, 'Economy', 7500),
('0005435785019', 13753, 'Economy', 3100),
('0005434407074', 20288, 'Economy', 4000),
('0005434407045', 20288, 'Economy', 4000),
('0005435310887', 27014, 'Economy', 4000),
('0005432692770', 30314, 'Economy', 3700),
('0005434343827', 29799, 'Economy', 4000),
('0005433614529', 9318, 'Economy', 44300),
('0005433614564', 9318, 'Economy', 44300),
('0005433577665', 25250, 'Economy', 48700),
('0005432948406', 11600, 'Economy', 7200),
('0005433434381', 2338, 'Economy', 61500),
('0005432869440', 2338, 'Economy', 61500),
('0005432984863', 2338, 'Economy', 61500),
('0005433753475', 26204, 'Business', 184500),
('0005433434648', 26204, 'Economy', 61500),
('0005433753615', 26204, 'Economy', 61500),
('0005432423951', 12923, 'Business', 27500),
('0005433057546', 442, 'Economy', 8200),
('0005433035723', 2168, 'Economy', 11600),
('0005433035812', 2168, 'Economy', 11600),
('0005433922041', 24103, 'Economy', 11600),
('0005433233559', 273, 'Economy', 27900),
('0005433126773', 273, 'Economy', 27900),
('0005434735621', 9821, 'Economy', 27900),
('0005435380257', 5317, 'Economy', 14400),
('0005434244661', 5317, 'Economy', 14400),
('0005432459569', 3334, 'Business', 18800),
('0005432459148', 3334, 'Economy', 6300),
('0005432459259', 3334, 'Economy', 6300),
('0005434606784', 18866, 'Economy', 6600),
('0005432747007', 12035, 'Economy', 14800),
('0005434822477', 9917, 'Comfort', 47600),
('0005435790285', 26016, 'Economy', 7400),
('0005434214418', 28626, 'Economy', 10900),
('0005434639107', 23258, 'Economy', 19000),
('0005434551145', 10588, 'Economy', 3000),
('0005432533261', 6739, 'Economy', 17000),
('0005435681754', 24591, 'Economy', 17000),
('0005435661905', 24591, 'Economy', 17000),
('0005434756013', 10715, 'Economy', 20400),
('0005434756357', 28661, 'Economy', 20400),
('0005435039085', 12977, 'Economy', 9800),
('0005435039262', 12977, 'Economy', 9800),
('0005435039086', 12977, 'Economy', 9800),
('0005435039186', 12977, 'Economy', 10800),
('0005435038807', 12977, 'Economy', 9800),
('0005433434385', 26556, 'Economy', 6200),
('0005433434648', 26706, 'Economy', 6200),
('0005432583792', 31499, 'Economy', 10100),
('0005433367510', 21759, 'Economy', 3300),
('0005433985441', 24251, 'Business', 36400),
('0005435150000', 10324, 'Economy', 15400),
('0005435529019', 11206, 'Economy', 19100),
('0005435517874', 20906, 'Economy', 19100),
('0005432692770', 3051, 'Economy', 3400),
('0005433123910', 30084, 'Economy', 3400),
('0005435925149', 3538, 'Economy', 9000),
('0005432919832', 8082, 'Economy', 6700),
('0005435125942', 14559, 'Business', 35000),
('0005435625988', 14559, 'Business', 35000),
('0005435126037', 14559, 'Economy', 11700),
('0005435163172', 29525, 'Economy', 12200),
('0005434639287', 23351, 'Economy', 16200),
('0005434639269', 23351, 'Economy', 14800),
('0005432423951', 30710, 'Economy', 4200),
('0005433715436', 29208, 'Economy', 10700),
('0005433341708', 1068, 'Economy', 10200),
('0005434067001', 12814, 'Economy', 13400),
('0005434067394', 30677, 'Economy', 13400),
('0005434264771', 5523, 'Economy', 11800),
('0005433008175', 1814, 'Economy', 16200),
('0005433008520', 22552, 'Economy', 16200),
('0005433285244', 22552, 'Economy', 16200),
('0005432459793', 4723, 'Business', 40900),
('0005432459788', 4723, 'Economy', 13600),
('0005432567239', 30555, 'Economy', 13600),
('0005433341708', 17087, 'Economy', 7900),
('0005435625988', 10934, 'Business', 9500),
('0005435125942', 10934, 'Economy', 3200),
('0005435126037', 10934, 'Economy', 3200),
('0005435540751', 11365, 'Economy', 6700),
('0005435540966', 22258, 'Business', 20200),
('0005435697299', 16499, 'Economy', 18100),
('0005435935010', 16499, 'Economy', 18100),
('0005434137330', 28550, 'Economy', 7700),
('0005434137407', 28550, 'Economy', 7700),
('0005433266663', 2208, 'Economy', 7000),
('0005433266617', 2208, 'Economy', 7000),
('0005434287047', 26872, 'Economy', 15700),
('0005435860445', 4792, 'Economy', 17600),
('0005433868064', 32570, 'Economy', 17600),
('0005433868064', 14509, 'Economy', 16800),
('0005435310887', 7077, 'Economy', 16400),
('0005434066985', 30596, 'Economy', 14000),
('0005432526612', 30596, 'Economy', 14000),
('0005434606784', 22077, 'Economy', 19300),
('0005433348944', 735, 'Economy', 3700),
('0005432398170', 18483, 'Economy', 4900),
('0005432664134', 21843, 'Economy', 30700),
('0005433367564', 1689, 'Economy', 16700),
('0005432328253', 31109, 'Economy', 5400),
('0005435529019', 20872, 'Economy', 28700),
('0005432628729', 28103, 'Economy', 14300),
('0005434407321', 20273, 'Economy', 4000),
('0005434586281', 18543, 'Business', 70400),
('0005434586407', 18543, 'Economy', 23500),
('0005434586493', 18543, 'Economy', 25800),
('0005435824444', 18026, 'Economy', 66600),
('0005432783438', 12213, 'Business', 41200),
('0005432783222', 12213, 'Economy', 13700),
('0005435660055', 24628, 'Economy', 20300),
('0005433633442', 25256, 'Economy', 44300),
('0005434374266', 20140, 'Economy', 13000),
('0005434374269', 20140, 'Economy', 13000),
('0005432423978', 12826, 'Economy', 9200),
('0005434735621', 434, 'Economy', 8200),
('0005433057638', 434, 'Economy', 8200),
('0005434023307', 12652, 'Economy', 8200),
('0005433035603', 2126, 'Economy', 11600),
('0005434725037', 9838, 'Economy', 27900),
('0005434724571', 9838, 'Economy', 27900),
('0005434724233', 9838, 'Economy', 27900),
('0005435612426', 10874, 'Economy', 14400),
('0005434343827', 10874, 'Economy', 14400),
('0005435612447', 10874, 'Economy', 14400),
('0005433633442', 8235, 'Economy', 6300),
('0005435540751', 22022, 'Economy', 19100),
('0005432359830', 21012, 'Business', 36600),
('0005432359778', 21012, 'Economy', 12200),
('0005435661905', 5268, 'Economy', 28000),
('0005434822924', 9927, 'Business', 84000),
('0005434822116', 9927, 'Economy', 28000),
('0005434756013', 28598, 'Economy', 10900),
('0005434600676', 18582, 'Economy', 23200),
('0005434600644', 18582, 'Economy', 23200),
('0005434550826', 27725, 'Economy', 3000),
('0005435217696', 6712, 'Economy', 17000),
('0005433397777', 19371, 'Business', 36600),
('0005435925149', 15467, 'Economy', 3800),
('0005435006802', 12958, 'Economy', 9800),
('0005435039099', 12958, 'Economy', 10800),
('0005433434381', 26511, 'Economy', 6200),
('0005432583902', 31488, 'Economy', 10100),
('0005433654681', 27620, 'Economy', 33200),
('0005433763090', 26246, 'Business', 186200),
('0005435142457', 21914, 'Economy', 15400),
('0005432880645', 3037, 'Economy', 3400),
('0005432706522', 29968, 'Business', 10300),
('0005433101706', 193, 'Economy', 6700),
('0005432645897', 25103, 'Business', 87700),
('0005435006802', 5145, 'Economy', 6000),
('0005434639155', 12618, 'Economy', 14800),
('0005432328253', 21074, 'Economy', 6300),
('0005432423978', 30723, 'Economy', 4200),
('0005433568228', 25318, 'Economy', 35300),
('0005433397777', 1418, 'Business', 33000),
('0005433342118', 1072, 'Economy', 10200),
('0005433342440', 1072, 'Economy', 10200),
('0005434066985', 12824, 'Economy', 13400),
('0005435461971', 5504, 'Economy', 11800),
('0005435462223', 5504, 'Economy', 11800),
('0005433008153', 1833, 'Economy', 16200),
('0005433846368', 13883, 'Business', 99800),
('0005433846170', 13883, 'Business', 99800),
('0005435785019', 27299, 'Economy', 12700),
('0005433452723', 30527, 'Economy', 13600),
('0005435380257', 11090, 'Economy', 7900),
('0005433342118', 17110, 'Economy', 7900),
('0005433342440', 17110, 'Economy', 7900),
('0005435517761', 11370, 'Economy', 6700),
('0005435540880', 11370, 'Economy', 6700),
('0005433251326', 2291, 'Economy', 7400),
('0005432620941', 28054, 'Economy', 12400),
('0005433452723', 31376, 'Economy', 8400),
('0005433126773', 10788, 'Economy', 15600),
('0005435860445', 32669, 'Economy', 16800),
('0005434299370', 26883, 'Economy', 16400),
('0005434407045', 26883, 'Economy', 16400),
('0005434407074', 26883, 'Economy', 16400),
('0005433008175', 22852, 'Economy', 17400),
('0005435839211', 18035, 'Economy', 66400),
('0005432526158', 30582, 'Comfort', 23900),
('0005434952509', 28216, 'Economy', 5300),
('0005435259727', 6795, 'Economy', 9900),
('0005433985355', 25668, 'Economy', 7900),
('0005432664134', 26300, 'Economy', 6000),
('0005432869440', 26300, 'Economy', 6000),
('0005432639030', 25058, 'Economy', 29100),
('0005432328273', 31152, 'Business', 16100),
('0005434446496', 17556, 'Economy', 13600),
('0005433261488', 1310, 'Economy', 67800),
('0005434407215', 20255, 'Economy', 4000),
('0005432968807', 1407, 'Economy', 23500),
('0005435824433', 18024, 'Economy', 66600),
('0005435824526', 18024, 'Economy', 66600),
('0005432783438', 15344, 'Economy', 9300),
('0005432783222', 15344, 'Economy', 9300),
('0005432783584', 12165, 'Economy', 13700),
('0005434877718', 10064, 'Business', 49700),
('0005434877706', 10064, 'Economy', 16600),
('0005435660071', 24639, 'Economy', 20300),
('0005433577716', 25208, 'Economy', 44300),
('0005432948050', 335, 'Economy', 7900),
('0005433074531', 335, 'Economy', 7200),
('0005433568228', 11563, 'Business', 21500),
('0005433434346', 2332, 'Business', 184500),
('0005434446496', 12897, 'Economy', 9200),
('0005432423974', 12896, 'Economy', 9200),
('0005434723986', 9853, 'Comfort', 47400),
('0005434550826', 9853, 'Economy', 27900),
('0005435142457', 9853, 'Economy', 27900),
('0005435424104', 5341, 'Economy', 14400),
('0005435424361', 5341, 'Economy', 14400),
('0005433805107', 8305, 'Economy', 6300),
('0005432925002', 1768, 'Economy', 19100),
('0005435540880', 21979, 'Economy', 19100),
('0005435517761', 21979, 'Economy', 19100),
('0005432335920', 21019, 'Economy', 12200),
('0005435257218', 6674, 'Economy', 12700),
('0005432890901', 403, 'Economy', 14800),
('0005433527223', 32482, 'Economy', 25700),
('0005434822379', 9922, 'Business', 84000),
('0005434822574', 9922, 'Economy', 28000),
('0005434831103', 9922, 'Economy', 28000),
('0005434821906', 9922, 'Economy', 28000),
('0005434823108', 9922, 'Economy', 28000),
('0005434214086', 9565, 'Economy', 10900),
('0005434639155', 23277, 'Economy', 19000),
('0005435437782', 6757, 'Economy', 18700),
('0005433397799', 19413, 'Economy', 12200),
('0005433397381', 19413, 'Economy', 12200),
('0005435068512', 13168, 'Economy', 3800),
('0005434229246', 5439, 'Economy', 9800),
('0005435039449', 13002, 'Economy', 9800),
('0005433367564', 21754, 'Economy', 3300),
('0005433805107', 26227, 'Economy', 62100),
('0005433985355', 24273, 'Economy', 12100),
('0005435528969', 11210, 'Economy', 19100),
('0005432706625', 29998, 'Economy', 3400),
('0005435068512', 15323, 'Economy', 9000),
('0005433101811', 207, 'Economy', 6700),
('0005435902524', 3479, 'Economy', 11700),
('0005434877718', 14556, 'Comfort', 19900),
('0005432799365', 14556, 'Economy', 11700),
('0005434877706', 14556, 'Economy', 11700),
('0005434325538', 15611, 'Economy', 14800),
('0005432335920', 5203, 'Economy', 6000),
('0005434244715', 8485, 'Economy', 6000),
('0005434229246', 8487, 'Business', 18000),
('0005432328273', 21079, 'Business', 18900),
('0005432382822', 21079, 'Economy', 6300),
('0005432423974', 30792, 'Economy', 4200),
('0005434182124', 8669, 'Economy', 12200),
('0005433397799', 1466, 'Economy', 11000),
('0005433397381', 1466, 'Economy', 11000),
('0005433342094', 1061, 'Economy', 10200),
('0005433342507', 1061, 'Economy', 10200),
('0005433342284', 1061, 'Economy', 10200),
('0005434081643', 12806, 'Economy', 13400),
('0005435846215', 4110, 'Economy', 29400),
('0005433008466', 1879, 'Economy', 16200),
('0005434081643', 30572, 'Economy', 13600),
('0005432459523', 30572, 'Economy', 13600),
('0005432571296', 30572, 'Economy', 13600),
('0005433342507', 17131, 'Economy', 7900),
('0005433342094', 17131, 'Economy', 7900),
('0005433342284', 17131, 'Economy', 7900),
('0005432398170', 27059, 'Economy', 29000),
('0005435715345', 27059, 'Economy', 29000),
('0005435697299', 24729, 'Economy', 18100),
('0005434503866', 16714, 'Economy', 6900),
('0005435078225', 24337, 'Economy', 7000),
('0005433867944', 32575, 'Economy', 17600),
('0005434663287', 12490, 'Economy', 24800),
('0005433867944', 14482, 'Economy', 18500),
('0005432799365', 12127, 'Economy', 4900),
('0005434407321', 26907, 'Economy', 16400),
('0005434512077', 21341, 'Economy', 15000),
('0005433251326', 25860, 'Economy', 6300),
('0005433008153', 22870, 'Economy', 17400),
('0005432527447', 30632, 'Business', 42100),
('0005432527049', 30632, 'Economy', 14000),
('0005434137667', 11959, 'Economy', 3200),
('0005433538777', 25019, 'Economy', 9900),
('0005435697299', 16273, 'Economy', 7200),
('0005433348949', 771, 'Economy', 3700),
('0005434503866', 22634, 'Economy', 17800),
('0005435528969', 20843, 'Economy', 28700),
('0005432628781', 28104, 'Economy', 13000),
('0005433123823', 5710, 'Economy', 14400),
('0005433123823', 30289, 'Economy', 3700),
('0005432968822', 1401, 'Business', 70400),
('0005435824402', 18010, 'Economy', 66600),
('0005434461644', 12577, 'Economy', 13500),
('0005432783584', 15382, 'Economy', 9300),
('0005433496888', 20405, 'Business', 11900),
('0005434877870', 10077, 'Business', 49700),
('0005434163532', 9278, 'Economy', 44300),
('0005433614299', 25259, 'Economy', 44300),
('0005432571296', 4229, 'Economy', 64400),
('0005434031984', 12668, 'Economy', 8200),
('0005434023136', 12668, 'Economy', 8200),
('0005433922281', 24126, 'Economy', 11600),
('0005433233582', 286, 'Economy', 27900),
('0005434724486', 9877, 'Economy', 27900),
('0005434724874', 9877, 'Economy', 27900),
('0005434724787', 9877, 'Economy', 27900),
('0005434244715', 5336, 'Economy', 15800),
('0005435613080', 10886, 'Economy', 14400),
('0005432459523', 3297, 'Economy', 6300),
('0005433805205', 8175, 'Economy', 6300),
('0005435252633', 7386, 'Economy', 6200),
('0005434149652', 6388, 'Economy', 12200),
('0005432360188', 20994, 'Economy', 12200),
('0005432359995', 20994, 'Economy', 12200),
('0005432604201', 31677, 'Economy', 6600),
('0005432747384', 12081, 'Economy', 14800),
('0005434822984', 9888, 'Economy', 28000),
('0005433527223', 18573, 'Economy', 23200),
('0005435437736', 6764, 'Economy', 17000),
('0005435681911', 24594, 'Economy', 17000),
('0005433397708', 19390, 'Economy', 12200),
('0005434214086', 28704, 'Economy', 20400),
('0005435039636', 12955, 'Economy', 9800),
('0005435006863', 12955, 'Economy', 9800),
('0005435902524', 14850, 'Economy', 17600),
('0005433434346', 26508, 'Business', 18500),
('0005432583930', 31524, 'Economy', 10100),
('0005433805205', 26270, 'Economy', 62100),
('0005435929625', 4879, 'Economy', 5300),
('0005433123823', 3052, 'Economy', 3400),
('0005432919779', 223, 'Economy', 6700),
('0005434877870', 14583, 'Comfort', 19900),
('0005435957609', 15183, 'Economy', 4100),
('0005435163203', 29510, 'Economy', 12200),
('0005435006863', 5117, 'Economy', 6000),
('0005433614299', 8496, 'Economy', 6600),
('0005434149652', 8497, 'Economy', 6000),
('0005432948050', 11871, 'Economy', 35300),
('0005433568712', 25273, 'Business', 105900),
('0005433568560', 25273, 'Economy', 35300),
('0005433715577', 29222, 'Economy', 10700),
('0005433397708', 1440, 'Economy', 11000),
('0005435091993', 17043, 'Economy', 10200),
('0005434081676', 12810, 'Economy', 13400),
('0005434831103', 5546, 'Economy', 11800),
('0005433008373', 1845, 'Economy', 16200),
('0005434081676', 30516, 'Economy', 13600),
('0005435097162', 17095, 'Economy', 7900),
('0005432968807', 18814, 'Economy', 4400),
('0005435078201', 24357, 'Economy', 7000),
('0005432382822', 31310, 'Economy', 3600),
('0005434287135', 26845, 'Economy', 15700),
('0005434407215', 26906, 'Economy', 16400),
('0005432604201', 21357, 'Economy', 15000),
('0005433008466', 22825, 'Economy', 17400),
('0005432527128', 30590, 'Economy', 14000),
('0005435652672', 24873, 'Economy', 3300),
('0005434137786', 11953, 'Economy', 3200),
('0005433511921', 16173, 'Economy', 14600),
('0005435652672', 21703, 'Economy', 16700),
('0005433985593', 25691, 'Economy', 7200),
('0005432666382', 17840, 'Business', 18000),
('0005432667447', 17840, 'Economy', 6000),
('0005432692967', 17491, 'Economy', 38300),
('0005434435112', 17293, 'Economy', 13900),
('0005435785108', 13797, 'Economy', 3100),
('0005434311207', 15660, 'Economy', 14400),
('0005435217696', 24982, 'Economy', 17100),
('0005433449810', 30281, 'Economy', 3700),
('0005432692967', 30281, 'Economy', 3700),
('0005434343896', 29779, 'Economy', 4000),
('0005435242613', 5619, 'Business', 27800),
('0005435242686', 5619, 'Business', 27800),
('0005435850860', 4335, 'Economy', 6300),
('0005434877773', 10075, 'Economy', 16600),
('0005432966730', 2786, 'Economy', 11000),
('0005435947134', 4236, 'Economy', 70800),
('0005433568712', 11618, 'Business', 21500),
('0005433568560', 11618, 'Economy', 7200),
('0005432869456', 2354, 'Economy', 61500),
('0005432424116', 12932, 'Economy', 10100),
('0005433289809', 268, 'Economy', 27900),
('0005433289771', 268, 'Economy', 27900),
('0005434031984', 268, 'Economy', 30700),
('0005435613025', 10906, 'Economy', 14400),
('0005435097162', 10906, 'Economy', 14400),
('0005432382822', 30238, 'Economy', 3300),
('0005432727848', 30238, 'Economy', 3300),
('0005432360123', 21016, 'Economy', 12200),
('0005434458633', 17713, 'Economy', 3100),
('0005435150000', 9890, 'Comfort', 47600),
('0005434822418', 9890, 'Economy', 28000),
('0005434664937', 9890, 'Economy', 28000),
('0005434822963', 9890, 'Economy', 28000),
('0005434214286', 9558, 'Economy', 10900),
('0005435126063', 31876, 'Economy', 8800),
('0005435732280', 13532, 'Economy', 12200),
('0005434426456', 20191, 'Economy', 17600),
('0005433686627', 29260, 'Economy', 21000),
('0005433654704', 27619, 'Economy', 30200),
('0005433960426', 24268, 'Economy', 12100),
('0005433985593', 24268, 'Economy', 12100),
('0005435150000', 21941, 'Economy', 15400),
('0005435529141', 11188, 'Economy', 19100),
('0005432692967', 2976, 'Economy', 3400),
('0005432880765', 2977, 'Economy', 3400),
('0005435925238', 3563, 'Economy', 9000),
('0005434877773', 14550, 'Business', 35000),
('0005434426456', 14550, 'Economy', 11700),
('0005434938063', 14550, 'Economy', 12800),
('0005434096725', 11825, 'Economy', 13400),
('0005435269697', 5046, 'Economy', 6000),
('0005434311207', 5046, 'Economy', 6000),
('0005432382902', 21091, 'Economy', 6300),
('0005432382947', 21091, 'Economy', 6300),
('0005432424116', 30709, 'Economy', 4200),
('0005433568746', 25286, 'Economy', 35300),
('0005433715555', 29234, 'Economy', 10700),
('0005433715670', 29234, 'Economy', 10700),
('0005435732280', 19227, 'Business', 33000),
('0005434351634', 29654, 'Economy', 14000),
('0005433342308', 1079, 'Economy', 10200),
('0005433342679', 1079, 'Economy', 10200),
('0005433342455', 1079, 'Economy', 10200),
('0005432851876', 1342, 'Economy', 33700),
('0005435765758', 13448, 'Economy', 11800),
('0005433008148', 1857, 'Economy', 16200),
('0005433846233', 13835, 'Economy', 36600),
('0005432567128', 30547, 'Business', 40900),
('0005435097128', 17115, 'Economy', 7900),
('0005433342308', 17115, 'Economy', 7900),
('0005433342679', 17115, 'Economy', 7900),
('0005433342455', 17115, 'Economy', 7900),
('0005432919779', 9089, 'Business', 26600),
('0005435540952', 11384, 'Economy', 6700),
('0005432620935', 28076, 'Economy', 12400),
('0005435697146', 24722, 'Economy', 18100),
('0005432968822', 18796, 'Economy', 4400),
('0005434137667', 28530, 'Economy', 7700),
('0005433449810', 31319, 'Economy', 3300),
('0005435314809', 6104, 'Economy', 22300),
('0005433008373', 22848, 'Economy', 17400),
('0005435472752', 5996, 'Economy', 66400),
('0005434067394', 30615, 'Comfort', 23900),
('0005432526784', 30615, 'Economy', 14000),
('0005434137577', 11948, 'Business', 9700),
('0005434137722', 11948, 'Economy', 3200),
('0005435697146', 16300, 'Economy', 7200),
('0005435132825', 33078, 'Economy', 5400),
('0005433367790', 1697, 'Economy', 16700),
('0005435529141', 20895, 'Economy', 28700),
('0005432692903', 17485, 'Business', 115000),
('0005435787342', 13766, 'Economy', 3100),
('0005433722170', 7596, 'Economy', 3700),
('0005432692903', 30272, 'Economy', 3700),
('0005434586395', 18502, 'Economy', 23500),
('0005435242639', 5637, 'Business', 27800),
('0005432848194', 28865, 'Economy', 6300),
('0005435242686', 15429, 'Economy', 13700),
('0005435242613', 15429, 'Economy', 13700),
('0005433614017', 25245, 'Economy', 44300),
('0005433614180', 25245, 'Economy', 44300),
('0005433074449', 346, 'Economy', 7900),
('0005433568746', 11577, 'Economy', 7200),
('0005433754006', 26178, 'Economy', 61500),
('0005433036093', 2131, 'Economy', 11600),
('0005433922757', 24113, 'Economy', 11600),
('0005433180966', 298, 'Business', 83700),
('0005433233922', 298, 'Economy', 27900),
('0005434735656', 9831, 'Comfort', 47400),
('0005434343896', 10882, 'Business', 43100),
('0005435097128', 10882, 'Comfort', 24400),
('0005435540952', 22026, 'Economy', 21000),
('0005434664937', 7379, 'Economy', 6200),
('0005432838839', 28902, 'Economy', 6200),
('0005434458633', 28902, 'Economy', 6200),
('0005435990588', 15739, 'Economy', 48400),
('0005434149705', 6367, 'Economy', 12200),
('0005432360286', 20996, 'Economy', 12200),
('0005432360171', 20996, 'Economy', 12200),
('0005432604227', 31709, 'Economy', 6600),
('0005435257205', 6683, 'Economy', 12700),
('0005432747438', 12054, 'Economy', 14800),
('0005435373118', 5288, 'Economy', 28000),
('0005435149948', 9926, 'Economy', 28000),
('0005434214215', 9533, 'Economy', 10900),
('0005435681874', 24586, 'Economy', 17000),
('0005435125941', 31908, 'Economy', 9700),
('0005435068773', 13155, 'Economy', 3800),
('0005435925238', 15489, 'Economy', 3800),
('0005434214286', 28669, 'Economy', 20400),
('0005435006847', 12970, 'Economy', 9800),
('0005434426366', 20207, 'Economy', 17600),
('0005435269697', 9338, 'Economy', 62100),
('0005432666382', 26261, 'Business', 186200),
('0005433784675', 26261, 'Economy', 62100),
('0005433960332', 24241, 'Economy', 12100),
('0005433165865', 955, 'Economy', 23100),
('0005433289771', 10354, 'Economy', 15400),
('0005433289809', 10354, 'Economy', 15400),
('0005435149948', 21962, 'Economy', 15400),
('0005433683323', 29289, 'Economy', 18800),
('0005432692903', 3005, 'Economy', 3400),
('0005435925205', 3549, 'Economy', 9000),
('0005435068773', 15312, 'Economy', 9000),
('0005432667447', 26373, 'Economy', 5900),
('0005433101749', 17, 'Economy', 6700),
('0005435126063', 14547, 'Economy', 11700),
('0005434426366', 14547, 'Economy', 11700),
('0005435957560', 15199, 'Economy', 4100),
('0005435163195', 29503, 'Economy', 12200),
('0005433960426', 25733, 'Economy', 7100),
('0005435269706', 4980, 'Economy', 6000),
('0005435006847', 4980, 'Economy', 6600),
('0005433784675', 8530, 'Economy', 6000),
('0005432666382', 8530, 'Economy', 6000),
('0005434244863', 8530, 'Economy', 6000),
('0005434244913', 8530, 'Economy', 6000),
('0005433614017', 8531, 'Economy', 6600),
('0005433614180', 8531, 'Economy', 6000),
('0005434149705', 8532, 'Economy', 6000),
('0005434265032', 8532, 'Economy', 6000),
('0005433715759', 29219, 'Economy', 10700),
('0005433722170', 29219, 'Economy', 10700),
('0005433342487', 1067, 'Economy', 10200),
('0005434067394', 12779, 'Economy', 13400),
('0005434081815', 12779, 'Economy', 13400),
('0005433686627', 19363, 'Economy', 17600),
('0005435766023', 13494, 'Business', 35300),
('0005433285075', 1787, 'Economy', 16200),
('0005433285195', 1787, 'Economy', 16200),
('0005433008394', 1787, 'Economy', 16200),
('0005435282393', 5570, 'Economy', 33300),
('0005435785108', 27310, 'Business', 38000),
('0005434081815', 30550, 'Economy', 15000),
('0005433342487', 17102, 'Economy', 7900),
('0005435126063', 11018, 'Business', 9500),
('0005435517874', 11389, 'Economy', 6700),
('0005434906984', 25575, 'Economy', 6700),
('0005435697237', 24724, 'Economy', 18100),
('0005434137786', 28532, 'Economy', 7700),
('0005434608285', 22493, 'Economy', 17300),
('0005432382947', 31296, 'Economy', 3600),
('0005432382902', 31296, 'Economy', 3300),
('0005434520237', 19079, 'Economy', 22300),
('0005432604227', 21380, 'Economy', 15000),
('0005434906984', 14971, 'Economy', 6300),
('0005433008148', 22827, 'Economy', 17400),
('0005433285195', 23053, 'Economy', 5200),
('0005433285075', 23053, 'Economy', 5200),
('0005434137730', 11930, 'Economy', 3200),
('0005435697237', 16301, 'Economy', 7200),
('0005435811055', 29444, 'Economy', 44400),
('0005432869456', 26335, 'Economy', 6000),
('0005433261522', 1317, 'Economy', 67800),
('0005433123910', 5716, 'Economy', 14400),
('0005433123910', 30279, 'Economy', 3700),
('0005434586564', 18550, 'Economy', 23500),
('0005434925630', 20310, 'Economy', 4000),
('0005434443581', 20310, 'Economy', 4000),
('0005435242639', 15430, 'Economy', 13700),
('0005434877822', 10103, 'Business', 49700),
('0005434877747', 10103, 'Economy', 16600),
('0005434251946', 9215, 'Economy', 22400),
('0005434163590', 9325, 'Economy', 44300),
('0005433633713', 25267, 'Economy', 44300),
('0005433633587', 25267, 'Economy', 44300),
('0005435787342', 4245, 'Business', 193100),
('0005433074639', 351, 'Economy', 7200),
('0005433817461', 13922, 'Economy', 6300),
('0005433434471', 2330, 'Economy', 61500),
('0005433057789', 474, 'Economy', 9000),
('0005434735656', 474, 'Economy', 8200),
('0005434023282', 12673, 'Business', 24500),
('0005434023293', 12673, 'Business', 24500),
('0005434244863', 5307, 'Economy', 14400),
('0005434244913', 5307, 'Economy', 14400),
('0005435613149', 10884, 'Economy', 14400),
('0005435884914', 3268, 'Economy', 6900),
('0005433633587', 8164, 'Economy', 6300),
('0005433633713', 8164, 'Economy', 6300),
('0005432382902', 30257, 'Economy', 3300),
('0005432382947', 30257, 'Economy', 3300),
('0005433722170', 30257, 'Economy', 3300),
('0005435517874', 22000, 'Economy', 19100),
('0005432890989', 388, 'Economy', 14800),
('0005435299733', 5275, 'Comfort', 47600),
('0005434822926', 9907, 'Comfort', 47600),
('0005435082747', 26020, 'Economy', 8200),
('0005433180966', 10630, 'Economy', 3000),
('0005433397911', 19427, 'Business', 36600),
('0005435925205', 15475, 'Economy', 3800),
('0005434214215', 28707, 'Economy', 20400),
('0005433726064', 21656, 'Business', 91700),
('0005433811625', 14358, 'Economy', 4400),
('0005433367790', 21777, 'Business', 9800),
('0005435269706', 9344, 'Economy', 62100),
('0005433784807', 26240, 'Business', 186200),
('0005433960566', 24261, 'Economy', 12100),
('0005433123910', 2987, 'Economy', 3400),
('0005434979639', 27576, 'Economy', 3600),
('0005434877747', 14571, 'Comfort', 19900),
('0005434877822', 14571, 'Economy', 11700),
('0005435125941', 14571, 'Economy', 11700),
('0005434938026', 14571, 'Economy', 11700),
('0005433960332', 25771, 'Economy', 7100),
('0005435082747', 24463, 'Economy', 3900),
('0005433784807', 8550, 'Economy', 6000),
('0005434264976', 8552, 'Economy', 6000),
('0005433811625', 27942, 'Economy', 35100),
('0005433397911', 1453, 'Economy', 11000),
('0005434443581', 17337, 'Economy', 14100),
('0005433342584', 1086, 'Economy', 10200),
('0005435462315', 5486, 'Economy', 11800),
('0005434265032', 5486, 'Economy', 11800),
('0005435787342', 27331, 'Economy', 12700),
('0005433342584', 17099, 'Economy', 7900),
('0005435125941', 10946, 'Economy', 3200),
('0005432620962', 28046, 'Economy', 12400),
('0005434137577', 28537, 'Economy', 7700),
('0005434137722', 28537, 'Economy', 7700),
('0005434503833', 16702, 'Economy', 6900),
('0005433266686', 2214, 'Economy', 7000),
('0005433008394', 22851, 'Economy', 17400),
('0005434925630', 14913, 'Economy', 7600),
('0005432667447', 18082, 'Economy', 66400),
('0005432527352', 30633, 'Economy', 14000),
('0005434979639', 23533, 'Economy', 9500),
('0005435383125', 7885, 'Economy', 5400),
('0005434503833', 22670, 'Economy', 16100),
('0005433367788', 1651, 'Economy', 16700),
('0005434509115', 21337, 'Economy', 17000),
('0005432658585', 17820, 'Economy', 6000),
('0005434878017', 10068, 'Economy', 16600),
('0005433577739', 25248, 'Economy', 44300),
('0005433766616', 26158, 'Economy', 61500),
('0005433151210', 1483, 'Economy', 13000),
('0005432424242', 12866, 'Business', 27500),
('0005432424259', 12866, 'Economy', 9200),
('0005433057822', 479, 'Economy', 8200),
('0005433036023', 2120, 'Economy', 11600),
('0005433131700', 276, 'Economy', 27900),
('0005434724883', 9878, 'Economy', 27900),
('0005434724990', 9878, 'Economy', 27900),
('0005434724942', 9878, 'Economy', 27900),
('0005435613227', 10914, 'Economy', 14400),
('0005435885175', 3256, 'Economy', 6300),
('0005435177022', 6408, 'Economy', 12200),
('0005432753290', 12068, 'Economy', 14800),
('0005435373044', 5299, 'Economy', 28000),
('0005432396225', 9908, 'Comfort', 47600),
('0005434822650', 9908, 'Economy', 28000),
('0005434214390', 9518, 'Economy', 10900),
('0005434214418', 9518, 'Economy', 10900),
('0005434214293', 9518, 'Economy', 10900),
('0005434551145', 27783, 'Economy', 3000),
('0005435681897', 24576, 'Economy', 17000),
('0005433397867', 19420, 'Economy', 12200),
('0005434229321', 5458, 'Economy', 9800),
('0005435006888', 12965, 'Economy', 9800),
('0005433434471', 26553, 'Economy', 6200),
('0005433960646', 24233, 'Economy', 12100),
('0005432919832', 52, 'Economy', 6700),
('0005434878017', 14590, 'Economy', 11700),
('0005433960566', 25810, 'Economy', 7100),
('0005435006888', 5029, 'Economy', 6000),
('0005434229321', 8567, 'Economy', 6000),
('0005432424242', 30697, 'Economy', 4200),
('0005432424259', 30697, 'Economy', 4200),
('0005433397867', 1445, 'Economy', 11000),
('0005433269706', 1062, 'Economy', 10200),
('0005433342516', 1062, 'Economy', 10200),
('0005434264976', 5509, 'Economy', 11800),
('0005433008520', 1828, 'Economy', 16200),
('0005435282384', 5554, 'Economy', 33300),
('0005433726064', 30537, 'Economy', 13600),
('0005433342516', 17109, 'Economy', 7900),
('0005432396225', 18387, 'Economy', 5800),
('0005435715411', 27049, 'Economy', 29000),
('0005433251386', 2267, 'Economy', 6700),
('0005432620992', 28034, 'Economy', 12400),
('0005435697216', 24701, 'Economy', 18100),
('0005434137730', 28542, 'Business', 23100),
('0005435299733', 10773, 'Economy', 15600),
('0005434287247', 26838, 'Economy', 15700),
('0005433868318', 32586, 'Economy', 17600),
('0005433868262', 32586, 'Economy', 17600),
('0005433868318', 14487, 'Economy', 16800),
('0005433868262', 14487, 'Economy', 16800),
('0005435103886', 32055, 'Economy', 5200),
('0005432527562', 30620, 'Economy', 14000),
('0005432527665', 30620, 'Economy', 14000),
('0005435697216', 16289, 'Economy', 7200),
('0005435103886', 22660, 'Economy', 16100),
('0005432655472', 17862, 'Economy', 6000),
('0005435907497', 4867, 'Economy', 14700),
('0005435824543', 18013, 'Economy', 66600),
('0005434925681', 20386, 'Economy', 4400),
('0005434443669', 20386, 'Economy', 4000),
('0005432783662', 12181, 'Business', 41200),
('0005432783447', 12181, 'Business', 41200),
('0005434251920', 9235, 'Economy', 20300),
('0005432948406', 357, 'Economy', 7200),
('0005433434648', 2322, 'Business', 184500),
('0005432424240', 12842, 'Economy', 10100),
('0005434023386', 12678, 'Economy', 8200),
('0005433233867', 301, 'Business', 83700),
('0005433766616', 301, 'Economy', 27900),
('0005434725203', 9860, 'Economy', 27900),
('0005434551145', 9860, 'Economy', 27900),
('0005434725003', 9860, 'Economy', 27900),
('0005435213201', 7776, 'Economy', 14000),
('0005435424602', 5332, 'Economy', 14400),
('0005432360162', 21025, 'Economy', 12200),
('0005434461644', 17728, 'Economy', 3100),
('0005432603968', 31697, 'Economy', 6600),
('0005432747491', 12077, 'Economy', 14800),
('0005435068898', 13166, 'Economy', 3800),
('0005434214418', 28673, 'Economy', 22500),
('0005434214293', 28673, 'Economy', 20400),
('0005434214390', 28673, 'Economy', 20400),
('0005433367788', 21735, 'Economy', 3300),
('0005433960621', 24286, 'Economy', 13400),
('0005435925258', 3571, 'Economy', 9000),
('0005435068898', 15313, 'Economy', 9000),
('0005432753290', 75, 'Economy', 6700),
('0005432645914', 25104, 'Economy', 29200),
('0005433960646', 25770, 'Economy', 7100),
('0005435269728', 5090, 'Business', 18000),
('0005432424240', 30732, 'Business', 12700),
('0005434443669', 17348, 'Economy', 14100),
('0005433269698', 1063, 'Economy', 10200),
('0005432919832', 9076, 'Economy', 9800),
('0005435697258', 24723, 'Economy', 19900),
('0005435464499', 6623, 'Economy', 9800),
('0005433131700', 10790, 'Economy', 17100),
('0005432603968', 21381, 'Economy', 15000),
('0005433251386', 25817, 'Economy', 6300),
('0005432609715', 31729, 'Economy', 14900),
('0005433008520', 22847, 'Economy', 17400),
('0005434925681', 14935, 'Economy', 7600),
('0005432527446', 30626, 'Economy', 14000),
('0005435697258', 16306, 'Economy', 7200),
('0005432609715', 22069, 'Economy', 21300),
('0005433461578', 19923, 'Economy', 67100),
('0005432664134', 17838, 'Economy', 6000),
('0005432692881', 17505, 'Economy', 38300),
('0005433261536', 1324, 'Economy', 67800),
('0005435785085', 13807, 'Economy', 3400),
('0005432692881', 30311, 'Economy', 3700),
('0005432783662', 15376, 'Economy', 9300),
('0005432783447', 15376, 'Economy', 9300),
('0005434461644', 28887, 'Economy', 6300),
('0005433496869', 20390, 'Economy', 4000),
('0005433680395', 29177, 'Economy', 11000),
('0005433614529', 25244, 'Economy', 44300),
('0005433614069', 25244, 'Economy', 44300),
('0005432655472', 26184, 'Economy', 61500),
('0005435372901', 5284, 'Economy', 28000),
('0005434823328', 9909, 'Comfort', 47600),
('0005435068902', 13139, 'Economy', 3800),
('0005435925258', 15464, 'Business', 11300),
('0005434756261', 10690, 'Business', 61300),
('0005434756255', 10690, 'Economy', 22500),
('0005434756357', 10690, 'Economy', 20400),
('0005433434648', 26504, 'Economy', 6200),
('0005435269728', 9334, 'Economy', 62100),
('0005433784863', 26244, 'Economy', 62100),
('0005432692881', 2886, 'Economy', 3400),
('0005435068902', 15295, 'Economy', 9000),
('0005433960621', 25695, 'Economy', 7100),
('0005433784863', 8605, 'Economy', 6000),
('0005433614529', 8606, 'Economy', 6000),
('0005433614069', 8606, 'Economy', 6000),
('0005432948406', 11886, 'Economy', 35300),
('0005433715803', 29233, 'Economy', 10700),
('0005434351647', 29651, 'Economy', 14000),
('0005433285207', 1842, 'Business', 48700),
('0005435282350', 5551, 'Economy', 33300),
('0005434907114', 25629, 'Economy', 6700),
('0005434907114', 15024, 'Economy', 6300),
('0005435839407', 18059, 'Economy', 66400),
('0005433285207', 23040, 'Economy', 5200),
('0005433614492', 25226, 'Economy', 48700),
('0005433614564', 25226, 'Economy', 44300),
('0005433614366', 25226, 'Economy', 44300),
('0005433461578', 20148, 'Economy', 13000),
('0005434756261', 28647, 'Economy', 10900),
('0005434756357', 28647, 'Economy', 10900),
('0005434756255', 28647, 'Economy', 10900),
('0005434756323', 10734, 'Business', 61300),
('0005432664134', 26441, 'Economy', 5900),
('0005433614492', 8626, 'Economy', 6000),
('0005433614564', 8626, 'Economy', 6000),
('0005433614366', 8626, 'Economy', 6000),
('0005434639269', 12587, 'Economy', 14800),
('0005433285244', 1870, 'Economy', 16200),
('0005435785085', 27273, 'Economy', 12700),
('0005432459793', 30526, 'Economy', 13600),
('0005433285244', 23034, 'Business', 15700),
('0005434137970', 11926, 'Economy', 3200),
('0005432658585', 26494, 'Economy', 30700),
('0005433074634', 306, 'Economy', 7200),
('0005434725173', 9819, 'Economy', 27900),
('0005432459793', 3232, 'Economy', 6900),
('0005434756323', 28622, 'Business', 32800),
('0005434639269', 23301, 'Economy', 19000),
('0005434639287', 12635, 'Economy', 14800),
('0005433568857', 25309, 'Economy', 35300),
('0005432459788', 30567, 'Economy', 13600),
('0005432664134', 18043, 'Economy', 66400),
('0005433074663', 313, 'Economy', 7200),
('0005433568857', 11575, 'Economy', 7200),
('0005432459788', 3391, 'Business', 18800),
('0005434639287', 23248, 'Economy', 19000),
('0005435540966', 11416, 'Economy', 6700),
('0005434137970', 28573, 'Economy', 7700),
('0005435540966', 21972, 'Economy', 19100),
('0005434573292', 20952, 'Economy', 19100),
('0005434938101', 14587, 'Economy', 11700),
('0005435798945', 21295, 'Economy', 15700),
('0005434573292', 10922, 'Economy', 14400),
('0005432658585', 21833, 'Economy', 61800),
('0005433156598', 17301, 'Economy', 15200),
('0005434876612', 14602, 'Economy', 16600),
('0005434876560', 14602, 'Economy', 16600),
('0005432927889', 32474, 'Economy', 25700),
('0005435326504', 18571, 'Economy', 23200),
('0005435254430', 19301, 'Economy', 11700),
('0005434213735', 10699, 'Economy', 20400),
('0005434269067', 26680, 'Business', 18500),
('0005432217725', 2926, 'Economy', 3400),
('0005434876560', 3490, 'Economy', 11700),
('0005432798975', 3490, 'Economy', 11700),
('0005434876612', 3490, 'Economy', 11700),
('0005435625864', 3490, 'Economy', 11700),
('0005432104716', 5204, 'Economy', 6000),
('0005434654163', 5381, 'Business', 67200),
('0005435282055', 13884, 'Business', 99800),
('0005435784749', 4260, 'Economy', 12700),
('0005432566547', 4695, 'Economy', 13600),
('0005435625864', 14685, 'Economy', 3200),
('0005434906387', 2294, 'Economy', 6700),
('0005433400931', 25591, 'Economy', 6700),
('0005435838972', 5995, 'Economy', 66400),
('0005432159779', 30589, 'Business', 42100),
('0005434979288', 2032, 'Economy', 9500),
('0005435696897', 3667, 'Economy', 7200),
('0005433985186', 4188, 'Economy', 7200),
('0005433985207', 4188, 'Economy', 7200),
('0005433438771', 3086, 'Business', 16100),
('0005435784749', 27409, 'Economy', 3100),
('0005433123603', 15683, 'Economy', 14400),
('0005433123603', 7659, 'Economy', 3700),
('0005432071524', 7660, 'Economy', 3700),
('0005433724730', 1393, 'Economy', 23500),
('0005432927889', 18549, 'Business', 70400),
('0005432782911', 5636, 'Economy', 9300),
('0005435913854', 10111, 'Economy', 16600),
('0005434876680', 14650, 'Economy', 16600),
('0005433753281', 2370, 'Economy', 67700),
('0005435981579', 2370, 'Economy', 61500),
('0005433461553', 1502, 'Economy', 13000),
('0005432282749', 585, 'Economy', 9200),
('0005434022624', 487, 'Economy', 8200),
('0005433921736', 2153, 'Economy', 11600),
('0005433921703', 2153, 'Economy', 11600),
('0005434723540', 288, 'Business', 83700),
('0005434723447', 288, 'Economy', 27900),
('0005434723462', 288, 'Economy', 27900),
('0005434723535', 288, 'Economy', 27900),
('0005432525861', 7717, 'Comfort', 23900),
('0005432132960', 5304, 'Economy', 14400),
('0005432132970', 5304, 'Economy', 14400),
('0005432459043', 8205, 'Business', 18800),
('0005432042485', 8205, 'Economy', 6300),
('0005435528909', 1715, 'Economy', 19100),
('0005432359573', 6364, 'Economy', 12200),
('0005432359558', 6364, 'Economy', 12200),
('0005435176635', 20982, 'Business', 36600),
('0005435490175', 20982, 'Economy', 12200),
('0005435372208', 9883, 'Economy', 28000),
('0005434755747', 9557, 'Economy', 12000),
('0005434213735', 28631, 'Economy', 10900),
('0005432125329', 5456, 'Business', 29500),
('0005435038705', 5456, 'Economy', 9800),
('0005435038676', 5456, 'Economy', 9800),
('0005435902412', 20208, 'Economy', 17600),
('0005434269067', 26245, 'Economy', 62100),
('0005432706352', 2911, 'Economy', 3400),
('0005432753245', 7947, 'Economy', 6700),
('0005433101244', 7947, 'Economy', 6700),
('0005434426119', 3475, 'Economy', 11700),
('0005434876680', 3475, 'Economy', 11700),
('0005435902412', 14534, 'Economy', 11700),
('0005435913854', 14534, 'Economy', 11700),
('0005432159779', 12791, 'Economy', 13400),
('0005435461800', 13477, 'Economy', 11800),
('0005434620262', 7828, 'Economy', 15100),
('0005432566626', 4693, 'Economy', 13600),
('0005433341512', 11081, 'Economy', 7900),
('0005435302128', 29702, 'Economy', 15600),
('0005434286917', 2406, 'Economy', 15700),
('0005432798975', 14823, 'Economy', 4400),
('0005434299182', 7054, 'Economy', 16400),
('0005434299172', 7054, 'Economy', 16400),
('0005434906387', 25859, 'Economy', 6300),
('0005433007868', 14193, 'Economy', 17400),
('0005433284807', 32049, 'Economy', 5200),
('0005435725523', 30585, 'Comfort', 23900),
('0005435652357', 1644, 'Business', 50000),
('0005435501995', 1548, 'Economy', 28700),
('0005435508185', 1548, 'Economy', 28700),
('0005435959993', 8746, 'Economy', 10500),
('0005434406790', 26961, 'Business', 12000),
('0005435850772', 28836, 'Economy', 6300),
('0005435242469', 12174, 'Economy', 13700),
('0005432782911', 15400, 'Economy', 13700),
('0005434251820', 24661, 'Economy', 20300),
('0005435947041', 26564, 'Economy', 64400),
('0005433753360', 2324, 'Business', 184500),
('0005432984591', 26195, 'Business', 184500),
('0005433150868', 20123, 'Economy', 13000),
('0005432423698', 508, 'Economy', 9200),
('0005433057272', 12671, 'Economy', 8200),
('0005434550379', 245, 'Business', 83700),
('0005432277597', 245, 'Economy', 30700),
('0005434550398', 245, 'Economy', 27900),
('0005433233265', 9858, 'Economy', 27900),
('0005434066468', 7723, 'Business', 42100),
('0005434066460', 7723, 'Economy', 15400),
('0005435490175', 5305, 'Economy', 14400),
('0005432132985', 5305, 'Economy', 14400),
('0005435884520', 8287, 'Economy', 6300),
('0005435540679', 1729, 'Economy', 19100),
('0005435540670', 1729, 'Economy', 19100),
('0005432838570', 7377, 'Economy', 6200),
('0005435252431', 28913, 'Business', 18500),
('0005432909198', 23838, 'Economy', 12100),
('0005432335846', 6363, 'Economy', 12200),
('0005433293149', 29611, 'Economy', 17800),
('0005432753245', 382, 'Economy', 14800),
('0005434821614', 5302, 'Business', 84000),
('0005434821589', 5302, 'Economy', 28000),
('0005434821693', 5302, 'Economy', 28000),
('0005435302128', 9879, 'Economy', 28000),
('0005435372284', 9879, 'Economy', 28000),
('0005435372275', 9879, 'Economy', 28000),
('0005435372234', 9879, 'Economy', 28000),
('0005435661886', 9879, 'Economy', 28000),
('0005434755747', 28655, 'Economy', 20400),
('0005434426119', 14871, 'Economy', 17600),
('0005432462483', 28016, 'Economy', 35600),
('0005435981579', 26526, 'Economy', 6200),
('0005433985207', 25910, 'Economy', 12100),
('0005433985186', 25910, 'Economy', 12100),
('0005433123603', 30081, 'Economy', 3400),
('0005434979288', 23647, 'Economy', 3600),
('0005432261227', 54, 'Economy', 6700),
('0005433101314', 7988, 'Economy', 6700),
('0005432799031', 3512, 'Economy', 11700),
('0005433613550', 5035, 'Economy', 6000),
('0005433613588', 5035, 'Economy', 6000),
('0005432335846', 8570, 'Economy', 6000),
('0005432947868', 25328, 'Business', 105900),
('0005432947862', 25328, 'Economy', 35300),
('0005433715188', 7422, 'Economy', 10700),
('0005433341512', 17031, 'Economy', 10200),
('0005433284807', 22565, 'Economy', 16200),
('0005433007868', 22565, 'Economy', 16200),
('0005434152755', 12285, 'Economy', 27900),
('0005435282108', 13836, 'Economy', 33300),
('0005432459043', 4705, 'Economy', 13600),
('0005433341648', 11079, 'Economy', 7900),
('0005433341637', 11079, 'Economy', 7900),
('0005435528909', 22230, 'Economy', 6700),
('0005434906468', 2261, 'Economy', 6700),
('0005434906483', 2261, 'Economy', 6700),
('0005435696897', 16463, 'Economy', 18100),
('0005433724730', 18772, 'Economy', 4400),
('0005434136880', 7309, 'Economy', 7700),
('0005435808072', 1923, 'Economy', 23900),
('0005433650402', 7160, 'Economy', 29900),
('0005434663203', 3417, 'Economy', 22600),
('0005434406790', 7036, 'Economy', 16400),
('0005432603759', 6483, 'Economy', 15000),
('0005433007945', 14152, 'Economy', 17400),
('0005433284847', 32052, 'Economy', 5200),
('0005434979352', 2031, 'Economy', 9500),
('0005434136880', 28769, 'Economy', 3500),
('0005435696936', 3664, 'Economy', 7200),
('0005435160148', 7478, 'Economy', 12500),
('0005434503610', 6520, 'Economy', 16100),
('0005435788735', 4159, 'Business', 21500),
('0005432905037', 31154, 'Business', 16100),
('0005434565720', 1563, 'Economy', 28700),
('0005434406894', 26959, 'Economy', 4000),
('0005434406869', 26959, 'Economy', 4000),
('0005434586252', 1357, 'Economy', 23500),
('0005435242469', 15392, 'Economy', 9300),
('0005434876878', 14624, 'Economy', 16600),
('0005433613588', 9290, 'Economy', 44300),
('0005433613550', 9290, 'Economy', 44300),
('0005434152755', 25223, 'Economy', 44300),
('0005433568193', 352, 'Economy', 7900),
('0005432947868', 11603, 'Economy', 7900),
('0005432947862', 11603, 'Economy', 7200),
('0005435981681', 2342, 'Business', 184500),
('0005433434288', 26206, 'Economy', 61500),
('0005432984601', 26206, 'Economy', 61500),
('0005433150911', 20131, 'Economy', 13000),
('0005434022724', 465, 'Business', 24500),
('0005434022736', 465, 'Business', 24500),
('0005433921963', 2142, 'Economy', 11600),
('0005433921924', 2142, 'Economy', 11600),
('0005433921905', 2142, 'Economy', 11600),
('0005434550449', 251, 'Comfort', 47400),
('0005432277620', 251, 'Economy', 30700),
('0005433180736', 9861, 'Economy', 27900),
('0005432132994', 5352, 'Economy', 14400),
('0005434343723', 5352, 'Economy', 14400),
('0005434343706', 5352, 'Economy', 14400),
('0005435423795', 10920, 'Economy', 14400),
('0005435423790', 10920, 'Economy', 14400),
('0005435423821', 10920, 'Economy', 14400),
('0005435884527', 8226, 'Economy', 6300),
('0005432459165', 8226, 'Economy', 6300),
('0005432382614', 4515, 'Economy', 3300),
('0005435540697', 1738, 'Business', 57200),
('0005432359696', 6381, 'Economy', 12200),
('0005432603759', 21458, 'Economy', 6600),
('0005432747001', 387, 'Economy', 14800),
('0005433293149', 12074, 'Economy', 14800),
('0005434821736', 5286, 'Economy', 28000),
('0005435372342', 9929, 'Economy', 28000),
('0005434550398', 10640, 'Economy', 3300),
('0005434550379', 10640, 'Economy', 3000),
('0005433180736', 27727, 'Business', 9100),
('0005435661886', 6750, 'Economy', 17000),
('0005435808072', 23192, 'Economy', 24700),
('0005434213860', 10735, 'Economy', 20400),
('0005433434288', 26696, 'Economy', 6200),
('0005432216231', 3137, 'Economy', 10100),
('0005435858483', 27608, 'Economy', 30200),
('0005435652357', 21758, 'Economy', 3300),
('0005433762989', 9374, 'Economy', 62100),
('0005435929603', 33047, 'Economy', 5900),
('0005435508185', 20921, 'Economy', 19100),
('0005435319453', 20921, 'Economy', 19100),
('0005435501995', 20921, 'Economy', 19100),
('0005435718849', 3540, 'Economy', 9000),
('0005434876878', 3473, 'Economy', 11700),
('0005435842315', 14563, 'Economy', 11700),
('0005435229320', 25108, 'Economy', 29200),
('0005433960065', 6963, 'Economy', 7100),
('0005432104887', 4957, 'Economy', 6000),
('0005432104888', 4957, 'Economy', 6000),
('0005432423698', 13273, 'Business', 12700),
('0005435842315', 31551, 'Economy', 11000),
('0005434654275', 5384, 'Economy', 22400),
('0005433715232', 7465, 'Economy', 10700),
('0005434351513', 4473, 'Economy', 14000),
('0005434445214', 1077, 'Business', 30600),
('0005435545623', 1077, 'Economy', 10200),
('0005433341637', 17040, 'Economy', 10200),
('0005433341648', 17040, 'Economy', 10200),
('0005434066460', 30684, 'Economy', 13400),
('0005434066468', 30684, 'Economy', 13400),
('0005435725523', 5505, 'Economy', 11800),
('0005433007945', 22589, 'Economy', 16200),
('0005433284847', 22589, 'Economy', 16200),
('0005434620302', 7800, 'Economy', 15100),
('0005435784859', 4300, 'Economy', 12700),
('0005432566764', 4718, 'Economy', 13600),
('0005435545623', 17111, 'Economy', 7900),
('0005433060373', 28483, 'Economy', 7700),
('0005435540670', 22222, 'Economy', 6700),
('0005435540679', 22222, 'Economy', 6700),
('0005434136945', 7316, 'Economy', 7700),
('0005432382614', 30462, 'Economy', 3300),
('0005435911346', 12446, 'Economy', 22600),
('0005432799031', 14786, 'Economy', 4400),
('0005434406869', 7031, 'Economy', 16400),
('0005434406894', 7031, 'Economy', 16400),
('0005434906468', 25821, 'Business', 18900),
('0005434906483', 25821, 'Business', 18900),
('0005435725533', 30594, 'Economy', 14000),
('0005435212649', 30594, 'Economy', 14000),
('0005434136945', 28736, 'Economy', 3200),
('0005434190377', 19090, 'Economy', 23600),
('0005432607514', 3950, 'Economy', 19300),
('0005434445214', 17234, 'Economy', 7100),
('0005432865910', 25075, 'Economy', 29100),
('0005434434984', 1143, 'Economy', 13900),
('0005433373413', 27025, 'Economy', 28900),
('0005435784859', 27398, 'Economy', 3100),
('0005434406902', 26988, 'Business', 12000),
('0005434311189', 5679, 'Economy', 14400),
('0005432720555', 7640, 'Economy', 3700),
('0005434513546', 1395, 'Economy', 23500),
('0005434343723', 11458, 'Economy', 4000),
('0005434343706', 11458, 'Economy', 4000),
('0005434462763', 4355, 'Economy', 7000),
('0005434925396', 6260, 'Economy', 4000),
('0005434876970', 14612, 'Economy', 16600),
('0005435659988', 9265, 'Economy', 20300),
('0005435986675', 4204, 'Business', 193100),
('0005434732935', 13966, 'Economy', 6300),
('0005432225972', 2361, 'Economy', 61500),
('0005433753461', 2361, 'Economy', 61500),
('0005434374063', 1508, 'Economy', 13000),
('0005433150957', 20147, 'Economy', 13000),
('0005434022822', 475, 'Economy', 8200),
('0005434723892', 255, 'Comfort', 47400),
('0005434723851', 255, 'Economy', 27900),
('0005434550485', 255, 'Economy', 27900),
('0005434550503', 255, 'Economy', 27900),
('0005432150086', 7719, 'Comfort', 23900),
('0005432526193', 7719, 'Economy', 14000),
('0005435612187', 5309, 'Comfort', 24400),
('0005434573164', 5309, 'Economy', 14400),
('0005435319453', 10901, 'Economy', 14400),
('0005435423926', 10901, 'Economy', 14400),
('0005435423923', 10901, 'Economy', 14400),
('0005435884613', 8184, 'Business', 18800),
('0005432838628', 7388, 'Economy', 6200),
('0005432052705', 21002, 'Economy', 12200),
('0005432359558', 21002, 'Economy', 12200),
('0005435257165', 23888, 'Economy', 12700),
('0005434522391', 3844, 'Economy', 22600),
('0005434821863', 5274, 'Economy', 28000),
('0005432396188', 5274, 'Economy', 28000),
('0005434821886', 5274, 'Economy', 28000),
('0005434213860', 28609, 'Economy', 10900),
('0005434550449', 10637, 'Economy', 3000),
('0005435038929', 5462, 'Economy', 9800),
('0005432304347', 12949, 'Economy', 9800),
('0005435981681', 26545, 'Economy', 6200),
('0005432583694', 3178, 'Economy', 10100),
('0005433654683', 4328, 'Economy', 30200),
('0005433654682', 4328, 'Economy', 30200),
('0005433960065', 25927, 'Economy', 12100),
('0005433289761', 21956, 'Economy', 15400),
('0005432706426', 2971, 'Economy', 3400),
('0005434979352', 23648, 'Economy', 3600),
('0005435625935', 3495, 'Economy', 11700),
('0005434876970', 3495, 'Economy', 11700),
('0005435797286', 2844, 'Economy', 4200),
('0005434311189', 8515, 'Economy', 6000),
('0005433202169', 12589, 'Economy', 14800),
('0005432382614', 31265, 'Business', 18900),
('0005433642123', 2486, 'Business', 89600),
('0005433568193', 11850, 'Economy', 35300),
('0005432947963', 25312, 'Economy', 35300),
('0005432947946', 25312, 'Economy', 35300),
('0005433715274', 7461, 'Economy', 10700),
('0005434446489', 1081, 'Economy', 10200),
('0005433989701', 30673, 'Economy', 13400),
('0005435461939', 13465, 'Economy', 11800),
('0005434620325', 7811, 'Economy', 15100),
('0005435784872', 4313, 'Economy', 12700),
('0005435784874', 4313, 'Economy', 12700),
('0005432459165', 4703, 'Business', 40900),
('0005435625935', 14748, 'Business', 9500),
('0005435540697', 22269, 'Business', 20200),
('0005435696936', 16456, 'Economy', 18100),
('0005434503610', 22930, 'Economy', 6900),
('0005433109897', 26856, 'Economy', 15700),
('0005434272170', 26659, 'Economy', 22800),
('0005434406902', 7038, 'Economy', 16400),
('0005435293107', 26925, 'Economy', 16400),
('0005432603834', 6482, 'Economy', 15000),
('0005435801660', 2053, 'Economy', 9500),
('0005434446489', 17177, 'Economy', 7100),
('0005435132750', 7899, 'Economy', 5400),
('0005433438801', 3125, 'Economy', 5400),
('0005435999044', 6233, 'Economy', 41500),
('0005435999041', 6233, 'Economy', 41500),
('0005433156598', 1134, 'Economy', 13900),
('0005435784874', 27451, 'Economy', 3100),
('0005435784872', 27451, 'Economy', 3100),
('0005434407016', 26976, 'Economy', 4000),
('0005433724750', 1353, 'Economy', 23500),
('0005435476676', 15360, 'Economy', 9300),
('0005435850772', 4367, 'Economy', 6300),
('0005432966617', 29158, 'Economy', 11000),
('0005434272170', 25265, 'Economy', 44300),
('0005432947963', 11594, 'Business', 21500),
('0005432947946', 11594, 'Economy', 7200),
('0005433074366', 11594, 'Economy', 7200),
('0005433434352', 26203, 'Economy', 61500),
('0005433150976', 20153, 'Economy', 13000),
('0005432423878', 588, 'Economy', 9200),
('0005433057272', 443, 'Business', 24500),
('0005433057414', 12674, 'Economy', 8200),
('0005432156309', 12674, 'Economy', 8200),
('0005433035674', 24087, 'Business', 34700),
('0005434723980', 278, 'Economy', 27900),
('0005433289761', 9873, 'Comfort', 47400),
('0005434066703', 7727, 'Comfort', 23900),
('0005432526418', 7727, 'Economy', 14000),
('0005434343765', 5345, 'Comfort', 24400),
('0005434244618', 10892, 'Economy', 14400),
('0005432459241', 8166, 'Economy', 6300),
('0005435884669', 8166, 'Economy', 6300),
('0005432838570', 28904, 'Economy', 6200),
('0005435176738', 20981, 'Economy', 12200),
('0005434462763', 29080, 'Economy', 3100),
('0005432603834', 21437, 'Economy', 6600),
('0005434822055', 5260, 'Economy', 28000),
('0005434822090', 5260, 'Economy', 28000),
('0005432121167', 5260, 'Economy', 28000),
('0005434755940', 9526, 'Economy', 10900),
('0005433202169', 23289, 'Economy', 19000),
('0005434550485', 10609, 'Business', 9100),
('0005434550503', 10609, 'Economy', 3000),
('0005433434352', 26736, 'Economy', 6200),
('0005432665249', 9332, 'Economy', 62100),
('0005434573164', 11221, 'Economy', 19100),
('0005434244618', 5196, 'Business', 18000),
('0005433613834', 5197, 'Business', 18000),
('0005432665249', 5197, 'Economy', 6000),
('0005433613827', 5197, 'Economy', 6000),
('0005434264821', 5202, 'Economy', 6000),
('0005432034593', 8490, 'Economy', 6600),
('0005432947985', 25326, 'Business', 105900),
('0005435893543', 29672, 'Economy', 14000),
('0005434445218', 1091, 'Economy', 10200),
('0005432150086', 30651, 'Economy', 13400),
('0005435725533', 5496, 'Economy', 11800),
('0005434264821', 13463, 'Economy', 11800),
('0005434513546', 18739, 'Economy', 3300),
('0005432396188', 10143, 'Economy', 5800),
('0005434084871', 2723, 'Economy', 7700),
('0005432620867', 2543, 'Economy', 12400),
('0005434087452', 7323, 'Business', 23100),
('0005434287006', 2398, 'Economy', 15700),
('0005434287007', 2398, 'Economy', 15700),
('0005433109911', 26827, 'Economy', 15700),
('0005433867936', 4784, 'Economy', 17600),
('0005434407016', 7057, 'Economy', 16400),
('0005434925396', 20551, 'Business', 22900),
('0005435839110', 6005, 'Economy', 66400),
('0005435725542', 30580, 'Comfort', 23900),
('0005435212761', 30580, 'Economy', 14000),
('0005434445218', 17175, 'Economy', 7100),
('0005434503724', 6515, 'Economy', 16100),
('0005432665249', 26281, 'Economy', 6000),
('0005432328208', 3080, 'Economy', 5400),
('0005432873216', 17459, 'Economy', 38300),
('0005435086748', 4092, 'Economy', 7500),
('0005435706191', 2462, 'Economy', 28900),
('0005434963998', 1313, 'Economy', 67800),
('0005432720606', 7697, 'Economy', 3700),
('0005434343765', 11464, 'Economy', 4000),
('0005432782911', 12155, 'Economy', 13700),
('0005432966643', 29151, 'Business', 33000),
('0005433613827', 9328, 'Economy', 44300),
('0005433613834', 9328, 'Economy', 44300),
('0005432947985', 11592, 'Economy', 7200),
('0005432423915', 595, 'Economy', 9200),
('0005432235551', 451, 'Economy', 8200),
('0005433035710', 24085, 'Economy', 11600),
('0005434550628', 266, 'Comfort', 47400),
('0005434724097', 266, 'Economy', 27900),
('0005434724142', 266, 'Economy', 27900),
('0005434724070', 266, 'Economy', 27900),
('0005434724107', 266, 'Economy', 27900),
('0005432526564', 7726, 'Economy', 14000),
('0005432526521', 7726, 'Economy', 14000),
('0005435612477', 5337, 'Economy', 14400),
('0005435612368', 5337, 'Economy', 14400),
('0005435612449', 5337, 'Economy', 14400),
('0005434656533', 10926, 'Economy', 14400),
('0005433506978', 3320, 'Business', 18800),
('0005435884520', 3321, 'Economy', 6300),
('0005435540759', 1769, 'Economy', 19100),
('0005432359803', 6372, 'Economy', 12200),
('0005432359849', 6372, 'Economy', 13400),
('0005432359802', 6372, 'Economy', 12200),
('0005435257177', 23894, 'Economy', 12700),
('0005432747133', 404, 'Economy', 14800),
('0005432214779', 12072, 'Economy', 14800),
('0005434822099', 5297, 'Economy', 28000),
('0005434822178', 5297, 'Economy', 28000),
('0005434756001', 9556, 'Economy', 10900),
('0005433533263', 6085, 'Economy', 23200),
('0005435326504', 6085, 'Economy', 23200),
('0005435326582', 18599, 'Economy', 23200),
('0005433397494', 13546, 'Business', 36600),
('0005434755940', 28703, 'Economy', 20400),
('0005435068513', 3546, 'Business', 26900),
('0005432817136', 182, 'Economy', 6700),
('0005433101526', 8018, 'Economy', 6700),
('0005433101527', 8018, 'Economy', 6700),
('0005433101528', 8018, 'Economy', 6700),
('0005433960233', 6868, 'Economy', 7100),
('0005432105020', 5177, 'Economy', 6000),
('0005433613876', 5177, 'Economy', 6000),
('0005432423878', 13320, 'Economy', 4200),
('0005432817136', 9601, 'Business', 32600),
('0005434656533', 5388, 'Business', 67200),
('0005433715397', 7464, 'Business', 32000),
('0005433715403', 7464, 'Economy', 10700),
('0005433397494', 19283, 'Economy', 11000),
('0005434066703', 30669, 'Economy', 13400),
('0005435765501', 5517, 'Economy', 11800),
('0005432459241', 4720, 'Economy', 13600),
('0005433342079', 11108, 'Business', 23600),
('0005433342007', 11108, 'Economy', 7900),
('0005433506978', 9066, 'Economy', 8900),
('0005433251133', 25581, 'Economy', 6700),
('0005434184641', 29869, 'Economy', 6600),
('0005433724750', 18812, 'Economy', 4400),
('0005434137253', 7346, 'Business', 23100),
('0005434287040', 2382, 'Economy', 15700),
('0005433109923', 26824, 'Economy', 15700),
('0005433109919', 26824, 'Economy', 15700),
('0005433867936', 32700, 'Economy', 16800),
('0005434299182', 26927, 'Economy', 16400),
('0005433251133', 14989, 'Economy', 6300),
('0005435999041', 19696, 'Economy', 8900),
('0005435999044', 19696, 'Economy', 8100),
('0005435839145', 6004, 'Business', 199300),
('0005435472616', 18053, 'Economy', 66400),
('0005433367495', 24835, 'Economy', 3300),
('0005434137253', 28721, 'Economy', 3200),
('0005433534477', 6769, 'Economy', 9900),
('0005435652576', 1698, 'Economy', 16700),
('0005433367495', 21704, 'Economy', 16700),
('0005433461553', 20243, 'Economy', 67100),
('0005435153676', 3898, 'Economy', 19700),
('0005435551525', 17004, 'Economy', 48100),
('0005434189121', 16647, 'Economy', 24900),
('0005433415508', 17977, 'Economy', 66600),
('0005432783248', 5617, 'Economy', 9300),
('0005432782911', 15389, 'Economy', 9300),
('0005434463906', 4361, 'Economy', 7000),
('0005433496662', 6320, 'Economy', 4000),
('0005434876612', 10099, 'Business', 49700),
('0005433613876', 9308, 'Business', 132900),
('0005435947041', 4238, 'Economy', 64400),
('0005435787333', 26585, 'Economy', 64400),
('0005435947105', 26585, 'Economy', 64400),
('0005433568475', 326, 'Economy', 7200),
('0005432225995', 2362, 'Business', 184500),
('0005433434391', 26207, 'Economy', 61500),
('0005434374164', 1518, 'Economy', 13000),
('0005434374176', 1518, 'Economy', 13000),
('0005433151058', 20135, 'Economy', 13000),
('0005432282793', 560, 'Economy', 9200),
('0005434023014', 471, 'Economy', 8200),
('0005433057474', 12645, 'Business', 24500),
('0005432157472', 12645, 'Economy', 8200),
('0005433922361', 2112, 'Economy', 11600),
('0005434724213', 258, 'Economy', 27900),
('0005434724240', 258, 'Economy', 27900),
('0005433233553', 9846, 'Economy', 27900),
('0005433233578', 9846, 'Economy', 27900),
('0005433805037', 3341, 'Economy', 6300),
('0005432359881', 6378, 'Economy', 12200),
('0005432359867', 6378, 'Economy', 12200),
('0005432359696', 21039, 'Business', 36600),
('0005433533263', 18987, 'Economy', 28200),
('0005435372208', 5247, 'Economy', 28000),
('0005434822288', 5247, 'Economy', 28000),
('0005435372626', 9906, 'Economy', 28000),
('0005435082709', 6986, 'Economy', 7400),
('0005434756027', 9522, 'Business', 32800),
('0005434639058', 1996, 'Economy', 19000),
('0005434550628', 10560, 'Economy', 3000),
('0005435681694', 6707, 'Economy', 17000),
('0005434828668', 24583, 'Economy', 17000),
('0005435068513', 15486, 'Economy', 3800),
('0005434214041', 10741, 'Economy', 20400),
('0005434756001', 28685, 'Business', 61300),
('0005435006791', 5483, 'Business', 29500),
('0005433434391', 26732, 'Economy', 6200),
('0005432667432', 9381, 'Business', 186200),
('0005433805037', 9381, 'Economy', 62100),
('0005433960233', 25929, 'Economy', 12100),
('0005433289782', 21910, 'Economy', 15400),
('0005432706502', 3004, 'Economy', 3400),
('0005432157472', 153, 'Business', 20000),
('0005435902412', 3491, 'Economy', 11700),
('0005432799156', 3491, 'Economy', 11700),
('0005435914688', 14553, 'Economy', 11700),
('0005434876612', 14553, 'Economy', 11700),
('0005432645865', 6828, 'Business', 87700),
('0005433960307', 6849, 'Economy', 7100),
('0005433960271', 6849, 'Economy', 7100),
('0005432667432', 5016, 'Business', 18000),
('0005433613917', 5016, 'Economy', 6000),
('0005433534477', 8420, 'Business', 18000),
('0005432034664', 8420, 'Economy', 6000),
('0005435006791', 8420, 'Economy', 6000),
('0005432328208', 31248, 'Economy', 6300),
('0005432423915', 13353, 'Economy', 4200),
('0005434184641', 11625, 'Business', 36500),
('0005433342079', 17019, 'Economy', 10200),
('0005433342007', 17019, 'Economy', 10200),
('0005435725542', 5545, 'Business', 35300),
('0005433527229', 5545, 'Economy', 11800),
('0005433007868', 1852, 'Economy', 16200),
('0005434081655', 4717, 'Economy', 13600),
('0005432567002', 4717, 'Economy', 13600),
('0005432566547', 30530, 'Business', 40900),
('0005435540759', 22225, 'Business', 20200),
('0005433400931', 2318, 'Economy', 6700),
('0005434137342', 7342, 'Economy', 7700),
('0005434137328', 7342, 'Economy', 7700),
('0005435808126', 1929, 'Economy', 23900),
('0005434503724', 22921, 'Economy', 6900),
('0005433109929', 26862, 'Economy', 15700),
('0005432603961', 6449, 'Economy', 15000),
('0005432607514', 22481, 'Economy', 14900),
('0005433656640', 30606, 'Economy', 15400),
('0005435212891', 30606, 'Economy', 14000),
('0005434137342', 28751, 'Economy', 3200),
('0005434137328', 28751, 'Economy', 3200),
('0005435842315', 3975, 'Economy', 19300),
('0005435390173', 29581, 'Economy', 12500),
('0005433985550', 4168, 'Economy', 7200),
('0005432667432', 26336, 'Economy', 6000),
('0005433438771', 31136, 'Economy', 5400),
('0005435508263', 1554, 'Economy', 28700),
('0005434434984', 17285, 'Economy', 13900),
('0005435784749', 13796, 'Economy', 3100),
('0005434407213', 26987, 'Economy', 4000),
('0005432153871', 26987, 'Economy', 4000),
('0005433722166', 30381, 'Economy', 3700),
('0005432783248', 15409, 'Economy', 13700),
('0005434876680', 10114, 'Economy', 16600),
('0005434876560', 10114, 'Economy', 16600),
('0005434877409', 14645, 'Business', 49700),
('0005433613917', 9311, 'Economy', 44300),
('0005433568541', 320, 'Economy', 7200),
('0005433074436', 11586, 'Economy', 7200),
('0005433150976', 1530, 'Economy', 13000),
('0005434023062', 438, 'Economy', 8200),
('0005433929577', 12690, 'Business', 24500),
('0005434022624', 12690, 'Economy', 8200),
('0005433929577', 2116, 'Economy', 11600),
('0005434724401', 279, 'Economy', 27900),
('0005434723851', 9870, 'Economy', 27900),
('0005433233656', 9870, 'Economy', 27900),
('0005433289782', 9870, 'Economy', 30700),
('0005434723535', 9870, 'Economy', 27900),
('0005434066909', 7775, 'Economy', 14000),
('0005432526720', 7775, 'Economy', 14000),
('0005434066921', 7775, 'Economy', 14000),
('0005432526738', 7775, 'Economy', 14000),
('0005435319453', 5359, 'Business', 43100),
('0005435423926', 5359, 'Comfort', 24400),
('0005432133074', 5359, 'Economy', 14400),
('0005435423790', 5359, 'Economy', 14400),
('0005435423923', 5359, 'Economy', 14400),
('0005432181523', 3359, 'Business', 18800),
('0005435884781', 8221, 'Economy', 6300),
('0005433722166', 4602, 'Economy', 3300),
('0005434458609', 7352, 'Economy', 6200),
('0005434458607', 7352, 'Economy', 6200),
('0005432838744', 7352, 'Economy', 6200),
('0005435176635', 6386, 'Economy', 12200),
('0005434458607', 29114, 'Economy', 3100),
('0005434463906', 29114, 'Economy', 3100),
('0005434458609', 29114, 'Economy', 3100),
('0005432603961', 21442, 'Economy', 6600),
('0005432747001', 12062, 'Economy', 14800),
('0005434828668', 5265, 'Economy', 28000),
('0005434822422', 5265, 'Economy', 30800),
('0005434214041', 28615, 'Economy', 10900),
('0005434639088', 1955, 'Economy', 19000),
('0005434639085', 1955, 'Economy', 19000),
('0005435661886', 24604, 'Economy', 17000),
('0005435808126', 23179, 'Economy', 27100),
('0005434214101', 10698, 'Economy', 20400),
('0005434756027', 28697, 'Economy', 20400),
('0005435902412', 14859, 'Economy', 17600),
('0005435902537', 20235, 'Economy', 17600),
('0005432583809', 3186, 'Economy', 10100),
('0005435652576', 21736, 'Economy', 3300),
('0005433960307', 25926, 'Economy', 12100),
('0005433960271', 25926, 'Economy', 12100),
('0005432706352', 29939, 'Economy', 3400),
('0005433101244', 130, 'Economy', 6700),
('0005432261494', 129, 'Economy', 6700),
('0005433101653', 8055, 'Business', 20000),
('0005434877409', 3499, 'Economy', 11700),
('0005435125986', 3499, 'Economy', 11700),
('0005434876560', 14586, 'Comfort', 19900),
('0005435625864', 14586, 'Comfort', 19900),
('0005434876680', 14586, 'Economy', 11700),
('0005435902537', 14586, 'Economy', 11700),
('0005435889840', 15643, 'Economy', 14800),
('0005435957563', 642, 'Economy', 4100),
('0005433960355', 6952, 'Economy', 7100),
('0005435082709', 26131, 'Economy', 3900),
('0005433614000', 5004, 'Economy', 6600),
('0005432034682', 8385, 'Economy', 6000),
('0005433202225', 12633, 'Economy', 14800),
('0005434639058', 23375, 'Economy', 14800),
('0005433568475', 11843, 'Economy', 35300),
('0005433341637', 1083, 'Economy', 10200),
('0005433341648', 1083, 'Economy', 10200),
('0005434081655', 30675, 'Economy', 13400),
('0005435765667', 5542, 'Economy', 11800),
('0005435461800', 5542, 'Economy', 11800),
('0005433529242', 5542, 'Economy', 11800),
('0005435765627', 5542, 'Economy', 11800),
('0005432632679', 4130, 'Economy', 29400),
('0005433284807', 1821, 'Economy', 16200),
('0005435785028', 4290, 'Economy', 12700),
('0005435787333', 4290, 'Economy', 12700),
('0005432567066', 4710, 'Economy', 13600),
('0005433342211', 11095, 'Business', 23600),
('0005433342216', 11095, 'Economy', 7900),
('0005433342201', 11095, 'Economy', 7900),
('0005433342195', 11095, 'Economy', 7900),
('0005433341648', 17084, 'Economy', 7900),
('0005433341637', 17084, 'Economy', 7900),
('0005435625864', 11039, 'Economy', 3200),
('0005435125986', 14772, 'Economy', 3200),
('0005433060373', 2747, 'Economy', 7700),
('0005433788165', 11171, 'Economy', 24600),
('0005435696897', 24727, 'Economy', 18100),
('0005435803236', 6667, 'Economy', 9800),
('0005434988636', 6667, 'Economy', 9800),
('0005435860458', 32588, 'Economy', 17600),
('0005435860458', 14496, 'Economy', 16800),
('0005432799156', 14793, 'Economy', 4400),
('0005434407213', 7064, 'Economy', 16400),
('0005432153871', 7064, 'Economy', 16400),
('0005433007868', 22835, 'Economy', 17400),
('0005435718849', 15518, 'Economy', 28400),
('0005433284807', 23041, 'Economy', 5200),
('0005434066468', 30598, 'Economy', 14000),
('0005435213020', 30598, 'Economy', 14000),
('0005434979556', 2034, 'Economy', 9500),
('0005434136880', 11945, 'Economy', 3200),
('0005435696897', 16284, 'Economy', 7200),
('0005435652722', 1687, 'Economy', 16700),
('0005435652707', 1687, 'Economy', 16700),
('0005433158115', 17542, 'Economy', 12300),
('0005432675003', 1199, 'Economy', 38300),
('0005435784874', 13793, 'Economy', 3100),
('0005435785028', 27450, 'Economy', 3100),
('0005435787333', 27450, 'Economy', 3100),
('0005434407270', 26981, 'Economy', 4000),
('0005434586412', 1398, 'Economy', 25800),
('0005434586418', 1398, 'Economy', 23500),
('0005433415529', 18020, 'Economy', 66600),
('0005432783336', 5655, 'Economy', 9300),
('0005435850833', 28855, 'Economy', 6300),
('0005434925570', 6238, 'Economy', 4000),
('0005434877433', 14628, 'Economy', 16600),
('0005433680182', 2769, 'Economy', 11000),
('0005432005192', 29182, 'Economy', 11000),
('0005434152755', 9281, 'Economy', 44300),
('0005434272170', 9281, 'Economy', 44300),
('0005433614000', 9281, 'Economy', 44300),
('0005433074467', 11597, 'Economy', 7200),
('0005433074477', 11597, 'Economy', 7200),
('0005433753753', 2350, 'Economy', 61500),
('0005432984601', 2350, 'Economy', 61500),
('0005433753281', 26188, 'Business', 184500),
('0005433150957', 1495, 'Economy', 13000),
('0005434374307', 1495, 'Economy', 13000),
('0005432424085', 599, 'Economy', 9200),
('0005433158115', 12829, 'Economy', 9200),
('0005434023181', 461, 'Economy', 8200),
('0005434023150', 461, 'Economy', 8200),
('0005432231482', 2161, 'Business', 34700),
('0005433922504', 2161, 'Economy', 11600),
('0005433922510', 2161, 'Economy', 11600),
('0005433921905', 24132, 'Business', 34700),
('0005433921703', 24132, 'Economy', 11600),
('0005433921736', 24132, 'Economy', 11600),
('0005434724427', 295, 'Comfort', 47400),
('0005433233695', 9875, 'Comfort', 47400),
('0005432526874', 7744, 'Economy', 14000),
('0005434343917', 5331, 'Business', 43100),
('0005435423821', 5331, 'Comfort', 24400),
('0005433805113', 3377, 'Economy', 6300),
('0005433805102', 3377, 'Economy', 6300),
('0005434458639', 7357, 'Economy', 6200),
('0005432909198', 2099, 'Economy', 12100),
('0005432359573', 20986, 'Business', 36600),
('0005432052720', 20986, 'Economy', 12200),
('0005434458639', 29093, 'Economy', 3100),
('0005432747252', 423, 'Business', 44500),
('0005432753245', 12083, 'Economy', 14800),
('0005434822599', 5249, 'Business', 84000),
('0005435372342', 5249, 'Economy', 28000),
('0005435372284', 5249, 'Economy', 28000),
('0005435372234', 5249, 'Economy', 28000),
('0005432396210', 5249, 'Economy', 28000),
('0005435661886', 5249, 'Economy', 28000),
('0005435372741', 9893, 'Economy', 28000),
('0005434821589', 9893, 'Economy', 28000),
('0005434822055', 9893, 'Economy', 28000),
('0005434821693', 9893, 'Economy', 28000),
('0005435372722', 9893, 'Economy', 28000),
('0005434214101', 28610, 'Economy', 10900),
('0005434639123', 2003, 'Economy', 19000),
('0005433202225', 23280, 'Economy', 19000),
('0005434550379', 27765, 'Economy', 3000),
('0005435681783', 6763, 'Economy', 17000),
('0005435125986', 11505, 'Economy', 8800),
('0005435039210', 5465, 'Economy', 9800),
('0005435039219', 5465, 'Economy', 9800),
('0005434426119', 20238, 'Economy', 17600),
('0005432583816', 3177, 'Economy', 10100),
('0005433805113', 9378, 'Business', 186200),
('0005433805102', 9378, 'Economy', 62100),
('0005433960355', 25956, 'Economy', 12100),
('0005433985550', 25956, 'Economy', 12100),
('0005433165797', 16595, 'Economy', 23100),
('0005435501995', 11212, 'Economy', 19100),
('0005435528909', 11212, 'Economy', 19100),
('0005435319453', 11212, 'Economy', 19100),
('0005435508263', 20951, 'Economy', 19100),
('0005434573164', 20951, 'Economy', 19100),
('0005432706567', 2961, 'Economy', 3400),
('0005432880692', 29950, 'Business', 10300),
('0005434988636', 23699, 'Economy', 3600),
('0005432261510', 209, 'Economy', 6700),
('0005434877433', 3485, 'Economy', 11700),
('0005434426359', 3485, 'Economy', 11700),
('0005435126036', 3485, 'Economy', 11700),
('0005434426119', 14585, 'Economy', 11700),
('0005435957588', 620, 'Economy', 4100),
('0005435163191', 4440, 'Economy', 12200),
('0005433960440', 6910, 'Business', 21400),
('0005434639088', 23383, 'Economy', 14800),
('0005434639085', 23383, 'Economy', 14800),
('0005433568541', 11879, 'Economy', 35300),
('0005433656640', 7468, 'Economy', 10700),
('0005433722166', 7468, 'Economy', 10700),
('0005434095162', 8663, 'Economy', 12200),
('0005433342211', 17053, 'Economy', 11200),
('0005433342195', 17053, 'Economy', 10200),
('0005433342216', 17053, 'Economy', 10200),
('0005433342201', 17053, 'Economy', 10200),
('0005434066468', 12820, 'Business', 40300),
('0005434066909', 30645, 'Economy', 13400),
('0005434066921', 30645, 'Economy', 14800),
('0005435765718', 5497, 'Economy', 11800),
('0005433527234', 5497, 'Economy', 11800),
('0005432003674', 13854, 'Economy', 33300),
('0005434620413', 7829, 'Economy', 15100),
('0005434620262', 32957, 'Economy', 15100),
('0005435332247', 32957, 'Economy', 15100),
('0005435784749', 27312, 'Economy', 12700),
('0005432186839', 4746, 'Economy', 13600),
('0005432459165', 30544, 'Economy', 13600),
('0005433342320', 11091, 'Economy', 7900),
('0005433342324', 11091, 'Economy', 7900),
('0005433342321', 11091, 'Economy', 7900),
('0005433481105', 9104, 'Economy', 8900),
('0005435126036', 14675, 'Economy', 3500),
('0005435556669', 14675, 'Economy', 3200),
('0005435540697', 11408, 'Economy', 6700),
('0005433724730', 21598, 'Economy', 4400),
('0005433788165', 20833, 'Economy', 23800),
('0005433109953', 26875, 'Economy', 15700),
('0005434286917', 26875, 'Economy', 15700),
('0005433650477', 7165, 'Economy', 29900),
('0005433650500', 7165, 'Economy', 29900),
('0005435911392', 12489, 'Economy', 22600),
('0005434299364', 7066, 'Economy', 16400),
('0005434407270', 7066, 'Economy', 16400),
('0005435293149', 26921, 'Economy', 16400),
('0005432604043', 6452, 'Economy', 15000),
('0005432604034', 6452, 'Economy', 15000),
('0005434512079', 6452, 'Economy', 15000),
('0005433008279', 14194, 'Economy', 17400),
('0005432525861', 30629, 'Economy', 14000),
('0005435213030', 30629, 'Economy', 14000),
('0005435132750', 33065, 'Economy', 5400),
('0005433985613', 4191, 'Economy', 7200),
('0005433438801', 31156, 'Economy', 5400),
('0005434565828', 1579, 'Economy', 28700),
('0005435528909', 20900, 'Economy', 31500),
('0005435501995', 20900, 'Economy', 28700),
('0005434565720', 20900, 'Economy', 28700),
('0005434963998', 18245, 'Economy', 67800),
('0005434406894', 20277, 'Economy', 4000),
('0005434407293', 26975, 'Business', 12000),
('0005434407304', 26975, 'Economy', 4000),
('0005432720706', 7610, 'Economy', 3700),
('0005433722178', 30366, 'Economy', 3700),
('0005434514948', 1381, 'Economy', 23500),
('0005432927889', 1381, 'Economy', 23500),
('0005433724730', 18551, 'Economy', 23500),
('0005434343917', 11474, 'Economy', 4000),
('0005434343706', 29775, 'Economy', 4000),
('0005433496739', 6273, 'Economy', 4000),
('0005432783336', 15412, 'Economy', 13700),
('0005434877547', 14597, 'Economy', 16600),
('0005433680232', 2814, 'Economy', 11000),
('0005432947868', 307, 'Economy', 7200),
('0005433074496', 11583, 'Business', 21500),
('0005433753840', 2376, 'Business', 184500),
('0005435981991', 2376, 'Economy', 61500),
('0005435981681', 26163, 'Economy', 61500),
('0005434374339', 1526, 'Economy', 14300),
('0005433150868', 1526, 'Economy', 13000),
('0005434374063', 20116, 'Business', 38900),
('0005432282816', 519, 'Business', 27500),
('0005432424113', 519, 'Economy', 10100),
('0005432424131', 519, 'Economy', 9200),
('0005432424121', 519, 'Economy', 9200),
('0005434022736', 12649, 'Business', 24500),
('0005433527234', 13818, 'Economy', 37200),
('0005433529242', 13818, 'Economy', 37200),
('0005433527229', 13818, 'Economy', 37200),
('0005433922640', 2125, 'Economy', 11600),
('0005433289761', 272, 'Economy', 27900),
('0005434723540', 9825, 'Economy', 27900),
('0005434550379', 9825, 'Economy', 27900),
('0005432527070', 7766, 'Economy', 14000),
('0005432527105', 7766, 'Economy', 14000),
('0005435725523', 7766, 'Economy', 14000),
('0005434067024', 7766, 'Economy', 14000),
('0005432133106', 5319, 'Economy', 14400),
('0005435612850', 5319, 'Economy', 14400),
('0005434573164', 10885, 'Business', 43100),
('0005435612187', 10885, 'Economy', 14400),
('0005432181561', 3398, 'Business', 18800),
('0005432459165', 3398, 'Economy', 6300),
('0005433507045', 3398, 'Economy', 6300),
('0005435884527', 3399, 'Economy', 6300),
('0005435884781', 3399, 'Economy', 6300),
('0005433722178', 4613, 'Economy', 3300),
('0005435540697', 21980, 'Economy', 19100),
('0005432838818', 7405, 'Business', 18500),
('0005435252570', 28946, 'Economy', 6200),
('0005432062190', 6375, 'Economy', 12200),
('0005435176878', 21029, 'Economy', 13400),
('0005432335846', 21029, 'Economy', 12200),
('0005432604043', 21412, 'Economy', 6600),
('0005432604034', 21412, 'Economy', 6600),
('0005432603759', 31708, 'Economy', 6600),
('0005432747276', 427, 'Economy', 14800),
('0005432927944', 32463, 'Economy', 25700),
('0005435372823', 9934, 'Business', 84000),
('0005434821736', 9934, 'Comfort', 47600),
('0005434821614', 9934, 'Economy', 30800),
('0005434821863', 9934, 'Economy', 28000),
('0005434639148', 1973, 'Economy', 19000),
('0005434639129', 1973, 'Economy', 19000),
('0005434550449', 27761, 'Economy', 3000),
('0005435254430', 6156, 'Economy', 11700),
('0005435126036', 11502, 'Economy', 8800),
('0005434214177', 10736, 'Economy', 20400),
('0005434426359', 14864, 'Economy', 17600),
('0005435981681', 26719, 'Economy', 6200),
('0005433654682', 27612, 'Economy', 30200),
('0005435652707', 21743, 'Economy', 3300),
('0005435652722', 21743, 'Economy', 3300),
('0005433784671', 9352, 'Economy', 62100),
('0005433960440', 25930, 'Economy', 12100),
('0005432706426', 30064, 'Economy', 3400),
('0005434979556', 23678, 'Economy', 3600),
('0005434979288', 27518, 'Economy', 3600),
('0005432753245', 229, 'Business', 20000),
('0005434175721', 32333, 'Economy', 6900),
('0005434877547', 3508, 'Economy', 11700),
('0005435126079', 3508, 'Economy', 11700),
('0005435889854', 15591, 'Economy', 14800),
('0005435957602', 650, 'Economy', 4100),
('0005435229368', 25118, 'Economy', 29200),
('0005433784671', 5190, 'Economy', 6000),
('0005432105206', 5190, 'Economy', 6000),
('0005432105207', 5190, 'Economy', 6000),
('0005433614194', 5190, 'Economy', 6000),
('0005432105242', 5190, 'Economy', 6000),
('0005432105210', 5190, 'Economy', 6000),
('0005432335846', 5139, 'Economy', 6000),
('0005435286582', 8357, 'Economy', 6000),
('0005434639123', 23395, 'Economy', 14800),
('0005432424085', 13379, 'Economy', 4200),
('0005434654163', 12540, 'Economy', 22400),
('0005435340157', 12540, 'Economy', 22400),
('0005432078065', 7420, 'Economy', 10700),
('0005433715188', 29248, 'Economy', 10700),
('0005433341512', 1057, 'Economy', 10200),
('0005434445230', 1057, 'Economy', 10200),
('0005433342324', 17059, 'Economy', 10200),
('0005433342320', 17059, 'Economy', 10200),
('0005433342321', 17059, 'Economy', 10200),
('0005433812881', 12771, 'Economy', 13400),
('0005432186839', 30657, 'Economy', 13400),
('0005435720818', 5515, 'Business', 35300),
('0005432140387', 5515, 'Economy', 12900),
('0005435725523', 13485, 'Economy', 11800),
('0005433008279', 22602, 'Economy', 17900),
('0005434152755', 25336, 'Economy', 27900),
('0005434620445', 7851, 'Economy', 15100),
('0005434620302', 32990, 'Economy', 15100),
('0005435785086', 4261, 'Economy', 12700),
('0005435784874', 27316, 'Economy', 12700),
('0005434081732', 4714, 'Economy', 13600),
('0005432566626', 30561, 'Economy', 13600),
('0005435720818', 13624, 'Economy', 9900),
('0005433342424', 11104, 'Economy', 7900),
('0005433341512', 17081, 'Economy', 7900),
('0005433507045', 9069, 'Economy', 8900),
('0005432396210', 10211, 'Economy', 5800),
('0005435126079', 14731, 'Economy', 3200),
('0005432632679', 25199, 'Economy', 26400),
('0005435935023', 24732, 'Economy', 18100),
('0005434136880', 28585, 'Economy', 7700),
('0005434988662', 6655, 'Economy', 9800),
('0005435299745', 29734, 'Economy', 15600),
('0005434287040', 26855, 'Economy', 15700),
('0005434272170', 25445, 'Economy', 22800),
('0005433868144', 4802, 'Economy', 17600),
('0005435911346', 3441, 'Economy', 22600),
('0005434663203', 12453, 'Economy', 22600),
('0005434407293', 7080, 'Business', 49100),
('0005434407304', 7080, 'Economy', 16400),
('0005435293160', 26910, 'Economy', 16400),
('0005435293161', 26910, 'Economy', 16400),
('0005432603759', 21361, 'Economy', 15000),
('0005435842315', 22467, 'Economy', 14900),
('0005434925570', 20523, 'Economy', 7600),
('0005435487695', 15817, 'Economy', 8100),
('0005432142230', 5978, 'Economy', 66400),
('0005435838972', 18090, 'Economy', 66400),
('0005435725567', 30619, 'Economy', 14000),
('0005432211455', 30619, 'Economy', 14000),
('0005435652357', 24825, 'Economy', 3300),
('0005434979606', 2039, 'Economy', 9500),
('0005434979288', 23550, 'Economy', 9500),
('0005434137253', 11927, 'Economy', 3200),
('0005434513546', 19099, 'Economy', 23600),
('0005435935023', 16258, 'Economy', 7200),
('0005434445230', 17212, 'Economy', 7100),
('0005435160232', 7505, 'Economy', 12500),
('0005432865910', 2254, 'Economy', 29100),
('0005435652357', 21662, 'Economy', 16700),
('0005433985186', 25693, 'Economy', 7200),
('0005432665249', 17836, 'Economy', 6000),
('0005432328430', 3085, 'Economy', 5400),
('0005432328451', 3085, 'Economy', 5400),
('0005435487695', 19535, 'Economy', 41500),
('0005434446489', 17546, 'Economy', 12300),
('0005434565831', 1593, 'Business', 86000),
('0005433373413', 2445, 'Economy', 28900),
('0005434964086', 1319, 'Economy', 67800),
('0005434625905', 4820, 'Economy', 14700),
('0005435785086', 27410, 'Economy', 3100),
('0005434406869', 20306, 'Economy', 4000),
('0005434407401', 26991, 'Economy', 4000),
('0005434311189', 15702, 'Economy', 14400),
('0005433123826', 15702, 'Economy', 14400),
('0005433123826', 7642, 'Economy', 3700),
('0005432927944', 18519, 'Economy', 23500),
('0005434343723', 29786, 'Economy', 4000),
('0005435824460', 1254, 'Economy', 66600),
('0005432783467', 5640, 'Economy', 9300),
('0005434876878', 10066, 'Economy', 16600),
('0005435913854', 14616, 'Economy', 16600),
('0005432966789', 29147, 'Economy', 11000),
('0005434269067', 9326, 'Business', 132900),
('0005433577726', 9326, 'Economy', 44300),
('0005433577722', 9326, 'Economy', 44300),
('0005433614194', 9326, 'Economy', 44300),
('0005434163563', 25217, 'Economy', 44300),
('0005433613550', 25217, 'Economy', 44300),
('0005433074545', 11585, 'Economy', 7200),
('0005432984591', 2358, 'Economy', 61500),
('0005435982053', 2358, 'Economy', 61500),
('0005432984883', 26179, 'Economy', 61500),
('0005434374412', 1493, 'Economy', 13000),
('0005433460423', 1493, 'Economy', 13000),
('0005433151206', 20125, 'Economy', 13000),
('0005434446489', 12881, 'Economy', 9200),
('0005432423698', 12900, 'Economy', 9200),
('0005433922694', 2156, 'Economy', 11600),
('0005433180736', 302, 'Business', 83700),
('0005434550895', 302, 'Economy', 27900),
('0005434724795', 302, 'Economy', 27900),
('0005434550449', 9836, 'Economy', 27900),
('0005434067125', 7720, 'Comfort', 23900),
('0005432527157', 7720, 'Economy', 14000),
('0005432527167', 7720, 'Economy', 14000),
('0005434573261', 5310, 'Economy', 14400),
('0005435302128', 5310, 'Economy', 14400),
('0005434343706', 10933, 'Economy', 15800),
('0005435884910', 8188, 'Economy', 6300),
('0005432727861', 4582, 'Economy', 3300),
('0005432727863', 4582, 'Economy', 3300),
('0005435257165', 6681, 'Economy', 12700),
('0005432927889', 18991, 'Economy', 25700),
('0005434822797', 5242, 'Economy', 28000),
('0005435372844', 9931, 'Economy', 28000),
('0005435299745', 9931, 'Economy', 28000),
('0005434213735', 9551, 'Business', 32800),
('0005434213860', 9551, 'Economy', 10900),
('0005434214177', 28644, 'Economy', 10900),
('0005434550398', 27721, 'Economy', 3000),
('0005434550628', 27721, 'Economy', 3000),
('0005434550503', 27721, 'Economy', 3000),
('0005435126079', 11514, 'Economy', 8800),
('0005435925192', 13165, 'Business', 11300),
('0005435808072', 29494, 'Economy', 24700),
('0005435006872', 5469, 'Economy', 9800),
('0005435039386', 5469, 'Economy', 9800),
('0005435981991', 26497, 'Economy', 6200),
('0005432583875', 3134, 'Economy', 10100),
('0005432857990', 31473, 'Economy', 11100),
('0005434943290', 906, 'Economy', 7500),
('0005435858483', 4321, 'Economy', 30200),
('0005433654725', 4321, 'Economy', 30200),
('0005433985186', 24243, 'Economy', 12100),
('0005433985613', 25962, 'Economy', 12100),
('0005433289761', 10343, 'Economy', 15400),
('0005432880727', 29942, 'Economy', 3400),
('0005434988662', 23672, 'Economy', 3600),
('0005434979352', 27565, 'Economy', 3600),
('0005435925192', 15290, 'Economy', 9000),
('0005433101314', 181, 'Business', 20000),
('0005434513546', 7929, 'Business', 20000),
('0005435126111', 3477, 'Economy', 11700),
('0005434426424', 3477, 'Economy', 11700),
('0005435913854', 3477, 'Economy', 11700),
('0005432799031', 14546, 'Economy', 11700),
('0005434876878', 14546, 'Economy', 11700),
('0005433960543', 6892, 'Economy', 7100),
('0005433960549', 6892, 'Economy', 7100),
('0005432105288', 5152, 'Economy', 6000),
('0005434311189', 5150, 'Economy', 6000),
('0005433613550', 8366, 'Economy', 6000),
('0005435006872', 8367, 'Economy', 6000),
('0005433202274', 12629, 'Economy', 14800),
('0005434639129', 23343, 'Economy', 14800),
('0005434639148', 23343, 'Economy', 14800),
('0005433642123', 27591, 'Business', 89600),
('0005432424113', 13260, 'Economy', 4200),
('0005432424121', 13260, 'Economy', 4200),
('0005432424131', 13260, 'Economy', 4200),
('0005432423698', 30799, 'Economy', 4200),
('0005432947868', 11885, 'Economy', 35300),
('0005432948222', 25296, 'Business', 105900),
('0005432948261', 25296, 'Economy', 35300),
('0005435340170', 12507, 'Economy', 22400),
('0005433715640', 7469, 'Economy', 10700),
('0005433722178', 7469, 'Economy', 10700),
('0005433715671', 7469, 'Economy', 10700),
('0005433715651', 7469, 'Economy', 10700),
('0005433342424', 17022, 'Economy', 10200),
('0005434067024', 30695, 'Economy', 13400),
('0005434081732', 30695, 'Economy', 13400),
('0005434514948', 18671, 'Economy', 3300),
('0005433284847', 1818, 'Economy', 16200),
('0005435282055', 5590, 'Business', 99800),
('0005432112501', 7824, 'Economy', 15100),
('0005434559091', 4724, 'Economy', 13600),
('0005432567002', 30570, 'Economy', 13600),
('0005432566764', 30570, 'Economy', 13600),
('0005435508185', 11111, 'Business', 23600),
('0005433342590', 11111, 'Economy', 7900),
('0005433342560', 11111, 'Economy', 7900),
('0005433342540', 11111, 'Economy', 7900),
('0005434158964', 20443, 'Economy', 8900),
('0005435126111', 14702, 'Economy', 3200),
('0005435540759', 11401, 'Economy', 6700),
('0005434907005', 2263, 'Business', 20200),
('0005434906995', 2263, 'Economy', 6700),
('0005434906387', 25608, 'Economy', 6700),
('0005432620867', 28055, 'Economy', 12400),
('0005434137666', 7297, 'Economy', 8500),
('0005435808171', 1902, 'Economy', 23900),
('0005434503610', 16729, 'Economy', 6900),
('0005435078247', 2227, 'Economy', 7000),
('0005434287164', 2422, 'Economy', 15700),
('0005433109897', 2422, 'Economy', 15700),
('0005433868144', 32679, 'Economy', 16800),
('0005432799031', 12138, 'Economy', 4900),
('0005434407401', 7050, 'Economy', 16400),
('0005434299425', 7050, 'Economy', 16400),
('0005434406894', 26905, 'Economy', 16400),
('0005432604109', 6471, 'Economy', 15000),
('0005434906387', 14984, 'Economy', 6300),
('0005433284847', 23044, 'Economy', 5200),
('0005435213170', 30586, 'Business', 42100),
('0005432526418', 30586, 'Business', 42100),
('0005435630954', 30586, 'Economy', 14000),
('0005435725577', 30586, 'Economy', 14000),
('0005435801660', 23558, 'Economy', 9500),
('0005434979352', 23558, 'Economy', 9500),
('0005434137666', 28711, 'Business', 9700),
('0005435697198', 3668, 'Economy', 7200),
('0005434503610', 22689, 'Economy', 16100),
('0005433985728', 4180, 'Economy', 7200),
('0005433985706', 4180, 'Economy', 7200),
('0005432328481', 3126, 'Economy', 5400),
('0005435959993', 15217, 'Economy', 10500),
('0005432873216', 1188, 'Business', 115000),
('0005432675056', 1188, 'Economy', 38300),
('0005434407432', 27004, 'Economy', 4000),
('0005434407425', 27004, 'Economy', 4000),
('0005433123603', 5695, 'Economy', 14400),
('0005433123603', 30348, 'Business', 11100),
('0005432720555', 30348, 'Economy', 3700),
('0005434586252', 18505, 'Economy', 23500),
('0005435302128', 11469, 'Economy', 4000),
('0005434343917', 29765, 'Economy', 4300),
('0005433415508', 1255, 'Economy', 66600),
('0005435242469', 5667, 'Economy', 10200),
('0005432783553', 5667, 'Economy', 9300),
('0005432848240', 4368, 'Economy', 6300),
('0005433496810', 6299, 'Economy', 4000),
('0005432783467', 15415, 'Economy', 13700),
('0005433680336', 2777, 'Economy', 11000),
('0005433074566', 11582, 'Economy', 7200),
('0005432948261', 11582, 'Economy', 7200),
('0005432948222', 11582, 'Economy', 7200),
('0005433434288', 2326, 'Economy', 61500),
('0005435981579', 26181, 'Economy', 61500),
('0005434374434', 1491, 'Economy', 13000),
('0005434023343', 441, 'Economy', 8200),
('0005434023364', 441, 'Economy', 8200),
('0005433057663', 12693, 'Economy', 8200),
('0005434022724', 12693, 'Economy', 8200),
('0005433922776', 2138, 'Business', 34700),
('0005433922829', 2138, 'Business', 34700),
('0005433035674', 2138, 'Economy', 11600),
('0005433233265', 265, 'Economy', 27900),
('0005433233578', 265, 'Economy', 27900),
('0005434723462', 9869, 'Comfort', 47400),
('0005434724070', 9869, 'Economy', 27900),
('0005434550628', 9869, 'Economy', 27900),
('0005434550503', 9869, 'Economy', 27900),
('0005434723447', 9869, 'Economy', 27900),
('0005434550398', 9869, 'Economy', 27900),
('0005432527322', 7737, 'Economy', 14000),
('0005432527248', 7737, 'Economy', 14000),
('0005432527313', 7737, 'Economy', 14000),
('0005435490175', 10924, 'Business', 43100),
('0005434343723', 10924, 'Economy', 14400),
('0005433805202', 3382, 'Business', 18800),
('0005433805189', 3382, 'Economy', 6300),
('0005432382985', 4668, 'Economy', 3300),
('0005435540759', 21998, 'Economy', 19100),
('0005435252431', 7362, 'Economy', 6800),
('0005433468277', 2082, 'Economy', 12100),
('0005435490175', 6398, 'Economy', 12200),
('0005432360139', 6398, 'Economy', 12200),
('0005434463906', 17699, 'Economy', 3100),
('0005432604109', 21455, 'Economy', 6600),
('0005433293149', 422, 'Economy', 14800),
('0005432203028', 9938, 'Comfort', 47600),
('0005435372949', 9938, 'Economy', 28000),
('0005435082748', 6996, 'Economy', 7400),
('0005435082709', 26015, 'Economy', 8200),
('0005435100106', 10818, 'Economy', 8900),
('0005433202274', 23260, 'Economy', 19000),
('0005434600682', 6058, 'Economy', 25600),
('0005435326582', 6058, 'Economy', 23200),
('0005434550895', 10569, 'Economy', 3000),
('0005433180736', 10569, 'Economy', 3000),
('0005434828684', 24571, 'Economy', 17000),
('0005435126111', 11523, 'Economy', 8800),
('0005435105962', 11523, 'Economy', 8800),
('0005434214307', 10700, 'Economy', 20400),
('0005434213735', 28660, 'Economy', 20400),
('0005434213860', 28660, 'Economy', 20400),
('0005435038705', 12963, 'Economy', 9800),
('0005435038676', 12963, 'Economy', 9800),
('0005434426424', 14899, 'Economy', 17600),
('0005435982053', 26496, 'Economy', 6800),
('0005435981579', 26725, 'Economy', 6800),
('0005433805189', 9389, 'Economy', 62100),
('0005432665263', 9389, 'Economy', 62100),
('0005433805202', 9389, 'Economy', 62100),
('0005433762989', 26228, 'Business', 186200),
('0005433960543', 25954, 'Economy', 12100),
('0005433960549', 25954, 'Economy', 12100),
('0005433165829', 16584, 'Economy', 23100),
('0005434573261', 11217, 'Economy', 19100),
('0005433123603', 3031, 'Economy', 3400),
('0005433123826', 29996, 'Economy', 3400),
('0005434979606', 23650, 'Economy', 3600),
('0005432261652', 38, 'Economy', 6700),
('0005433101869', 8031, 'Economy', 6700),
('0005435126185', 3522, 'Comfort', 19900),
('0005432799309', 3522, 'Economy', 11700),
('0005432798975', 14584, 'Economy', 11700),
('0005435797405', 2832, 'Economy', 4200),
('0005434947979', 5792, 'Economy', 6800),
('0005435082709', 24529, 'Economy', 3900),
('0005432665263', 5064, 'Economy', 6000),
('0005434264821', 8382, 'Economy', 6000),
('0005432382614', 21068, 'Economy', 6300),
('0005432328451', 31229, 'Economy', 6300),
('0005432328430', 31229, 'Economy', 6300),
('0005434448298', 9574, 'Economy', 10900),
('0005434654275', 12536, 'Economy', 22400),
('0005433715680', 7460, 'Economy', 10700),
('0005433715232', 29206, 'Economy', 10700),
('0005435092018', 1065, 'Economy', 10200),
('0005433342560', 17069, 'Economy', 10200),
('0005435508185', 17069, 'Economy', 10200),
('0005433342590', 17069, 'Economy', 10200),
('0005433342540', 17069, 'Economy', 10200),
('0005434067125', 30683, 'Economy', 13400),
('0005435725567', 5499, 'Business', 35300),
('0005433007945', 1809, 'Economy', 16200),
('0005432459241', 30549, 'Economy', 13600),
('0005433342611', 11077, 'Business', 23600),
('0005433342697', 11077, 'Economy', 7900),
('0005433342620', 11077, 'Economy', 7900),
('0005435126185', 14744, 'Business', 9500),
('0005434906468', 25626, 'Economy', 6700),
('0005435696936', 24693, 'Economy', 18100),
('0005434137253', 28575, 'Economy', 7700),
('0005434087452', 28575, 'Economy', 7700),
('0005435808072', 23108, 'Economy', 21700),
('0005432382985', 30463, 'Economy', 3600),
('0005433109911', 2394, 'Economy', 15700),
('0005433109990', 26825, 'Economy', 15700),
('0005434269067', 25483, 'Economy', 22800),
('0005435911410', 12486, 'Economy', 22600),
('0005432798975', 12151, 'Economy', 4400),
('0005434407432', 7042, 'Business', 49100),
('0005434407425', 7042, 'Economy', 16400),
('0005434406869', 26903, 'Economy', 16400),
('0005434299172', 26903, 'Economy', 16400),
('0005432604138', 6477, 'Economy', 15000),
('0005434906468', 14996, 'Business', 18900),
('0005434906995', 25839, 'Business', 18900),
('0005434907005', 25839, 'Business', 18900),
('0005433008389', 14156, 'Economy', 17400),
('0005435213277', 30581, 'Economy', 14000),
('0005434066703', 30581, 'Economy', 14000),
('0005432526193', 30581, 'Economy', 14000),
('0005434979682', 2015, 'Economy', 9500),
('0005434137328', 11937, 'Economy', 3200),
('0005434136945', 11937, 'Economy', 3200),
('0005435696936', 16297, 'Economy', 7200),
('0005433159305', 17579, 'Economy', 7100),
('0005435811056', 4415, 'Economy', 44400),
('0005435390173', 7504, 'Economy', 12500),
('0005432665249', 26492, 'Economy', 30700),
('0005434503982', 6538, 'Economy', 16100),
('0005433985207', 25664, 'Economy', 7200),
('0005432665263', 26303, 'Economy', 6000),
('0005432905037', 3078, 'Economy', 5400),
('0005435225554', 28129, 'Economy', 13000),
('0005435960036', 8715, 'Economy', 10500),
('0005432675003', 17468, 'Economy', 42200),
('0005434435122', 1120, 'Economy', 13900),
('0005435706312', 2464, 'Business', 86800),
('0005435706191', 27038, 'Business', 86800),
('0005433373491', 27038, 'Economy', 28900),
('0005434964134', 1308, 'Economy', 67800),
('0005434406790', 20300, 'Economy', 4000),
('0005432692939', 7546, 'Economy', 3700),
('0005432720606', 30339, 'Economy', 3700),
('0005434343765', 29752, 'Economy', 4000),
('0005434463906', 28874, 'Economy', 6300),
('0005433496739', 20384, 'Economy', 4000),
('0005432783553', 15416, 'Economy', 13700),
('0005435242469', 15416, 'Economy', 13700),
('0005432966617', 2793, 'Economy', 11000),
('0005434163591', 25242, 'Business', 132900),
('0005433613588', 25242, 'Economy', 44300),
('0005433613827', 25242, 'Economy', 44300),
('0005432947862', 317, 'Business', 21500),
('0005434732935', 10019, 'Economy', 6300),
('0005435982116', 2329, 'Economy', 61500),
('0005433434391', 2329, 'Economy', 61500),
('0005433434352', 2329, 'Economy', 61500),
('0005434374176', 20156, 'Economy', 13000),
('0005433057414', 447, 'Economy', 8200),
('0005434022822', 12680, 'Economy', 8200),
('0005433922886', 2166, 'Economy', 11600),
('0005433922361', 24122, 'Economy', 12700),
('0005433921963', 24122, 'Economy', 11600),
('0005434551001', 259, 'Economy', 27900),
('0005434724923', 259, 'Economy', 27900),
('0005434724107', 9820, 'Economy', 30700),
('0005434724213', 9820, 'Economy', 27900),
('0005432527445', 7771, 'Comfort', 23900),
('0005432527437', 7771, 'Economy', 14000),
('0005435613154', 5312, 'Economy', 14400),
('0005434343917', 10875, 'Economy', 14400),
('0005432363401', 10875, 'Economy', 14400),
('0005435612368', 10875, 'Economy', 14400),
('0005432459241', 3367, 'Business', 18800),
('0005433805230', 3367, 'Economy', 6300),
('0005435884613', 3366, 'Economy', 6300),
('0005435885046', 8239, 'Economy', 6300),
('0005435885061', 8239, 'Economy', 6300),
('0005432838915', 7395, 'Economy', 6200),
('0005435252631', 28949, 'Economy', 6200),
('0005432838628', 28949, 'Economy', 6200),
('0005432360146', 6357, 'Business', 36600),
('0005432363401', 6357, 'Business', 36600),
('0005432360163', 6357, 'Economy', 12200),
('0005432360149', 6357, 'Economy', 12200),
('0005432359849', 21027, 'Economy', 12200),
('0005435176955', 21027, 'Economy', 12200),
('0005434448298', 29082, 'Economy', 3100),
('0005432604138', 21434, 'Economy', 6600),
('0005432603834', 31679, 'Economy', 6600),
('0005433293149', 12305, 'Economy', 17800),
('0005435372275', 5301, 'Economy', 28000),
('0005434828684', 5301, 'Economy', 28000),
('0005435149978', 5301, 'Economy', 28000),
('0005434823006', 5301, 'Economy', 28000),
('0005432396188', 9925, 'Economy', 28000),
('0005434214307', 28646, 'Economy', 10900),
('0005434600696', 6053, 'Economy', 23200),
('0005435630954', 6719, 'Economy', 17000),
('0005435126185', 11557, 'Economy', 8800),
('0005435808171', 23174, 'Economy', 24700),
('0005434214354', 10728, 'Economy', 20400),
('0005435039492', 5452, 'Economy', 9800),
('0005434229287', 12968, 'Economy', 9800),
('0005435038929', 12968, 'Economy', 9800),
('0005435902633', 20227, 'Economy', 17600),
('0005434559091', 30893, 'Economy', 35600),
('0005433434288', 26531, 'Business', 18500),
('0005433255093', 16217, 'Economy', 7500),
('0005433654683', 27605, 'Economy', 30200),
('0005433805230', 9386, 'Economy', 62100),
('0005433784803', 9386, 'Economy', 62100),
('0005433763139', 9386, 'Economy', 62100),
('0005435269732', 26274, 'Economy', 62100),
('0005433985207', 24263, 'Economy', 12100),
('0005433985706', 25943, 'Business', 36400),
('0005433985728', 25943, 'Economy', 12100),
('0005435545623', 11182, 'Business', 57200),
('0005432692939', 30018, 'Economy', 3400),
('0005432706502', 30018, 'Economy', 3800),
('0005432261742', 126, 'Economy', 6700),
('0005432611694', 3506, 'Economy', 11700),
('0005435902633', 14591, 'Business', 35000),
('0005435625935', 14591, 'Economy', 11700),
('0005435797419', 2831, 'Economy', 4200),
('0005435797286', 29340, 'Economy', 4200),
('0005435082748', 26155, 'Economy', 3900),
('0005433784803', 4989, 'Economy', 6000),
('0005434229287', 4987, 'Economy', 6000),
('0005435269732', 8400, 'Economy', 6000),
('0005433613588', 8401, 'Economy', 6000),
('0005433613827', 8401, 'Economy', 6000),
('0005432034840', 8402, 'Economy', 6000),
('0005432034839', 8402, 'Economy', 6000),
('0005433202307', 12600, 'Economy', 14800),
('0005432328481', 31240, 'Economy', 6300),
('0005432382985', 31240, 'Economy', 6300),
('0005432611694', 15127, 'Economy', 11000),
('0005433715397', 29244, 'Economy', 10700),
('0005434184641', 8660, 'Economy', 12200),
('0005434095215', 8660, 'Economy', 12200),
('0005434351513', 29658, 'Economy', 14000),
('0005435893603', 29658, 'Economy', 14000),
('0005433342697', 17050, 'Economy', 10200),
('0005433342620', 17050, 'Economy', 10200),
('0005433342611', 17050, 'Economy', 10200),
('0005434066703', 12768, 'Economy', 13400),
('0005434264821', 5527, 'Economy', 11800),
('0005435725577', 5527, 'Economy', 11800),
('0005435765501', 13488, 'Business', 35300),
('0005434831132', 13488, 'Economy', 11800),
('0005434514948', 19118, 'Economy', 3300),
('0005433008389', 22580, 'Business', 48700),
('0005435282108', 5552, 'Economy', 33300),
('0005435282410', 13847, 'Economy', 33300),
('0005434081791', 4751, 'Economy', 13600),
('0005432396188', 18357, 'Economy', 5800),
('0005435625935', 10977, 'Economy', 3200),
('0005434084871', 28500, 'Economy', 7700),
('0005435540679', 11380, 'Economy', 6700),
('0005434907059', 2313, 'Economy', 6700),
('0005434906483', 25577, 'Economy', 7400),
('0005432620981', 2502, 'Economy', 12400),
('0005435697198', 16493, 'Economy', 18100),
('0005432382614', 31317, 'Economy', 3300),
('0005433109998', 26873, 'Economy', 15700),
('0005434287006', 26873, 'Economy', 15700),
('0005433650402', 27635, 'Economy', 29900),
('0005432799309', 14812, 'Economy', 4400),
('0005432603834', 21367, 'Economy', 15000),
('0005434906483', 14972, 'Economy', 6300),
('0005433007945', 22834, 'Economy', 17400),
('0005435999041', 15825, 'Economy', 8100),
('0005435213362', 30592, 'Economy', 14000),
('0005434066460', 30592, 'Economy', 14000),
('0005434979711', 2069, 'Economy', 9500),
('0005434190394', 19095, 'Economy', 23600),
('0005433534477', 25015, 'Economy', 9900),
('0005435628714', 695, 'Economy', 3700),
('0005435160274', 7491, 'Economy', 12500),
('0005434504029', 6557, 'Economy', 16100),
('0005433367495', 1647, 'Business', 50000),
('0005433985813', 4148, 'Economy', 7200),
('0005435788735', 25648, 'Economy', 7200),
('0005433460423', 20240, 'Economy', 67100),
('0005435999041', 19578, 'Economy', 41500),
('0005434565877', 1592, 'Economy', 28700),
('0005435545623', 20842, 'Economy', 28700),
('0005432692939', 1220, 'Economy', 38300),
('0005432675086', 1220, 'Economy', 38300),
('0005435086748', 24385, 'Economy', 7500),
('0005435785028', 13786, 'Economy', 3100),
('0005435784872', 13786, 'Economy', 3100),
('0005434407270', 20287, 'Economy', 4400),
('0005432058368', 20287, 'Economy', 4000),
('0005434406902', 20287, 'Economy', 4000),
('0005434407594', 26986, 'Economy', 4000),
('0005434407558', 26986, 'Economy', 4000),
('0005433449912', 7695, 'Economy', 3700),
('0005433449898', 7695, 'Economy', 3700),
('0005434586542', 1374, 'Business', 70400),
('0005434514948', 18546, 'Economy', 23500),
('0005433415614', 17991, 'Economy', 66600),
('0005432783648', 5643, 'Business', 27800),
('0005435659988', 24630, 'Economy', 20300),
('0005433577765', 9295, 'Economy', 44300),
('0005433074436', 321, 'Economy', 7200),
('0005433568901', 321, 'Economy', 7200),
('0005432947985', 321, 'Economy', 7200),
('0005433754066', 2349, 'Economy', 61500),
('0005433753360', 26200, 'Economy', 61500),
('0005433057474', 476, 'Economy', 8200),
('0005433035710', 2130, 'Economy', 11600),
('0005433923004', 2130, 'Economy', 11600),
('0005433921924', 24086, 'Economy', 11600),
('0005434551068', 282, 'Economy', 27900),
('0005435142532', 282, 'Economy', 27900),
('0005434725119', 282, 'Economy', 27900),
('0005435142535', 282, 'Economy', 27900),
('0005434724240', 9862, 'Economy', 27900),
('0005432527585', 7769, 'Economy', 15400),
('0005434067377', 7769, 'Economy', 14000),
('0005435613336', 5356, 'Comfort', 24400),
('0005434573306', 5356, 'Economy', 14400),
('0005435613283', 5356, 'Economy', 14400),
('0005434343765', 10929, 'Economy', 14400),
('0005432042667', 8335, 'Economy', 6900),
('0005432042671', 8335, 'Economy', 6300),
('0005432382614', 30094, 'Economy', 3300),
('0005435540679', 21991, 'Economy', 19100),
('0005433468302', 2098, 'Economy', 12100),
('0005435176738', 6417, 'Economy', 12200),
('0005435176982', 21028, 'Economy', 12200),
('0005435177006', 21028, 'Economy', 12200),
('0005432359881', 21028, 'Economy', 12200),
('0005434458639', 17718, 'Economy', 3400),
('0005434458607', 17718, 'Economy', 3100),
('0005433473233', 6696, 'Economy', 12700),
('0005435257177', 6696, 'Economy', 12700),
('0005433473215', 6696, 'Economy', 12700),
('0005432747276', 12080, 'Economy', 14800),
('0005435372823', 5270, 'Economy', 28000),
('0005434831132', 5270, 'Economy', 28000),
('0005434823171', 5270, 'Economy', 28000),
('0005434822099', 9889, 'Comfort', 47600),
('0005435661921', 9889, 'Economy', 28000),
('0005434214354', 28595, 'Economy', 12000),
('0005433202307', 23304, 'Economy', 19000),
('0005434551001', 10662, 'Economy', 3000),
('0005435719568', 6758, 'Economy', 17000),
('0005433397924', 13531, 'Economy', 12200),
('0005433397494', 19405, 'Economy', 12200),
('0005434755940', 10725, 'Economy', 20400),
('0005434755747', 10725, 'Economy', 20400),
('0005435039562', 5428, 'Economy', 10800),
('0005435006791', 13005, 'Economy', 9800),
('0005435902655', 20225, 'Economy', 17600),
('0005432059498', 20225, 'Economy', 17600),
('0005433434352', 26544, 'Business', 18500),
('0005433434391', 26544, 'Economy', 6200),
('0005435982116', 26544, 'Economy', 6200),
('0005432583809', 31493, 'Economy', 10100),
('0005432583694', 31493, 'Economy', 10100),
('0005433763158', 9388, 'Economy', 62100),
('0005434171013', 26249, 'Economy', 62100),
('0005435929603', 4903, 'Economy', 5300),
('0005433960233', 24288, 'Economy', 12100),
('0005435149978', 10345, 'Economy', 15400),
('0005435319554', 20957, 'Economy', 19100),
('0005432880761', 29914, 'Economy', 3800),
('0005434979682', 23661, 'Economy', 3600),
('0005433101527', 141, 'Economy', 6700),
('0005432901552', 7936, 'Economy', 6700),
('0005434426510', 3496, 'Economy', 11700),
('0005435902655', 14581, 'Economy', 11700),
('0005432059498', 14581, 'Economy', 11700),
('0005435889878', 15632, 'Economy', 14800),
('0005435163191', 29516, 'Economy', 12200),
('0005435229320', 6830, 'Economy', 29200),
('0005433534477', 4961, 'Economy', 6000),
('0005432105411', 4962, 'Economy', 6000),
('0005435006791', 4964, 'Economy', 6000),
('0005434244618', 8415, 'Economy', 6000),
('0005434157455', 28990, 'Economy', 10900),
('0005432901552', 28990, 'Economy', 10900),
('0005432947862', 11877, 'Economy', 35300),
('0005433812881', 30827, 'Business', 117400),
('0005433397494', 1442, 'Economy', 11000),
('0005433397924', 19241, 'Economy', 11000),
('0005435893543', 4472, 'Economy', 14000),
('0005433342079', 1045, 'Economy', 10200),
('0005433159305', 17062, 'Economy', 10200),
('0005434066460', 12778, 'Business', 40300),
('0005433989701', 12778, 'Economy', 13400),
('0005434081791', 30649, 'Economy', 13400),
('0005433989750', 30649, 'Economy', 13400),
('0005435765627', 13491, 'Economy', 11800),
('0005433846542', 5574, 'Economy', 33300),
('0005432567456', 4727, 'Economy', 13600),
('0005433342079', 17122, 'Economy', 7900),
('0005433507045', 20454, 'Economy', 8900),
('0005435556685', 14657, 'Economy', 3200),
('0005435540670', 11367, 'Economy', 6700),
('0005433251133', 2300, 'Economy', 6700),
('0005434184641', 12024, 'Economy', 6600),
('0005434137947', 7331, 'Economy', 7700),
('0005434136945', 28563, 'Business', 23100),
('0005434137328', 28563, 'Economy', 7700),
('0005434503982', 22934, 'Economy', 6900),
('0005433449912', 30472, 'Economy', 3300),
('0005433449898', 30472, 'Economy', 3300),
('0005433109929', 2404, 'Economy', 15700),
('0005433110011', 26861, 'Economy', 15700),
('0005434407594', 7078, 'Economy', 16400),
('0005434407558', 7078, 'Economy', 16400),
('0005434299502', 7078, 'Economy', 18000),
('0005434406790', 26939, 'Economy', 16400),
('0005434907059', 25840, 'Economy', 6300),
('0005433008488', 14207, 'Economy', 17400),
('0005433008494', 14207, 'Economy', 17400),
('0005432660814', 5979, 'Economy', 66400),
('0005435839145', 18066, 'Economy', 66400),
('0005433285201', 32063, 'Economy', 5200),
('0005432526738', 30628, 'Economy', 14000),
('0005432526564', 30628, 'Economy', 14000),
('0005434066921', 30628, 'Economy', 14000),
('0005433367823', 24859, 'Business', 9800),
('0005434979740', 2072, 'Economy', 9500),
('0005434137947', 28744, 'Economy', 3200),
('0005435259747', 24997, 'Economy', 9900),
('0005434606822', 3986, 'Economy', 19300),
('0005434445218', 17634, 'Economy', 7100),
('0005434445214', 17634, 'Economy', 7100),
('0005434504081', 6511, 'Economy', 16100),
('0005433367823', 21686, 'Economy', 16700),
('0005435719568', 24804, 'Economy', 9400),
('0005432667432', 17872, 'Economy', 6000),
('0005434565889', 1553, 'Economy', 28700),
('0005435153729', 3872, 'Economy', 19700),
('0005435960045', 8712, 'Economy', 10500),
('0005434964184', 1314, 'Economy', 67800),
('0005434407655', 26970, 'Economy', 4000),
('0005433449936', 7578, 'Economy', 3700),
('0005435304153', 29791, 'Economy', 4000),
('0005435476676', 5665, 'Economy', 9300),
('0005435850833', 4336, 'Economy', 6300),
('0005434443677', 6246, 'Economy', 4000),
('0005433496662', 20362, 'Economy', 4000),
('0005432783248', 12194, 'Economy', 13700),
('0005432783648', 15420, 'Economy', 13700),
('0005434876970', 10117, 'Business', 49700),
('0005434878099', 14618, 'Economy', 16600),
('0005435660114', 9258, 'Economy', 22400),
('0005433613917', 25212, 'Economy', 44300),
('0005433613834', 25212, 'Economy', 44300),
('0005433613876', 25212, 'Economy', 44300),
('0005435986675', 26605, 'Economy', 64400),
('0005432947963', 324, 'Business', 21500),
('0005433074477', 324, 'Economy', 7200),
('0005432049458', 26172, 'Economy', 61500),
('0005433150911', 1540, 'Economy', 13000),
('0005434374164', 20151, 'Economy', 13000),
('0005432424356', 512, 'Economy', 9200),
('0005432423915', 12895, 'Business', 27500),
('0005432423878', 12895, 'Economy', 9200),
('0005434023597', 430, 'Economy', 8200),
('0005434023014', 12642, 'Economy', 8200),
('0005435142556', 305, 'Economy', 27900),
('0005434723980', 9872, 'Economy', 27900),
('0005434724142', 9872, 'Economy', 27900),
('0005435212891', 7736, 'Comfort', 23900),
('0005434067399', 7736, 'Economy', 14000),
('0005433656640', 7736, 'Economy', 14000),
('0005435097187', 5314, 'Business', 43100),
('0005435613467', 5314, 'Economy', 14400),
('0005434244618', 5314, 'Economy', 14400),
('0005434344162', 5314, 'Economy', 14400),
('0005435423795', 5314, 'Economy', 14400),
('0005435424696', 10916, 'Business', 43100),
('0005433719134', 10916, 'Economy', 14400),
('0005435612449', 10916, 'Economy', 14400),
('0005432165019', 10916, 'Economy', 14400),
('0005435319554', 10916, 'Economy', 14400),
('0005435424647', 10916, 'Economy', 14400),
('0005435612477', 10916, 'Economy', 14400),
('0005433507045', 8201, 'Business', 18800),
('0005432042694', 8201, 'Economy', 6300),
('0005432459804', 8201, 'Economy', 6300),
('0005435540670', 22003, 'Economy', 19100),
('0005434458757', 7401, 'Economy', 6200),
('0005434458639', 28940, 'Economy', 6800),
('0005434458607', 28940, 'Economy', 6200),
('0005432359802', 21000, 'Economy', 12200),
('0005435723041', 21000, 'Economy', 12200),
('0005432359803', 21000, 'Economy', 12200),
('0005434458757', 29126, 'Economy', 3100),
('0005433875374', 12060, 'Economy', 14800),
('0005432396234', 5283, 'Economy', 28000),
('0005434821886', 9932, 'Economy', 28000),
('0005434214101', 9545, 'Economy', 10900),
('0005434755747', 28632, 'Business', 32800),
('0005434755940', 28632, 'Economy', 10900),
('0005434639266', 2000, 'Economy', 19000),
('0005433202169', 2000, 'Economy', 19000),
('0005434600762', 6075, 'Economy', 23200),
('0005434551068', 10665, 'Economy', 3000),
('0005435661921', 6728, 'Economy', 17000),
('0005435126036', 31855, 'Economy', 8800),
('0005435126079', 31855, 'Economy', 8800),
('0005434426510', 14868, 'Economy', 17600),
('0005435902673', 20228, 'Business', 52900),
('0005432583816', 31476, 'Economy', 10100),
('0005434943290', 16248, 'Economy', 7500),
('0005433255106', 16248, 'Economy', 7500),
('0005433367495', 21752, 'Economy', 3300),
('0005433960065', 24282, 'Economy', 12100),
('0005433985813', 25922, 'Economy', 13400),
('0005435142535', 10351, 'Economy', 15400),
('0005435142532', 10351, 'Economy', 15400),
('0005434573306', 11234, 'Economy', 19100),
('0005432706567', 30017, 'Economy', 3400),
('0005434979711', 23662, 'Economy', 3600),
('0005432660814', 18132, 'Economy', 5900),
('0005433101526', 159, 'Economy', 6700),
('0005432261790', 160, 'Economy', 6700),
('0005432901564', 8129, 'Economy', 6700),
('0005434878099', 3480, 'Economy', 11700),
('0005434876970', 14561, 'Economy', 11700),
('0005435902673', 14561, 'Economy', 11700),
('0005433420388', 15152, 'Economy', 4500),
('0005433960233', 25708, 'Economy', 7100),
('0005433614514', 5053, 'Economy', 6600),
('0005433613876', 8431, 'Economy', 6000),
('0005433613834', 8431, 'Economy', 6600),
('0005433613917', 8431, 'Economy', 6000),
('0005435286618', 8432, 'Economy', 6000),
('0005432423878', 30700, 'Business', 12700),
('0005432423915', 30700, 'Economy', 4200),
('0005432901564', 28962, 'Economy', 10900),
('0005432947985', 11865, 'Economy', 35300),
('0005433568901', 11865, 'Economy', 35300),
('0005435340170', 5424, 'Economy', 22400),
('0005433656640', 29247, 'Business', 32000),
('0005433715403', 29247, 'Economy', 10700),
('0005433342195', 1089, 'Economy', 10200),
('0005434066921', 12813, 'Economy', 13400),
('0005434067377', 30681, 'Economy', 13400),
('0005435766128', 5514, 'Business', 35300),
('0005433008494', 22560, 'Economy', 16200),
('0005433008488', 22560, 'Economy', 16200),
('0005433285201', 22560, 'Economy', 16200),
('0005434620413', 32982, 'Economy', 15100),
('0005435784872', 27305, 'Economy', 12700),
('0005435785028', 27305, 'Economy', 13900),
('0005432459043', 30563, 'Economy', 13600),
('0005433342195', 17137, 'Economy', 7900),
('0005433481153', 9100, 'Economy', 8900),
('0005434907166', 2283, 'Economy', 6700),
('0005433251422', 25576, 'Economy', 6700),
('0005434137978', 7291, 'Economy', 7700),
('0005434504029', 22933, 'Economy', 6900),
('0005433266707', 24339, 'Economy', 7000),
('0005433449936', 30509, 'Economy', 3300),
('0005433109953', 2420, 'Economy', 15700),
('0005434287007', 26841, 'Economy', 15700),
('0005433110029', 26841, 'Economy', 15700),
('0005433867936', 32621, 'Economy', 17600),
('0005433867936', 14491, 'Economy', 18500),
('0005434407655', 7034, 'Economy', 16400),
('0005432058368', 26934, 'Economy', 16400),
('0005434407270', 26934, 'Economy', 16400),
('0005434406902', 26934, 'Economy', 16400),
('0005433251422', 14983, 'Economy', 6300),
('0005433251133', 25838, 'Economy', 6300),
('0005435472616', 6003, 'Economy', 66400),
('0005435839110', 18038, 'Economy', 66400),
('0005432802469', 1474, 'Business', 150400),
('0005432802468', 1474, 'Business', 150400),
('0005432526720', 30631, 'Business', 42100),
('0005432526521', 30631, 'Economy', 14000),
('0005435652576', 24867, 'Economy', 3300),
('0005434137978', 28725, 'Economy', 3200),
('0005435935023', 3682, 'Economy', 7200),
('0005435160148', 29546, 'Economy', 12500),
('0005435652576', 21699, 'Economy', 16700),
('0005432660814', 26297, 'Economy', 6000),
('0005432328208', 31123, 'Economy', 5400),
('0005435153676', 21864, 'Economy', 19700),
('0005434407401', 20288, 'Economy', 4000),
('0005434189121', 8970, 'Economy', 24900),
('0005432927944', 1409, 'Economy', 23500),
('0005434344162', 11434, 'Economy', 4000),
('0005432783248', 15387, 'Economy', 9300),
('0005434925396', 20323, 'Economy', 4000),
('0005434251820', 9239, 'Economy', 20300),
('0005433614514', 9318, 'Economy', 44300),
('0005433577726', 25250, 'Business', 132900),
('0005432947946', 328, 'Economy', 7200),
('0005433753753', 26204, 'Business', 184500),
('0005433434643', 26204, 'Economy', 61500),
('0005433753461', 26204, 'Economy', 61500),
('0005434374339', 20149, 'Economy', 13000),
('0005434374307', 20149, 'Economy', 13000),
('0005433057663', 442, 'Economy', 8200),
('0005434023364', 12657, 'Business', 24500),
('0005433875374', 2168, 'Economy', 11600),
('0005433922829', 24103, 'Economy', 11600),
('0005433233656', 273, 'Economy', 27900),
('0005434723892', 9821, 'Economy', 27900),
('0005435725542', 7773, 'Economy', 14000),
('0005435725533', 7773, 'Economy', 14000),
('0005435304153', 10931, 'Comfort', 24400),
('0005432459043', 3334, 'Business', 18800),
('0005435884910', 3333, 'Economy', 6300),
('0005435884669', 3333, 'Economy', 6300),
('0005432359867', 21022, 'Economy', 12200),
('0005432603961', 31674, 'Economy', 6600),
('0005434606822', 22382, 'Economy', 6600),
('0005434522391', 19067, 'Economy', 22600),
('0005433527234', 32487, 'Economy', 25700),
('0005435372626', 5250, 'Economy', 28000),
('0005435372722', 5250, 'Economy', 28000),
('0005434822178', 9917, 'Economy', 28000),
('0005435681694', 24591, 'Economy', 17000),
('0005435125986', 31875, 'Economy', 8800),
('0005435126111', 31875, 'Economy', 8800),
('0005434214101', 28661, 'Economy', 20400),
('0005433434643', 26706, 'Economy', 6200),
('0005433784671', 26226, 'Economy', 62100),
('0005433960307', 24251, 'Economy', 12100),
('0005435142556', 10324, 'Economy', 15400),
('0005434979740', 23690, 'Economy', 3600),
('0005432667432', 26394, 'Economy', 5900),
('0005433101653', 175, 'Economy', 6700),
('0005432817136', 8081, 'Economy', 6700),
('0005435126036', 14559, 'Economy', 11700),
('0005435126079', 14559, 'Economy', 11700),
('0005432799156', 14559, 'Economy', 11700),
('0005435957602', 15201, 'Economy', 4100),
('0005433960065', 25734, 'Economy', 7100),
('0005433784671', 8445, 'Economy', 6000),
('0005434639085', 12641, 'Economy', 14800),
('0005434639266', 23351, 'Economy', 14800),
('0005433202169', 23351, 'Economy', 14800),
('0005432328208', 21067, 'Economy', 6300),
('0005432424356', 13376, 'Economy', 4200),
('0005432817136', 28985, 'Economy', 10900),
('0005432947963', 11874, 'Economy', 35300),
('0005433719134', 7449, 'Economy', 10700),
('0005434443677', 20602, 'Economy', 14100),
('0005433342007', 1068, 'Economy', 10200),
('0005433342201', 1068, 'Economy', 10200),
('0005435092018', 17055, 'Business', 30600),
('0005434445218', 17055, 'Economy', 10200),
('0005434445214', 17055, 'Economy', 10200),
('0005434067399', 30677, 'Economy', 13400),
('0005435723041', 5523, 'Business', 35300),
('0005435461939', 5523, 'Economy', 11800),
('0005435725533', 13468, 'Economy', 11800),
('0005435725542', 13468, 'Economy', 11800),
('0005433008279', 1814, 'Economy', 16200),
('0005432459804', 4723, 'Economy', 15000),
('0005435097187', 11125, 'Economy', 7900),
('0005433342007', 17087, 'Economy', 7900),
('0005433342201', 17087, 'Economy', 7900),
('0005433481105', 20465, 'Economy', 8900),
('0005433506978', 20465, 'Economy', 8900),
('0005432396234', 10212, 'Economy', 5800),
('0005435126036', 10934, 'Economy', 3200),
('0005435126079', 10934, 'Economy', 3200),
('0005434504081', 22892, 'Economy', 6900),
('0005433788165', 26474, 'Economy', 23800),
('0005433650500', 27624, 'Economy', 29900),
('0005432799156', 12139, 'Economy', 4400),
('0005432603961', 21365, 'Economy', 15000),
('0005434907166', 25852, 'Economy', 6300),
('0005435718849', 27116, 'Economy', 28400),
('0005434925396', 14957, 'Economy', 7600),
('0005435999044', 15832, 'Economy', 8100),
('0005432527157', 30596, 'Economy', 14000),
('0005432527070', 30596, 'Economy', 14000),
('0005434190377', 9032, 'Economy', 23600),
('0005435999044', 19543, 'Economy', 41500),
('0005435551525', 11072, 'Economy', 48100),
('0005435787333', 13769, 'Economy', 3100),
('0005435784859', 13769, 'Economy', 3100),
('0005435785086', 13769, 'Economy', 3100),
('0005434407016', 20273, 'Economy', 4000),
('0005434407213', 20273, 'Economy', 4000),
('0005434462763', 17531, 'Economy', 13500),
('0005432966789', 2815, 'Economy', 11000),
('0005432966643', 2815, 'Economy', 11000),
('0005433680182', 29163, 'Economy', 11000),
('0005433614000', 25256, 'Business', 132900),
('0005433074467', 332, 'Economy', 7200),
('0005434374434', 20140, 'Economy', 13000),
('0005433533263', 32440, 'Economy', 37200),
('0005433929577', 24093, 'Economy', 11600),
('0005433233695', 250, 'Economy', 27900),
('0005434724401', 9838, 'Economy', 27900),
('0005435212761', 7741, 'Comfort', 23900),
('0005435212649', 7741, 'Economy', 14000),
('0005433506978', 8236, 'Economy', 6300),
('0005432838744', 28943, 'Economy', 6800),
('0005434458609', 17701, 'Economy', 3100),
('0005432927944', 18949, 'Economy', 25700),
('0005434822422', 9927, 'Economy', 28000),
('0005432396210', 9927, 'Economy', 28000),
('0005434639085', 23263, 'Economy', 19000),
('0005433527234', 18582, 'Economy', 23200),
('0005434550485', 27725, 'Economy', 3000),
('0005434756027', 10681, 'Economy', 20400),
('0005434756001', 10681, 'Economy', 20400),
('0005434426359', 20219, 'Economy', 17600),
('0005432462483', 30894, 'Economy', 35600),
('0005433255093', 879, 'Economy', 7500),
('0005433960271', 24237, 'Economy', 12100),
('0005433165797', 945, 'Economy', 23100),
('0005435718849', 15332, 'Economy', 9000),
('0005433101528', 193, 'Economy', 6700),
('0005435914688', 3466, 'Economy', 11700),
('0005435902537', 3466, 'Economy', 11700),
('0005434426359', 14570, 'Economy', 11700),
('0005435126111', 14570, 'Economy', 11700),
('0005435125986', 14570, 'Economy', 11700),
('0005435957588', 15211, 'Economy', 4100),
('0005432645865', 25103, 'Economy', 29200),
('0005433960307', 25765, 'Economy', 7100),
('0005433614000', 8461, 'Economy', 6000),
('0005434639088', 12618, 'Economy', 14800),
('0005432947946', 11848, 'Economy', 35300),
('0005434656533', 12529, 'Economy', 24600),
('0005433158115', 1072, 'Business', 30600),
('0005435765718', 13483, 'Economy', 11800),
('0005434620325', 32952, 'Economy', 15100),
('0005432396210', 18277, 'Economy', 5800),
('0005435556669', 10995, 'Economy', 3200),
('0005435125986', 10995, 'Economy', 3200),
('0005435126111', 10995, 'Economy', 3200),
('0005435935023', 16503, 'Economy', 19900),
('0005433724750', 21649, 'Economy', 4400),
('0005434503724', 16710, 'Economy', 6900),
('0005433109919', 2399, 'Economy', 15700),
('0005433109923', 2399, 'Economy', 15700),
('0005435911392', 3418, 'Economy', 22600),
('0005435293107', 7059, 'Economy', 16400),
('0005434299364', 26883, 'Economy', 16400),
('0005434407401', 26883, 'Economy', 16400),
('0005434299502', 26883, 'Economy', 16400),
('0005434512079', 21345, 'Economy', 15000),
('0005433008279', 22852, 'Economy', 17400),
('0005432667432', 18035, 'Economy', 66400),
('0005432527105', 30582, 'Economy', 14000),
('0005434137342', 11934, 'Economy', 3200),
('0005433158115', 17255, 'Economy', 7100),
('0005434445230', 17668, 'Economy', 7100),
('0005434503724', 22648, 'Economy', 16100),
('0005433985613', 25668, 'Economy', 7200),
('0005433461553', 19920, 'Economy', 73800),
('0005435720818', 21275, 'Economy', 9400),
('0005432675086', 17477, 'Economy', 38300),
('0005434435122', 17289, 'Economy', 13900),
('0005433373491', 2453, 'Economy', 28900),
('0005434625905', 32931, 'Economy', 14700),
('0005433722166', 7709, 'Economy', 4100),
('0005433724750', 18506, 'Business', 70400),
('0005432783467', 12165, 'Economy', 13700),
('0005434877547', 10064, 'Economy', 16600),
('0005434877433', 10064, 'Economy', 16600),
('0005434163563', 9303, 'Economy', 44300),
('0005435787333', 4252, 'Economy', 64400),
('0005435947105', 4252, 'Economy', 70800),
('0005433074545', 335, 'Economy', 7200),
('0005433151058', 1490, 'Economy', 13000),
('0005433151206', 1490, 'Economy', 14300),
('0005433929577', 482, 'Economy', 8200),
('0005434550485', 9853, 'Business', 83700),
('0005435213170', 7772, 'Comfort', 23900),
('0005434656533', 5341, 'Economy', 14400),
('0005435612850', 10903, 'Economy', 14400),
('0005435885046', 3318, 'Economy', 6300),
('0005435885061', 3318, 'Economy', 6300),
('0005432727863', 30186, 'Economy', 3300),
('0005432727861', 30186, 'Economy', 3300),
('0005432838818', 28934, 'Economy', 6200),
('0005434458609', 28934, 'Economy', 6200),
('0005435176878', 6360, 'Economy', 12200),
('0005432665249', 21837, 'Economy', 61800),
('0005432604034', 31705, 'Economy', 6600),
('0005432747252', 12066, 'Economy', 14800),
('0005435372844', 5279, 'Economy', 28000),
('0005434828668', 9922, 'Comfort', 47600),
('0005434822090', 9922, 'Comfort', 47600),
('0005434823006', 9922, 'Economy', 28000),
('0005434822288', 9922, 'Economy', 28000),
('0005434756001', 28642, 'Economy', 10900),
('0005434756027', 28642, 'Economy', 10900),
('0005434639088', 23277, 'Economy', 19000),
('0005435068513', 13168, 'Economy', 3800),
('0005435808126', 29485, 'Economy', 24700),
('0005435039219', 13002, 'Economy', 9800),
('0005435039386', 13002, 'Economy', 9800),
('0005435902537', 14896, 'Economy', 17600),
('0005433960355', 24273, 'Economy', 12100),
('0005433985613', 24273, 'Economy', 12100),
('0005432880727', 3010, 'Economy', 3400),
('0005434988636', 27555, 'Economy', 3600),
('0005434979606', 27555, 'Economy', 3600),
('0005434979556', 27555, 'Economy', 3600),
('0005435068513', 15323, 'Economy', 9000),
('0005432799309', 14556, 'Economy', 11700),
('0005434877433', 14556, 'Economy', 11700),
('0005432607514', 14556, 'Economy', 11700),
('0005434877547', 14556, 'Economy', 11700),
('0005435797419', 29317, 'Economy', 4200),
('0005433960271', 25798, 'Economy', 7100),
('0005435286582', 5209, 'Economy', 6000),
('0005434639058', 12628, 'Economy', 14800),
('0005434639129', 12628, 'Economy', 14800),
('0005432607514', 31635, 'Economy', 11000),
('0005433568475', 25310, 'Business', 105900),
('0005433568193', 25310, 'Economy', 35300),
('0005435340157', 5364, 'Economy', 22400),
('0005433722166', 29204, 'Economy', 10700),
('0005433715274', 29204, 'Economy', 11700),
('0005433342560', 1061, 'Business', 30600),
('0005433342324', 1061, 'Economy', 10200),
('0005434081655', 12806, 'Economy', 13400),
('0005433533263', 13458, 'Economy', 11800),
('0005434620445', 32981, 'Economy', 15100),
('0005435785086', 27326, 'Economy', 12700),
('0005435784859', 27326, 'Economy', 12700),
('0005435787333', 27326, 'Economy', 12700),
('0005434081655', 30572, 'Economy', 13600),
('0005435508263', 11127, 'Economy', 7900),
('0005433342560', 17131, 'Economy', 7900),
('0005433342324', 17131, 'Economy', 7900),
('0005433788165', 20679, 'Economy', 24600),
('0005435078247', 24337, 'Economy', 7000),
('0005434462763', 12490, 'Economy', 22600),
('0005432799309', 12127, 'Economy', 4400),
('0005435293161', 7049, 'Economy', 16400),
('0005435293160', 7049, 'Economy', 16400),
('0005434407016', 26907, 'Economy', 16400),
('0005434407213', 26907, 'Economy', 16400),
('0005432604034', 21341, 'Economy', 15000),
('0005432527313', 30632, 'Business', 42100),
('0005432526874', 30632, 'Business', 42100),
('0005432527585', 30632, 'Economy', 14000),
('0005432527248', 30632, 'Economy', 14000),
('0005434067125', 30632, 'Economy', 14000),
('0005435652707', 24850, 'Economy', 3300),
('0005434979606', 23527, 'Economy', 9500),
('0005434979556', 23527, 'Economy', 9500),
('0005435652707', 21698, 'Economy', 16700),
('0005432328430', 31106, 'Economy', 5400),
('0005435487695', 6180, 'Economy', 41500),
('0005432675056', 17464, 'Economy', 38300),
('0005434407304', 20303, 'Economy', 4000),
('0005434407293', 20303, 'Economy', 4000),
('0005434407558', 20303, 'Economy', 4000),
('0005433123826', 5710, 'Economy', 14400),
('0005432720706', 30289, 'Economy', 3700),
('0005433123826', 30289, 'Economy', 3700),
('0005434586418', 18537, 'Business', 70400),
('0005435824460', 18010, 'Economy', 66600),
('0005432783467', 15382, 'Economy', 9300),
('0005432948261', 339, 'Economy', 7200),
('0005433074366', 339, 'Economy', 7200),
('0005432948222', 339, 'Economy', 7200),
('0005433568475', 11593, 'Economy', 7200),
('0005433568193', 11593, 'Economy', 7200),
('0005435981991', 26208, 'Economy', 61500),
('0005433461553', 20126, 'Economy', 13000),
('0005434023150', 12668, 'Economy', 8200),
('0005433922510', 24126, 'Business', 34700),
('0005433922640', 24126, 'Economy', 11600),
('0005433922776', 24126, 'Economy', 11600),
('0005433233553', 286, 'Economy', 27900),
('0005434724795', 9877, 'Economy', 27900),
('0005435213277', 7734, 'Economy', 14000),
('0005435319554', 5336, 'Economy', 14400),
('0005433722166', 30133, 'Economy', 3300),
('0005432604043', 31677, 'Economy', 6600),
('0005432747133', 12081, 'Economy', 14800),
('0005434822797', 9888, 'Economy', 28000),
('0005434822599', 9888, 'Economy', 28000),
('0005434823171', 9888, 'Economy', 28000),
('0005435082748', 26018, 'Economy', 7400),
('0005434214041', 9564, 'Economy', 10900),
('0005434639058', 23286, 'Economy', 19000),
('0005434639129', 23286, 'Economy', 19000),
('0005434828668', 6764, 'Economy', 17000),
('0005435720818', 24594, 'Economy', 18700),
('0005435105962', 31905, 'Economy', 8800),
('0005433397924', 19390, 'Economy', 12200),
('0005434426424', 20193, 'Economy', 17600),
('0005435981991', 26679, 'Economy', 6200),
('0005433763158', 26270, 'Economy', 62100),
('0005433960440', 24235, 'Economy', 12100),
('0005433165829', 919, 'Economy', 23100),
('0005434573261', 20947, 'Business', 57200),
('0005433123826', 3052, 'Economy', 3400),
('0005434426424', 14583, 'Comfort', 19900),
('0005435889840', 3592, 'Economy', 14800),
('0005435889854', 3592, 'Economy', 14800),
('0005435957563', 15183, 'Economy', 4100),
('0005433960355', 25814, 'Economy', 7800),
('0005435082748', 24478, 'Economy', 3900),
('0005432328430', 21083, 'Economy', 6300),
('0005433715651', 29222, 'Economy', 10700),
('0005434095162', 11677, 'Economy', 12200),
('0005433397924', 1440, 'Business', 33000),
('0005433342211', 1049, 'Business', 30600),
('0005434445230', 17043, 'Economy', 11200),
('0005435508263', 17043, 'Economy', 10200),
('0005434067125', 12810, 'Economy', 13400),
('0005435766128', 13500, 'Economy', 11800),
('0005435765667', 13500, 'Economy', 11800),
('0005435332247', 7813, 'Economy', 15100),
('0005432567456', 30516, 'Economy', 13600),
('0005432567066', 30516, 'Economy', 13600),
('0005433342211', 17095, 'Economy', 7900),
('0005434158964', 9062, 'Economy', 8900),
('0005434137342', 28535, 'Economy', 7700),
('0005435808126', 23107, 'Economy', 21700),
('0005434988636', 23623, 'Economy', 9800),
('0005434287164', 26845, 'Economy', 15700),
('0005435911410', 3434, 'Economy', 22600),
('0005435293149', 7035, 'Economy', 16400),
('0005432604043', 21357, 'Economy', 15000),
('0005432527445', 30590, 'Economy', 14000),
('0005434067377', 30590, 'Economy', 14000),
('0005435259747', 6780, 'Economy', 9900),
('0005434190394', 9017, 'Economy', 23600),
('0005432328481', 31111, 'Economy', 5400),
('0005435706312', 27027, 'Economy', 28900),
('0005434964086', 18234, 'Economy', 67800),
('0005433722178', 7608, 'Economy', 3700),
('0005433449936', 30281, 'Economy', 3700),
('0005434586542', 18523, 'Economy', 23500),
('0005434586412', 18523, 'Economy', 23500),
('0005434925570', 20387, 'Business', 11900),
('0005432783336', 12157, 'Economy', 13700),
('0005434877409', 10075, 'Economy', 16600),
('0005433577722', 25246, 'Business', 132900),
('0005433614194', 25246, 'Economy', 44300),
('0005433074566', 342, 'Business', 21500),
('0005432984883', 2354, 'Economy', 61500),
('0005433753840', 26157, 'Economy', 61500),
('0005434374412', 20101, 'Economy', 13000),
('0005432424121', 12932, 'Economy', 9200),
('0005432424113', 12932, 'Economy', 9200),
('0005434023181', 12643, 'Economy', 8200),
('0005433922886', 24119, 'Economy', 11600),
('0005433922504', 24119, 'Economy', 11600),
('0005433289782', 268, 'Economy', 27900),
('0005434724097', 9847, 'Economy', 27900),
('0005434573261', 10906, 'Economy', 14400),
('0005435613154', 10906, 'Economy', 14400),
('0005433805113', 8328, 'Economy', 6300),
('0005433805102', 8328, 'Economy', 6300),
('0005433805189', 8328, 'Economy', 6300),
('0005435252570', 7396, 'Economy', 6200),
('0005432838915', 28933, 'Economy', 6200),
('0005433468277', 23853, 'Economy', 13300),
('0005435176955', 6383, 'Economy', 12200),
('0005432360149', 21016, 'Economy', 12200),
('0005432604109', 31669, 'Economy', 6600),
('0005432604138', 31669, 'Economy', 6600),
('0005435372741', 5244, 'Economy', 28000),
('0005434214177', 9558, 'Economy', 10900),
('0005435100106', 31814, 'Economy', 8900),
('0005433202225', 1991, 'Economy', 19000),
('0005435661921', 24565, 'Economy', 17000),
('0005434214041', 28674, 'Economy', 22500),
('0005432857990', 3187, 'Economy', 10100),
('0005433654725', 27619, 'Economy', 30200),
('0005434171013', 9377, 'Economy', 68300),
('0005433805113', 26243, 'Economy', 62100),
('0005433805189', 26243, 'Economy', 62100),
('0005433805102', 26243, 'Economy', 62100),
('0005433960549', 24268, 'Economy', 12100),
('0005435319554', 11188, 'Business', 57200),
('0005432880692', 2977, 'Economy', 3400),
('0005434175721', 9655, 'Economy', 6900),
('0005435902633', 3486, 'Business', 35000),
('0005435902655', 3486, 'Comfort', 19900),
('0005432611694', 14550, 'Economy', 11700),
('0005434877409', 14550, 'Economy', 11700),
('0005434947979', 16346, 'Economy', 6800),
('0005433960440', 25728, 'Economy', 7100),
('0005435269732', 5046, 'Economy', 6600),
('0005433614194', 8521, 'Business', 18000),
('0005434639148', 12639, 'Economy', 14800),
('0005432328481', 21091, 'Economy', 6900),
('0005432424113', 30709, 'Economy', 4200),
('0005432424121', 30709, 'Economy', 4200),
('0005432611694', 31545, 'Economy', 11000),
('0005432948261', 11882, 'Economy', 35300),
('0005432948222', 11882, 'Economy', 35300),
('0005433568541', 25286, 'Economy', 38800),
('0005433722178', 29234, 'Economy', 10700),
('0005433719134', 29234, 'Economy', 10700),
('0005433342320', 1079, 'Business', 30600),
('0005433342216', 1079, 'Economy', 10200),
('0005433342424', 1079, 'Economy', 10200),
('0005433342321', 1079, 'Economy', 10200),
('0005434067377', 12770, 'Economy', 13400),
('0005433008494', 1857, 'Economy', 16200),
('0005433342424', 17115, 'Economy', 7900),
('0005433342320', 17115, 'Economy', 7900),
('0005433342216', 17115, 'Economy', 7900),
('0005433342321', 17115, 'Economy', 7900),
('0005433251422', 2259, 'Economy', 6700),
('0005435803236', 23626, 'Economy', 9800),
('0005433449936', 31319, 'Economy', 3300),
('0005435860458', 4800, 'Economy', 17600),
('0005434407304', 26922, 'Economy', 16400),
('0005434407558', 26922, 'Economy', 16400),
('0005434407293', 26922, 'Economy', 16400),
('0005432604138', 21369, 'Economy', 16500),
('0005432604109', 21369, 'Economy', 15000),
('0005434925570', 14917, 'Economy', 7600),
('0005435487695', 19723, 'Economy', 8900),
('0005434066909', 30615, 'Business', 42100),
('0005432527322', 30615, 'Economy', 14000),
('0005434067024', 30615, 'Economy', 14000),
('0005435160232', 29562, 'Economy', 12500),
('0005433985550', 25649, 'Economy', 7200),
('0005433985728', 25649, 'Economy', 7200),
('0005435719568', 21234, 'Economy', 9400),
('0005432665263', 17834, 'Business', 18000),
('0005434565889', 20895, 'Economy', 28700),
('0005434565828', 20895, 'Economy', 28700),
('0005432692939', 17485, 'Economy', 42200),
('0005432692939', 30272, 'Economy', 3700),
('0005433415614', 1278, 'Economy', 66600),
('0005433415529', 1278, 'Economy', 66600),
('0005432783336', 15356, 'Economy', 9300),
('0005433680232', 29189, 'Business', 33000),
('0005433568541', 11577, 'Economy', 7200),
('0005434023343', 12699, 'Economy', 8200),
('0005434023062', 12699, 'Economy', 8200),
('0005433529242', 32452, 'Economy', 37200),
('0005433922694', 24113, 'Economy', 11600),
('0005434724427', 9831, 'Economy', 30700),
('0005435213030', 7739, 'Economy', 14000),
('0005433719134', 5360, 'Economy', 14400),
('0005433805202', 8204, 'Economy', 6300),
('0005433805230', 8204, 'Economy', 6300),
('0005433805037', 8204, 'Economy', 6300),
('0005433722178', 30137, 'Economy', 3300),
('0005435661921', 5288, 'Economy', 28000),
('0005435299745', 5288, 'Economy', 28000),
('0005434831132', 9926, 'Economy', 28000),
('0005434828684', 9926, 'Economy', 28000),
('0005435149978', 9926, 'Economy', 28000),
('0005434639148', 23265, 'Economy', 19000),
('0005434600696', 18566, 'Economy', 23200),
('0005434600762', 18566, 'Economy', 23200),
('0005434551068', 27769, 'Economy', 3000),
('0005434550895', 27769, 'Economy', 3000),
('0005435126185', 31908, 'Economy', 8800),
('0005435808171', 29491, 'Economy', 24700),
('0005434214177', 28669, 'Economy', 20400),
('0005435902655', 14884, 'Business', 52900),
('0005435902633', 14884, 'Economy', 17600),
('0005435269732', 9338, 'Economy', 62100),
('0005433784803', 26261, 'Economy', 62100),
('0005433805037', 26261, 'Economy', 62100),
('0005433805202', 26261, 'Economy', 62100),
('0005433805230', 26261, 'Economy', 62100),
('0005433985728', 24241, 'Economy', 12100),
('0005433985550', 24241, 'Economy', 12100),
('0005433289782', 10354, 'Economy', 15400),
('0005435149978', 21962, 'Economy', 15400),
('0005432692939', 3005, 'Economy', 3400),
('0005432901564', 17, 'Economy', 6700),
('0005435902673', 3504, 'Economy', 11700),
('0005435889878', 3607, 'Economy', 14800),
('0005435229368', 6843, 'Economy', 29200),
('0005435797405', 29335, 'Economy', 4200),
('0005433960549', 25733, 'Economy', 7100),
('0005433784803', 8530, 'Economy', 6000),
('0005433202225', 23394, 'Economy', 16200),
('0005432382985', 21097, 'Economy', 6300),
('0005434157455', 9633, 'Economy', 10900),
('0005433715680', 29219, 'Economy', 10700),
('0005433342697', 1067, 'Economy', 11200),
('0005433342620', 1067, 'Economy', 10200),
('0005434067024', 12779, 'Business', 40300),
('0005433989750', 12779, 'Economy', 13400),
('0005434066909', 12779, 'Economy', 13400),
('0005433008389', 1787, 'Economy', 16200),
('0005435097187', 17102, 'Economy', 7900),
('0005433342697', 17102, 'Economy', 7900),
('0005433342620', 17102, 'Economy', 7900),
('0005433481153', 20486, 'Economy', 8900),
('0005434907005', 25575, 'Economy', 6700),
('0005435697198', 24724, 'Economy', 18100),
('0005434504029', 16687, 'Economy', 6900),
('0005433109990', 2424, 'Economy', 15700),
('0005433868144', 32613, 'Economy', 17600),
('0005433868144', 14493, 'Economy', 16800),
('0005435860458', 32654, 'Economy', 16800),
('0005434907005', 14971, 'Economy', 6300),
('0005433251422', 25877, 'Economy', 6300),
('0005433008494', 22827, 'Business', 52300),
('0005432527437', 30618, 'Economy', 14000),
('0005435652722', 24855, 'Economy', 3300),
('0005435697198', 16301, 'Economy', 7200),
('0005435811056', 29444, 'Economy', 44400),
('0005434504029', 22684, 'Economy', 16100),
('0005433367823', 1650, 'Economy', 16700),
('0005435652722', 21667, 'Economy', 16700),
('0005432328451', 31140, 'Economy', 5400),
('0005434565877', 20879, 'Economy', 28700),
('0005434964134', 18246, 'Economy', 67800),
('0005434407655', 20283, 'Business', 12000),
('0005434407425', 20283, 'Economy', 4000),
('0005434407432', 20283, 'Economy', 4000),
('0005434163591', 9325, 'Business', 132900),
('0005433577765', 25267, 'Business', 132900),
('0005433754066', 26173, 'Economy', 61500),
('0005435982116', 26173, 'Economy', 61500),
('0005432424131', 12934, 'Business', 27500),
('0005432424085', 12934, 'Economy', 9200),
('0005433923004', 24137, 'Economy', 11600),
('0005434725119', 9849, 'Business', 83700),
('0005434551068', 9849, 'Business', 83700),
('0005434724923', 9849, 'Economy', 27900),
('0005434550895', 9849, 'Economy', 27900),
('0005435213020', 7770, 'Economy', 14000),
('0005435725577', 7770, 'Economy', 14000),
('0005435097187', 10884, 'Economy', 14400),
('0005435177006', 6410, 'Economy', 12200),
('0005432363401', 21007, 'Economy', 12200),
('0005432396234', 9907, 'Economy', 28000),
('0005433202307', 1967, 'Economy', 19000),
('0005434828684', 6754, 'Economy', 18700),
('0005435719568', 24602, 'Business', 51100),
('0005435681783', 24602, 'Economy', 17000),
('0005434229287', 5432, 'Business', 29500),
('0005435902673', 14906, 'Economy', 17600),
('0005434426510', 20210, 'Economy', 17600),
('0005435982116', 26701, 'Economy', 6200),
('0005435142532', 21936, 'Economy', 15400),
('0005434988662', 27576, 'Economy', 3600),
('0005434979711', 27576, 'Economy', 3600),
('0005433101869', 36, 'Economy', 6700),
('0005435126185', 14571, 'Economy', 11700),
('0005434426510', 14571, 'Economy', 11700),
('0005434229287', 8552, 'Economy', 6000),
('0005434639123', 12619, 'Economy', 14800),
('0005432328451', 21102, 'Economy', 6300),
('0005432424131', 30705, 'Economy', 4200),
('0005432424085', 30705, 'Economy', 4200),
('0005432901564', 9621, 'Economy', 10900),
('0005433715640', 29238, 'Economy', 10700),
('0005435893603', 4479, 'Economy', 14000),
('0005433342611', 1086, 'Business', 30600),
('0005433342540', 1086, 'Economy', 10200),
('0005434831132', 5486, 'Economy', 11800),
('0005433529242', 13497, 'Economy', 11800),
('0005435725577', 13497, 'Economy', 11800),
('0005435282410', 5549, 'Business', 99800),
('0005433846542', 13840, 'Business', 99800),
('0005433342540', 17099, 'Economy', 7900),
('0005433342611', 17099, 'Economy', 7900),
('0005432396234', 18388, 'Economy', 5800),
('0005435126185', 10946, 'Economy', 3200),
('0005435808171', 23084, 'Economy', 21700),
('0005432382985', 31318, 'Economy', 3300),
('0005435299745', 10800, 'Economy', 15600),
('0005434299425', 26909, 'Business', 49100),
('0005433008389', 22851, 'Economy', 17400),
('0005434979711', 23533, 'Economy', 9500),
('0005434137666', 11971, 'Economy', 3200),
('0005433985706', 25681, 'Economy', 7200),
('0005432660814', 17820, 'Economy', 6000),
('0005434565831', 20876, 'Economy', 28700),
('0005435225554', 7192, 'Economy', 13000),
('0005435960036', 15229, 'Economy', 10500),
('0005434407594', 20292, 'Business', 12000),
('0005433496810', 20357, 'Economy', 4000),
('0005432783648', 12212, 'Business', 41200),
('0005434878099', 10068, 'Economy', 16600),
('0005433074496', 355, 'Economy', 7200),
('0005435982053', 26158, 'Economy', 61500),
('0005434023597', 12663, 'Economy', 8200),
('0005433875374', 24123, 'Economy', 11600),
('0005435142532', 9878, 'Economy', 27900),
('0005432363401', 5355, 'Economy', 14400),
('0005435424647', 5355, 'Economy', 14400),
('0005432382985', 30101, 'Economy', 3600),
('0005433468302', 23849, 'Economy', 12100),
('0005432360139', 21031, 'Economy', 12200),
('0005434448298', 17704, 'Economy', 3400),
('0005433473215', 23898, 'Economy', 12700),
('0005433527229', 32466, 'Economy', 25700),
('0005435372949', 5299, 'Business', 84000),
('0005434214307', 9518, 'Economy', 10900),
('0005434639123', 23282, 'Economy', 19000),
('0005434551001', 27783, 'Economy', 3000),
('0005435039492', 12965, 'Economy', 9800),
('0005435039562', 12965, 'Economy', 9800),
('0005435982053', 26695, 'Economy', 6200),
('0005432583875', 31521, 'Economy', 11100),
('0005433367823', 21751, 'Economy', 3300),
('0005433960543', 24233, 'Economy', 12100),
('0005433985706', 24233, 'Economy', 12100),
('0005434878099', 14590, 'Business', 35000),
('0005433420388', 628, 'Economy', 4100),
('0005434639266', 12603, 'Economy', 16200),
('0005433202307', 23384, 'Economy', 14800),
('0005434081732', 12811, 'Economy', 13400),
('0005433008488', 1828, 'Economy', 16200),
('0005433285201', 1828, 'Economy', 16200),
('0005434081732', 30537, 'Economy', 13600),
('0005432459804', 30537, 'Economy', 13600),
('0005435556685', 10942, 'Economy', 3500),
('0005434504081', 16694, 'Economy', 6900),
('0005434988662', 23587, 'Economy', 9800),
('0005433110029', 2414, 'Economy', 15700),
('0005433109998', 2414, 'Economy', 15700),
('0005433650477', 27623, 'Business', 89800),
('0005434407425', 26931, 'Economy', 16400),
('0005434407655', 26931, 'Economy', 16400),
('0005434407432', 26931, 'Economy', 16400),
('0005433460423', 19915, 'Economy', 48800),
('0005433285201', 23017, 'Economy', 5200),
('0005432802469', 19948, 'Economy', 50100),
('0005432802468', 19948, 'Economy', 50100),
('0005432527167', 30620, 'Economy', 14000),
('0005435160274', 29582, 'Economy', 12500),
('0005434504081', 22660, 'Economy', 16100),
('0005433985813', 25666, 'Economy', 7200),
('0005434964184', 18257, 'Economy', 67800),
('0005432783648', 15378, 'Business', 27800),
('0005432848240', 28867, 'Economy', 6300),
('0005433434643', 2322, 'Economy', 61500),
('0005434551001', 9860, 'Business', 83700),
('0005435725567', 7776, 'Economy', 14000),
('0005435213362', 7776, 'Economy', 14000),
('0005432459804', 3251, 'Economy', 6300),
('0005435176982', 6359, 'Economy', 12200),
('0005432360146', 21025, 'Economy', 12200),
('0005432360163', 21025, 'Economy', 12200),
('0005434458757', 17728, 'Economy', 3100),
('0005433875374', 381, 'Economy', 14800),
('0005433202274', 2013, 'Economy', 19000),
('0005434639266', 23273, 'Economy', 19000),
('0005434600682', 18560, 'Economy', 23200),
('0005433527229', 18560, 'Economy', 23200),
('0005434214307', 28673, 'Economy', 20400),
('0005435039210', 13001, 'Economy', 9800),
('0005433763139', 26267, 'Economy', 62100),
('0005433985813', 24286, 'Business', 36400),
('0005435142535', 21919, 'Economy', 15400),
('0005434573306', 20954, 'Business', 57200),
('0005432880761', 3032, 'Economy', 3800),
('0005435925192', 3571, 'Economy', 9000),
('0005432660814', 26375, 'Economy', 5900),
('0005432901552', 74, 'Economy', 6700),
('0005433960543', 25770, 'Economy', 7100),
('0005434448298', 28958, 'Economy', 10900),
('0005433568901', 25316, 'Economy', 35300),
('0005433715671', 29249, 'Economy', 10700),
('0005434095215', 11634, 'Economy', 12200),
('0005433460423', 17027, 'Economy', 10200),
('0005435725567', 13466, 'Economy', 11800),
('0005432632679', 28166, 'Economy', 26400),
('0005434907059', 25604, 'Business', 20200),
('0005434137666', 28549, 'Economy', 8500),
('0005434407594', 26887, 'Business', 49100),
('0005434907059', 14986, 'Business', 18900),
('0005433008488', 22847, 'Economy', 17400),
('0005434067399', 30626, 'Economy', 14000),
('0005434137947', 11939, 'Business', 9700),
('0005435153729', 21873, 'Economy', 19700),
('0005435960045', 15237, 'Economy', 11500),
('0005433449898', 30311, 'Economy', 3700),
('0005435660114', 24660, 'Economy', 20300),
('0005433680336', 29177, 'Business', 33000),
('0005433568901', 11576, 'Economy', 7200),
('0005432424356', 12920, 'Economy', 9200),
('0005435142535', 9818, 'Economy', 27900),
('0005435424696', 5321, 'Economy', 14400),
('0005435613467', 10896, 'Comfort', 24400),
('0005435613336', 10896, 'Economy', 14400),
('0005434573306', 10896, 'Economy', 14400),
('0005435252631', 7392, 'Economy', 6200),
('0005434458757', 28941, 'Economy', 6200),
('0005434606822', 18937, 'Economy', 6600),
('0005435304153', 5284, 'Comfort', 47600),
('0005434214354', 9568, 'Business', 32800),
('0005435925192', 15464, 'Economy', 3800),
('0005435006872', 12982, 'Economy', 9800),
('0005433434643', 26504, 'Economy', 6200),
('0005433255106', 886, 'Economy', 7500),
('0005434979682', 27561, 'Economy', 3600),
('0005435286618', 5159, 'Economy', 6000),
('0005435006872', 5162, 'Economy', 6000),
('0005433202274', 23352, 'Economy', 14800),
('0005432424356', 30708, 'Economy', 4200),
('0005432901552', 9598, 'Economy', 10900),
('0005433812881', 14465, 'Economy', 39100),
('0005433342590', 1097, 'Economy', 10200),
('0005434081791', 12802, 'Economy', 13400),
('0005434067399', 12802, 'Economy', 14800),
('0005434081791', 30565, 'Business', 40900),
('0005433342590', 17129, 'Economy', 7900),
('0005434906995', 25629, 'Economy', 6700),
('0005434503982', 16706, 'Economy', 6900),
('0005433266707', 2189, 'Economy', 7000),
('0005433449898', 31340, 'Economy', 3300),
('0005434906995', 15024, 'Economy', 6900),
('0005432660814', 18059, 'Economy', 66400),
('0005434979682', 23557, 'Economy', 9500),
('0005434606822', 22032, 'Economy', 21300),
('0005435628714', 15944, 'Economy', 3700),
('0005434503982', 22674, 'Economy', 17800),
('0005433449912', 30317, 'Economy', 4100),
('0005434344162', 29806, 'Economy', 4000),
('0005432783553', 12205, 'Economy', 13700),
('0005435723041', 6385, 'Economy', 12200),
('0005434214354', 28696, 'Economy', 20400),
('0005435142556', 21935, 'Economy', 17000),
('0005433159305', 1078, 'Economy', 10200),
('0005433812881', 30639, 'Economy', 13400),
('0005435723041', 13492, 'Economy', 12900),
('0005432632679', 25090, 'Economy', 29400),
('0005434137947', 28561, 'Economy', 7700),
('0005433449912', 31332, 'Economy', 3300),
('0005435304153', 10778, 'Economy', 15600),
('0005433110011', 2407, 'Economy', 15700),
('0005434137978', 11926, 'Economy', 3200),
('0005433159305', 17145, 'Economy', 7100),
('0005432665263', 26494, 'Economy', 30700),
('0005432783553', 15336, 'Economy', 9300),
('0005434443677', 20339, 'Economy', 4000),
('0005433614514', 25222, 'Economy', 44300),
('0005435142556', 9819, 'Economy', 27900),
('0005435630954', 7762, 'Economy', 14000),
('0005434344162', 10905, 'Economy', 14400),
('0005433473233', 23905, 'Economy', 12700),
('0005435630954', 24599, 'Economy', 17000),
('0005434559091', 28017, 'Economy', 35600),
('0005433614514', 8636, 'Economy', 6000),
('0005434443677', 17335, 'Economy', 14100),
('0005434559091', 30567, 'Economy', 13600),
('0005432620981', 28042, 'Economy', 12400),
('0005434979740', 27543, 'Economy', 3600),
('0005434137978', 28573, 'Economy', 7700),
('0005434979740', 23563, 'Economy', 9500),
('0005435613283', 10922, 'Economy', 14400),
('0005434907166', 25593, 'Economy', 6700),
('0005434907166', 14999, 'Economy', 6300),
('0005432665263', 21833, 'Economy', 61800),
('0005435212381', 30625, 'Business', 42100),
('0005435212387', 30625, 'Economy', 14000),
('0005434406689', 26958, 'Business', 12000),
('0005434406644', 26958, 'Economy', 4000),
('0005435476648', 15345, 'Economy', 9300),
('0005434876589', 14602, 'Economy', 16600),
('0005432984510', 26185, 'Economy', 61500),
('0005433035392', 24118, 'Business', 34700),
('0005435176603', 20993, 'Economy', 12200),
('0005435176588', 20993, 'Economy', 12200),
('0005435038629', 5474, 'Economy', 9800),
('0005432880553', 30019, 'Economy', 3400),
('0005432880559', 30019, 'Economy', 3400),
('0005432261127', 1, 'Economy', 6700),
('0005433101199', 8078, 'Economy', 6700),
('0005435625876', 3490, 'Business', 35000),
('0005434426084', 3490, 'Economy', 11700),
('0005434876589', 3490, 'Economy', 11700),
('0005434325450', 3625, 'Economy', 14800),
('0005433613431', 5204, 'Economy', 6000),
('0005433613394', 5204, 'Economy', 6000),
('0005434026671', 14467, 'Economy', 39100),
('0005434954540', 7267, 'Economy', 5800),
('0005435765160', 5493, 'Economy', 11800),
('0005435461780', 13470, 'Economy', 11800),
('0005433845694', 5588, 'Economy', 33300),
('0005433341463', 11112, 'Business', 23600),
('0005433341447', 11112, 'Economy', 7900),
('0005433341475', 11112, 'Economy', 7900),
('0005435625876', 14685, 'Economy', 3200),
('0005434136733', 7350, 'Business', 23100),
('0005435078077', 2231, 'Economy', 7000),
('0005433867735', 4809, 'Economy', 17600),
('0005434406644', 7072, 'Economy', 16400),
('0005434406689', 7072, 'Economy', 16400),
('0005435487454', 15791, 'Economy', 8100),
('0005433367291', 24833, 'Economy', 3300),
('0005433367276', 24833, 'Economy', 3300),
('0005434136733', 28737, 'Business', 9700),
('0005435916122', 16305, 'Economy', 7200),
('0005433519383', 3957, 'Economy', 19300),
('0005434604840', 3957, 'Economy', 19300),
('0005435383066', 33114, 'Economy', 5400),
('0005435810991', 4405, 'Economy', 44400),
('0005433367291', 21714, 'Economy', 16700),
('0005433367276', 21714, 'Economy', 16700),
('0005432865896', 25073, 'Economy', 29100),
('0005432865894', 25073, 'Economy', 29100),
('0005435487454', 19552, 'Economy', 41500),
('0005435501972', 1599, 'Economy', 28700),
('0005435959987', 8762, 'Economy', 10500),
('0005434434933', 1101, 'Economy', 13900),
('0005434963902', 1315, 'Business', 203300),
('0005432195658', 13778, 'Economy', 3100),
('0005434406760', 26977, 'Economy', 4000),
('0005432720480', 7660, 'Economy', 3700),
('0005434142547', 11432, 'Economy', 4000),
('0005434758856', 14650, 'Economy', 16600),
('0005433679784', 2803, 'Economy', 11000),
('0005433679796', 2803, 'Economy', 11000),
('0005433679782', 2803, 'Economy', 11000),
('0005432966524', 29157, 'Economy', 11000),
('0005433613431', 9319, 'Business', 132900),
('0005433613394', 9319, 'Economy', 44300),
('0005433753320', 2370, 'Economy', 61500),
('0005433150854', 20115, 'Economy', 13000),
('0005432423693', 585, 'Economy', 9200),
('0005434022627', 487, 'Economy', 8200),
('0005434022616', 487, 'Economy', 8200),
('0005433921762', 2153, 'Economy', 11600),
('0005433921688', 2153, 'Economy', 11600),
('0005433035435', 24129, 'Economy', 11600),
('0005435142349', 288, 'Business', 83700),
('0005434723487', 288, 'Economy', 27900),
('0005434723445', 288, 'Economy', 27900),
('0005434723467', 288, 'Economy', 27900),
('0005432069419', 7717, 'Economy', 15400),
('0005434066432', 7717, 'Economy', 14000),
('0005435611813', 5304, 'Business', 43100),
('0005434343647', 5304, 'Economy', 14400),
('0005435097057', 5304, 'Economy', 14400),
('0005432164913', 10928, 'Economy', 14400),
('0005432335832', 6364, 'Economy', 12200),
('0005434821561', 5278, 'Economy', 28000),
('0005435372165', 9883, 'Economy', 28000),
('0005435437596', 24572, 'Economy', 17000),
('0005434213755', 10689, 'Business', 61300),
('0005435038731', 5456, 'Economy', 9800),
('0005432304333', 12969, 'Economy', 9800),
('0005434228998', 12969, 'Economy', 9800),
('0005434426084', 14856, 'Business', 52900),
('0005433762970', 9379, 'Business', 186200),
('0005432657396', 9379, 'Economy', 62100),
('0005434479906', 948, 'Economy', 23100),
('0005433959906', 6890, 'Economy', 7100),
('0005433959910', 6890, 'Economy', 7100),
('0005432104805', 5141, 'Economy', 6000),
('0005432104807', 5141, 'Economy', 6600),
('0005434228998', 5137, 'Economy', 6000),
('0005432335832', 8600, 'Economy', 6600),
('0005433715133', 7431, 'Economy', 10700),
('0005433715127', 7431, 'Economy', 10700),
('0005433341475', 17071, 'Economy', 10200),
('0005433341447', 17071, 'Economy', 10200),
('0005433341463', 17071, 'Economy', 10200),
('0005434026671', 30652, 'Economy', 13400),
('0005432632623', 4108, 'Business', 88300),
('0005435282074', 13885, 'Economy', 33300),
('0005433341579', 11081, 'Economy', 7900),
('0005434906412', 2299, 'Economy', 6700),
('0005434906455', 2299, 'Economy', 6700),
('0005434136805', 7295, 'Economy', 7700),
('0005433867735', 32643, 'Economy', 16800),
('0005434299173', 7054, 'Business', 49100),
('0005434299188', 7054, 'Economy', 16400),
('0005434406760', 7054, 'Economy', 18000),
('0005435487495', 15793, 'Economy', 8100),
('0005435212511', 30585, 'Economy', 14000),
('0005433367311', 24816, 'Economy', 3300),
('0005434979320', 2019, 'Economy', 9500),
('0005434136805', 28755, 'Economy', 3200),
('0005433348903', 15913, 'Economy', 3700),
('0005433367311', 21718, 'Economy', 16700),
('0005435312768', 23227, 'Economy', 20900),
('0005433985256', 4172, 'Economy', 7200),
('0005433168309', 21336, 'Economy', 15500),
('0005432657396', 26337, 'Economy', 6000),
('0005432328029', 3075, 'Economy', 5400),
('0005435487495', 19534, 'Business', 124600),
('0005433158095', 17533, 'Economy', 12300),
('0005435706095', 2450, 'Economy', 28900),
('0005434319166', 5674, 'Economy', 14400),
('0005433449649', 7705, 'Economy', 3700),
('0005433524874', 1365, 'Economy', 23500),
('0005434343647', 11424, 'Economy', 4000),
('0005433415423', 17975, 'Economy', 66600),
('0005434876774', 14596, 'Economy', 16600),
('0005433679825', 2767, 'Economy', 11000),
('0005433679831', 2767, 'Economy', 11000),
('0005433568189', 358, 'Economy', 7200),
('0005433134066', 11570, 'Economy', 7200),
('0005433434259', 26195, 'Economy', 61500),
('0005432423705', 508, 'Economy', 9200),
('0005432423729', 508, 'Economy', 9200),
('0005433158095', 12905, 'Economy', 9200),
('0005433035509', 24135, 'Economy', 12700),
('0005434723642', 245, 'Comfort', 47400),
('0005434723628', 245, 'Economy', 27900),
('0005432277604', 245, 'Economy', 27900),
('0005433233270', 9858, 'Comfort', 47400),
('0005434066502', 7723, 'Economy', 15400),
('0005432525956', 7723, 'Economy', 14000),
('0005435611941', 5305, 'Economy', 14400),
('0005435611942', 5305, 'Economy', 14400),
('0005432382588', 4603, 'Business', 9900),
('0005433454841', 4603, 'Economy', 3300),
('0005432382573', 4603, 'Economy', 3300),
('0005434458487', 7377, 'Economy', 6200),
('0005432838545', 7377, 'Economy', 6200),
('0005434458487', 29115, 'Economy', 3100),
('0005434604840', 22401, 'Economy', 6600),
('0005434213755', 28608, 'Economy', 10900),
('0005434638924', 2010, 'Economy', 19000),
('0005435437598', 24618, 'Economy', 17000),
('0005435038800', 5431, 'Economy', 9800),
('0005432125340', 5431, 'Economy', 9800),
('0005435554115', 20205, 'Economy', 17600),
('0005433434259', 26681, 'Economy', 6200),
('0005433784396', 9359, 'Business', 186200),
('0005433784374', 9359, 'Economy', 62100),
('0005433959910', 25910, 'Economy', 12100),
('0005433959906', 25910, 'Economy', 12100),
('0005435142349', 10349, 'Economy', 15400),
('0005435501972', 20939, 'Economy', 19100),
('0005433101316', 7988, 'Business', 20000),
('0005434876774', 3512, 'Economy', 11700),
('0005434937849', 3512, 'Economy', 11700),
('0005433404693', 29310, 'Economy', 4200),
('0005433959997', 6919, 'Economy', 7100),
('0005433784396', 5035, 'Economy', 6000),
('0005433784374', 5035, 'Economy', 6000),
('0005433613572', 5035, 'Economy', 6000),
('0005434264738', 5033, 'Economy', 6000),
('0005432423693', 13331, 'Economy', 4700),
('0005433715175', 7422, 'Economy', 10700),
('0005432293170', 1050, 'Business', 30600),
('0005435091920', 1050, 'Economy', 10200),
('0005433341579', 17031, 'Economy', 10200),
('0005434066432', 30689, 'Economy', 13400),
('0005434264738', 13451, 'Economy', 11800),
('0005434152751', 12285, 'Economy', 27900),
('0005432081412', 5596, 'Economy', 33300),
('0005434620283', 7815, 'Economy', 15100),
('0005432195658', 27290, 'Economy', 12700),
('0005432566712', 4705, 'Economy', 13600),
('0005434081529', 4705, 'Economy', 13600),
('0005435097057', 11079, 'Economy', 7900),
('0005432293170', 17107, 'Economy', 7900),
('0005434928254', 10935, 'Economy', 3200),
('0005435715197', 7107, 'Economy', 29000),
('0005434142547', 29837, 'Economy', 7200),
('0005433134066', 29837, 'Economy', 6600),
('0005435078109', 2171, 'Economy', 7000),
('0005435464477', 23624, 'Economy', 9800),
('0005433449649', 30473, 'Economy', 3300),
('0005433454841', 30473, 'Economy', 3300),
('0005432382588', 30473, 'Economy', 3300),
('0005432382573', 30473, 'Economy', 3300),
('0005433867836', 4782, 'Economy', 17600),
('0005434906412', 25822, 'Business', 18900),
('0005434906455', 25822, 'Economy', 6300),
('0005432892721', 19951, 'Business', 150400),
('0005435212588', 30595, 'Economy', 14000),
('0005433519393', 3980, 'Economy', 19300),
('0005435652408', 1683, 'Economy', 16700),
('0005435652398', 1683, 'Economy', 16700),
('0005433985305', 4159, 'Economy', 7200),
('0005432328069', 3129, 'Economy', 5400),
('0005435931550', 21851, 'Economy', 19700),
('0005434586260', 1357, 'Business', 70400),
('0005433524883', 1357, 'Economy', 23500),
('0005434586246', 1357, 'Economy', 23500),
('0005433415433', 17995, 'Economy', 66600),
('0005434876863', 14624, 'Economy', 16600),
('0005432966582', 29142, 'Economy', 11000),
('0005433613572', 9290, 'Economy', 44300),
('0005434152751', 25223, 'Business', 132900),
('0005433074304', 11603, 'Economy', 7200),
('0005434732929', 13948, 'Economy', 6300),
('0005433434275', 26206, 'Business', 184500),
('0005432423791', 536, 'Economy', 9200),
('0005434022761', 465, 'Economy', 8200),
('0005433035556', 24117, 'Economy', 11600),
('0005432526117', 7763, 'Economy', 14000),
('0005432526102', 7763, 'Economy', 14000),
('0005433719092', 10920, 'Business', 43100),
('0005434244546', 10920, 'Economy', 14400),
('0005433633350', 3264, 'Business', 18800),
('0005433804885', 3264, 'Business', 18800),
('0005432838599', 7354, 'Economy', 6200),
('0005432838603', 7354, 'Economy', 6200),
('0005435176603', 6381, 'Economy', 12200),
('0005433875357', 12074, 'Economy', 14800),
('0005433524874', 18940, 'Economy', 25700),
('0005432121132', 5286, 'Economy', 28000),
('0005434638945', 1965, 'Economy', 19000),
('0005435681514', 6750, 'Economy', 17000),
('0005435437637', 24609, 'Economy', 17000),
('0005433434275', 26696, 'Economy', 6200),
('0005433804885', 9374, 'Economy', 62100),
('0005433959997', 25934, 'Business', 36400),
('0005433985256', 25934, 'Economy', 12100),
('0005435319452', 20921, 'Economy', 19100),
('0005434979320', 23689, 'Economy', 3600),
('0005434876863', 3473, 'Economy', 11700),
('0005435229322', 25108, 'Economy', 29200),
('0005434244546', 4956, 'Economy', 6000),
('0005432034555', 8540, 'Economy', 6000),
('0005433202151', 12640, 'Economy', 14800),
('0005434638924', 23348, 'Economy', 14800),
('0005432382588', 31254, 'Economy', 6300),
('0005432382573', 31254, 'Economy', 6300),
('0005432328029', 31254, 'Economy', 6300),
('0005432423729', 13273, 'Economy', 4200),
('0005432423705', 13273, 'Economy', 4200),
('0005433568189', 11846, 'Business', 105900),
('0005432947903', 25281, 'Business', 105900),
('0005433715246', 7465, 'Economy', 10700),
('0005434081529', 30684, 'Economy', 13400),
('0005434066502', 30684, 'Economy', 13400),
('0005432140331', 5505, 'Business', 35300),
('0005432140330', 5505, 'Economy', 11800),
('0005433845868', 5556, 'Economy', 33300),
('0005432213551', 30514, 'Economy', 13600),
('0005433341714', 11115, 'Economy', 7900),
('0005433341776', 11115, 'Economy', 7900),
('0005435380231', 17111, 'Economy', 7900),
('0005435554115', 14764, 'Economy', 3200),
('0005432632623', 25192, 'Economy', 26400),
('0005434906534', 2298, 'Economy', 6700),
('0005434906556', 2298, 'Economy', 6700),
('0005434906571', 2298, 'Economy', 6700),
('0005433251037', 25610, 'Economy', 6700),
('0005434286981', 2402, 'Economy', 15700),
('0005433867836', 32656, 'Economy', 16800),
('0005434299226', 7031, 'Economy', 16400),
('0005433251037', 15022, 'Economy', 6300),
('0005435938850', 29446, 'Economy', 44400),
('0005434503620', 6563, 'Economy', 16100),
('0005433985328', 4161, 'Economy', 7200),
('0005432869444', 17863, 'Economy', 6000),
('0005434963952', 1322, 'Business', 203300),
('0005434963939', 1322, 'Economy', 67800),
('0005433524895', 1395, 'Economy', 23500),
('0005432783109', 5647, 'Economy', 9300),
('0005434876962', 14612, 'Business', 49700),
('0005434251835', 24665, 'Economy', 20300),
('0005433633350', 9272, 'Economy', 44300),
('0005434163498', 25207, 'Economy', 44300),
('0005435856148', 26597, 'Economy', 64400),
('0005432238855', 344, 'Economy', 7200),
('0005432947903', 11598, 'Economy', 7200),
('0005433753458', 2361, 'Business', 184500),
('0005435981697', 2361, 'Business', 184500),
('0005435981726', 2361, 'Economy', 61500),
('0005433434312', 26197, 'Economy', 61500),
('0005434374060', 1508, 'Economy', 13000),
('0005434374056', 1508, 'Economy', 13000),
('0005434022825', 475, 'Economy', 8200),
('0005434022786', 475, 'Economy', 9000),
('0005434022778', 475, 'Economy', 8200),
('0005433875357', 2157, 'Economy', 11600),
('0005433922003', 2157, 'Economy', 11600),
('0005433035615', 24142, 'Economy', 11600),
('0005433035587', 24142, 'Economy', 11600),
('0005434550514', 255, 'Economy', 27900),
('0005434723907', 255, 'Economy', 27900),
('0005434723854', 255, 'Economy', 27900),
('0005433180758', 9834, 'Comfort', 47400),
('0005433233357', 9834, 'Economy', 27900),
('0005434343739', 5309, 'Comfort', 24400),
('0005435097083', 5309, 'Economy', 14400),
('0005435319452', 10901, 'Economy', 14400),
('0005435380231', 10901, 'Economy', 15800),
('0005435423897', 10901, 'Economy', 14400),
('0005432459217', 8184, 'Economy', 6300),
('0005432459208', 8184, 'Economy', 6300),
('0005432382684', 4565, 'Economy', 3300),
('0005432727767', 4565, 'Economy', 3300),
('0005432747045', 392, 'Economy', 14800),
('0005433524883', 18985, 'Economy', 25700),
('0005434821938', 5274, 'Economy', 28000),
('0005435372416', 9936, 'Economy', 28000),
('0005435372420', 9936, 'Economy', 28000),
('0005433202151', 23275, 'Economy', 19000),
('0005433180758', 27689, 'Economy', 3300),
('0005433397425', 13503, 'Economy', 12200),
('0005434213895', 10713, 'Business', 61300),
('0005435554124', 20203, 'Economy', 17600),
('0005433434312', 26710, 'Economy', 6200),
('0005435652408', 21778, 'Economy', 3300),
('0005435652398', 21778, 'Economy', 3300),
('0005433985305', 25927, 'Economy', 12100),
('0005432019913', 8069, 'Business', 20000),
('0005433101397', 8069, 'Economy', 6700),
('0005432019915', 8069, 'Economy', 6700),
('0005434937884', 3495, 'Economy', 11700),
('0005434876962', 3495, 'Economy', 11700),
('0005432799088', 3495, 'Economy', 11700),
('0005432104908', 5074, 'Economy', 6000),
('0005434638945', 23389, 'Economy', 14800),
('0005432328069', 31265, 'Economy', 6300),
('0005432423791', 13281, 'Business', 12700),
('0005432947949', 25312, 'Economy', 35300),
('0005433719092', 7461, 'Business', 32000),
('0005433456916', 1429, 'Economy', 11000),
('0005433397425', 19281, 'Economy', 11000),
('0005433341714', 17067, 'Economy', 10200),
('0005433341776', 17067, 'Economy', 10200),
('0005432433608', 12790, 'Economy', 13400),
('0005432161120', 12790, 'Economy', 13400),
('0005435461926', 13465, 'Economy', 12900),
('0005432632653', 4115, 'Economy', 29400),
('0005433845904', 5573, 'Economy', 33300),
('0005433845942', 5573, 'Economy', 33300),
('0005434993890', 4313, 'Economy', 12700),
('0005432566793', 4703, 'Economy', 13600),
('0005432161120', 30521, 'Economy', 13600),
('0005432382684', 30504, 'Economy', 3300),
('0005435856148', 25450, 'Economy', 22800),
('0005435314775', 19077, 'Economy', 22300),
('0005433874304', 7785, 'Economy', 17400),
('0005434663234', 3420, 'Economy', 22600),
('0005434299246', 7038, 'Economy', 16400),
('0005432603827', 6482, 'Economy', 15000),
('0005434906534', 25824, 'Economy', 6300),
('0005434906571', 25824, 'Economy', 6300),
('0005434906556', 25824, 'Economy', 6300),
('0005435487551', 15801, 'Economy', 8100),
('0005435212692', 30603, 'Business', 42100),
('0005435725537', 30603, 'Economy', 14000),
('0005435212738', 30603, 'Economy', 14000),
('0005435801658', 2053, 'Economy', 9500),
('0005435487551', 19567, 'Economy', 41500),
('0005434406973', 26976, 'Business', 12000),
('0005434406995', 26976, 'Economy', 4000),
('0005434343739', 11452, 'Economy', 4000),
('0005432783115', 5652, 'Economy', 9300),
('0005432143948', 5652, 'Economy', 9300),
('0005432783109', 15404, 'Economy', 13700),
('0005434877095', 14631, 'Economy', 16600),
('0005432947949', 11594, 'Economy', 7200),
('0005433753516', 2335, 'Economy', 67700),
('0005432869444', 26203, 'Economy', 61500),
('0005434374120', 1499, 'Economy', 13000),
('0005434374087', 1499, 'Economy', 13000),
('0005432282776', 588, 'Economy', 10100),
('0005434022913', 443, 'Economy', 8200),
('0005433922156', 2152, 'Economy', 11600),
('0005433035631', 24087, 'Economy', 11600),
('0005434724011', 278, 'Comfort', 47400),
('0005433233458', 9873, 'Economy', 27900),
('0005433233464', 9873, 'Economy', 27900),
('0005435612300', 5345, 'Economy', 14400),
('0005432382712', 4661, 'Economy', 3300),
('0005432727791', 4661, 'Economy', 3300),
('0005433468230', 2091, 'Economy', 12100),
('0005432335891', 6384, 'Business', 36600),
('0005432603827', 21437, 'Economy', 6600),
('0005432747074', 399, 'Economy', 16300),
('0005432747093', 399, 'Economy', 14800),
('0005433524895', 18982, 'Economy', 25700),
('0005432927914', 32514, 'Economy', 25700),
('0005434822028', 5260, 'Economy', 28000),
('0005432121162', 5260, 'Economy', 28000),
('0005434213895', 28620, 'Economy', 10900),
('0005434550514', 10609, 'Economy', 3000),
('0005435437596', 6732, 'Economy', 17000),
('0005434828664', 24566, 'Economy', 17000),
('0005432297244', 19398, 'Economy', 12200),
('0005434213953', 10696, 'Economy', 20400),
('0005435038977', 5425, 'Business', 29500),
('0005432059479', 20198, 'Economy', 17600),
('0005434426084', 20198, 'Economy', 17600),
('0005435981726', 26523, 'Economy', 6200),
('0005435981697', 26523, 'Economy', 6200),
('0005432583718', 3153, 'Economy', 10100),
('0005432857914', 31468, 'Economy', 10100),
('0005434170882', 26256, 'Economy', 68300),
('0005435135609', 4912, 'Economy', 5300),
('0005433985328', 25948, 'Economy', 12100),
('0005434877095', 3518, 'Business', 35000),
('0005435625960', 3518, 'Economy', 11700),
('0005434426084', 14540, 'Comfort', 19900),
('0005432059479', 14540, 'Economy', 11700),
('0005435914685', 14540, 'Economy', 11700),
('0005435957518', 663, 'Economy', 4100),
('0005433960190', 6909, 'Economy', 7100),
('0005432335891', 8490, 'Business', 18000),
('0005432382684', 31274, 'Economy', 6300),
('0005432297244', 1412, 'Economy', 11000),
('0005435461780', 5496, 'Economy', 11800),
('0005432003661', 13851, 'Economy', 33300),
('0005432459208', 4737, 'Economy', 13600),
('0005432459217', 4737, 'Economy', 13600),
('0005435097083', 11083, 'Business', 23600),
('0005433341979', 11083, 'Economy', 7900),
('0005433341951', 11083, 'Economy', 7900),
('0005435625960', 14711, 'Economy', 3200),
('0005435554124', 14711, 'Economy', 3200),
('0005435715255', 7098, 'Economy', 29000),
('0005434137108', 7323, 'Economy', 7700),
('0005434610187', 1942, 'Economy', 21700),
('0005434503620', 22897, 'Economy', 6900),
('0005432382712', 30458, 'Economy', 3300),
('0005433650418', 7155, 'Economy', 29900),
('0005433650439', 7155, 'Economy', 29900),
('0005433650419', 7155, 'Economy', 29900),
('0005434663235', 3423, 'Economy', 22600),
('0005432799088', 14802, 'Economy', 4400),
('0005434406995', 7057, 'Economy', 16400),
('0005434406973', 7057, 'Economy', 16400),
('0005433008095', 14183, 'Economy', 17400),
('0005435212790', 30580, 'Comfort', 23900),
('0005435212767', 30580, 'Economy', 14000),
('0005434137108', 28733, 'Business', 9700),
('0005434950479', 3673, 'Economy', 7200),
('0005432638987', 2255, 'Economy', 29100),
('0005433367291', 1642, 'Economy', 16700),
('0005433438805', 3080, 'Economy', 5400),
('0005432328176', 3080, 'Economy', 5400),
('0005435928091', 24391, 'Economy', 7500),
('0005434407024', 26985, 'Business', 12000),
('0005432720602', 7697, 'Economy', 3700),
('0005432720603', 7697, 'Economy', 3700),
('0005433449649', 30401, 'Economy', 3700),
('0005432927914', 18498, 'Economy', 23500),
('0005435242567', 12155, 'Economy', 15100),
('0005432783115', 15406, 'Economy', 13700),
('0005432755038', 9328, 'Economy', 44300),
('0005434163515', 25220, 'Economy', 44300),
('0005433753589', 2331, 'Economy', 61500),
('0005433434355', 26183, 'Business', 184500),
('0005434374154', 1510, 'Economy', 13000),
('0005433151037', 20161, 'Economy', 13000),
('0005434022960', 451, 'Economy', 8200),
('0005432749761', 24085, 'Business', 34700),
('0005433035720', 24085, 'Economy', 12700),
('0005433035721', 24085, 'Economy', 11600),
('0005434550594', 266, 'Economy', 27900),
('0005434724066', 266, 'Economy', 27900),
('0005432526473', 7726, 'Comfort', 23900),
('0005434066772', 7726, 'Economy', 14000),
('0005434066795', 7726, 'Economy', 14000),
('0005434343829', 5337, 'Business', 43100),
('0005434343810', 5337, 'Comfort', 24400),
('0005434343799', 5337, 'Economy', 14400),
('0005434343811', 5337, 'Economy', 14400),
('0005432382735', 4625, 'Business', 9900),
('0005435252502', 28895, 'Business', 18500),
('0005432062168', 6372, 'Economy', 12200),
('0005432661904', 6492, 'Economy', 61800),
('0005432664116', 6492, 'Economy', 61800),
('0005434828664', 5297, 'Economy', 28000),
('0005434822164', 5297, 'Economy', 28000),
('0005434213953', 28591, 'Economy', 10900),
('0005435681647', 6711, 'Economy', 18700),
('0005435039000', 5436, 'Economy', 9800),
('0005435039049', 5436, 'Economy', 10800),
('0005435006746', 5436, 'Economy', 9800),
('0005433434355', 26737, 'Economy', 6200),
('0005435858510', 27611, 'Economy', 30200),
('0005433784524', 9364, 'Economy', 62100),
('0005433960190', 25925, 'Economy', 12100),
('0005434480054', 930, 'Economy', 23100),
('0005432753264', 8018, 'Economy', 6700),
('0005432799138', 3511, 'Business', 35000),
('0005435889831', 15630, 'Economy', 14800),
('0005435229338', 25115, 'Economy', 29200),
('0005433613848', 5177, 'Economy', 6000),
('0005433784524', 5177, 'Economy', 6000),
('0005434264840', 5175, 'Economy', 6000),
('0005433815334', 8455, 'Economy', 6000),
('0005435006746', 8455, 'Economy', 6000),
('0005432382712', 31253, 'Economy', 6300),
('0005432953831', 27597, 'Economy', 29900),
('0005434654364', 5388, 'Economy', 22400),
('0005432293180', 1046, 'Economy', 10200),
('0005433341951', 17047, 'Economy', 10200),
('0005433341979', 17047, 'Economy', 10200),
('0005432389993', 1345, 'Economy', 33700),
('0005435725537', 5517, 'Economy', 11800),
('0005434264840', 13482, 'Economy', 11800),
('0005435765160', 13482, 'Economy', 11800),
('0005433008095', 22512, 'Economy', 16200),
('0005435784965', 4287, 'Business', 38000),
('0005435784940', 4287, 'Economy', 12700),
('0005433341996', 11108, 'Economy', 7900),
('0005432293180', 17136, 'Economy', 7900),
('0005432632653', 25190, 'Economy', 26400),
('0005434906706', 2306, 'Economy', 6700),
('0005435808123', 1903, 'Economy', 21700),
('0005432382735', 30466, 'Economy', 3300),
('0005433449649', 31308, 'Economy', 3300),
('0005433867975', 4759, 'Economy', 17600),
('0005432108222', 7029, 'Economy', 16400),
('0005434407024', 7029, 'Economy', 16400),
('0005434299173', 26927, 'Economy', 16400),
('0005435839151', 6004, 'Economy', 66400),
('0005433367514', 24835, 'Economy', 3300),
('0005434136733', 11967, 'Economy', 3200),
('0005433348931', 15948, 'Economy', 3700),
('0005433367514', 21704, 'Business', 50000),
('0005435784965', 27416, 'Economy', 3400),
('0005435784940', 27416, 'Economy', 3100),
('0005433524934', 1396, 'Economy', 23500),
('0005434343799', 11455, 'Economy', 4300),
('0005434343811', 11455, 'Economy', 4000),
('0005434343829', 11455, 'Economy', 4000),
('0005434343810', 11455, 'Economy', 4000),
('0005435476648', 5617, 'Economy', 9300),
('0005432783245', 5617, 'Economy', 9300),
('0005435242567', 15389, 'Economy', 9300),
('0005434877247', 14640, 'Economy', 18200),
('0005433680091', 2785, 'Economy', 11000),
('0005433613848', 9308, 'Business', 132900),
('0005433568476', 326, 'Economy', 7200),
('0005435981874', 2362, 'Economy', 67700),
('0005433150854', 1518, 'Economy', 13000),
('0005433931435', 20135, 'Economy', 13000),
('0005432423997', 560, 'Economy', 9200),
('0005432423964', 560, 'Economy', 9200),
('0005433922301', 2112, 'Business', 34700),
('0005433931435', 2112, 'Economy', 11600),
('0005432231450', 2112, 'Economy', 11600),
('0005433035762', 24143, 'Economy', 11600),
('0005434724269', 258, 'Economy', 27900),
('0005434724242', 258, 'Economy', 27900),
('0005435142432', 258, 'Economy', 27900),
('0005434724191', 258, 'Economy', 27900),
('0005434723467', 9846, 'Economy', 27900),
('0005432199175', 9846, 'Economy', 27900),
('0005432526605', 7732, 'Comfort', 23900),
('0005432526589', 7732, 'Economy', 15400),
('0005434066815', 7732, 'Economy', 14000),
('0005432526704', 7732, 'Economy', 14000),
('0005432133053', 5316, 'Economy', 14400),
('0005434244684', 10911, 'Economy', 14400),
('0005433633458', 3341, 'Business', 18800),
('0005433633457', 3341, 'Economy', 6300),
('0005433805024', 3341, 'Economy', 6300),
('0005433468248', 2075, 'Economy', 12100),
('0005435176588', 6378, 'Economy', 12200),
('0005433473154', 6675, 'Economy', 12700),
('0005432749761', 411, 'Economy', 14800),
('0005432747173', 411, 'Economy', 14800),
('0005432753264', 411, 'Economy', 14800),
('0005434822341', 5247, 'Economy', 28000),
('0005435661900', 9906, 'Comfort', 47600),
('0005435082707', 6986, 'Economy', 7400),
('0005434550594', 10560, 'Economy', 3000),
('0005432125372', 5483, 'Economy', 9800),
('0005435039102', 5483, 'Economy', 9800),
('0005435902517', 20223, 'Economy', 17600),
('0005434270185', 26732, 'Economy', 6200),
('0005432583766', 3183, 'Economy', 10100),
('0005433367291', 21746, 'Economy', 3300),
('0005433805024', 9381, 'Economy', 62100),
('0005435068553', 3579, 'Economy', 9900),
('0005432817172', 152, 'Economy', 6700),
('0005434426320', 3491, 'Economy', 11700),
('0005434877247', 3491, 'Economy', 11700),
('0005435902517', 14553, 'Economy', 11700),
('0005434325450', 15636, 'Economy', 16300),
('0005435957553', 630, 'Economy', 4100),
('0005433960281', 6849, 'Economy', 7100),
('0005433960305', 6849, 'Economy', 7100),
('0005433960275', 6849, 'Economy', 7100),
('0005434244684', 5017, 'Business', 18000),
('0005433613911', 5016, 'Business', 18000),
('0005433613959', 5016, 'Economy', 6000),
('0005432328176', 31248, 'Economy', 6300),
('0005432382735', 31248, 'Economy', 6300),
('0005432817172', 9626, 'Economy', 10900),
('0005433808334', 30828, 'Economy', 39100),
('0005434954540', 28301, 'Economy', 5800),
('0005433341475', 1047, 'Economy', 10200),
('0005433341996', 17019, 'Economy', 10200),
('0005435091920', 17019, 'Economy', 10200),
('0005432433621', 12812, 'Business', 40300),
('0005434066795', 30691, 'Business', 40300),
('0005434066772', 30691, 'Economy', 13400),
('0005432755038', 25331, 'Business', 83800),
('0005433815334', 5555, 'Economy', 33300),
('0005435282258', 13882, 'Economy', 33300),
('0005435332221', 32947, 'Economy', 15100),
('0005432170318', 4717, 'Business', 40900),
('0005432459217', 30530, 'Economy', 13600),
('0005433341475', 17106, 'Economy', 7900),
('0005434906801', 2318, 'Economy', 6700),
('0005434137315', 7342, 'Economy', 7700),
('0005433867735', 32567, 'Economy', 17600),
('0005433867735', 14530, 'Economy', 16800),
('0005433867975', 32680, 'Economy', 16800),
('0005432799138', 14834, 'Economy', 4400),
('0005434299188', 26895, 'Business', 49100),
('0005432603942', 6449, 'Economy', 15000),
('0005432603965', 6449, 'Economy', 15000),
('0005434906706', 25876, 'Economy', 6300),
('0005433008154', 14208, 'Business', 52300),
('0005433008190', 14208, 'Economy', 17400),
('0005432142220', 6019, 'Economy', 66400),
('0005433284991', 32098, 'Economy', 5200),
('0005432525956', 30606, 'Economy', 14000),
('0005433367559', 24872, 'Economy', 3300),
('0005434137315', 28751, 'Economy', 3200),
('0005433519383', 22089, 'Economy', 19300),
('0005434503811', 6541, 'Economy', 16100),
('0005433367559', 21709, 'Economy', 16700),
('0005433985549', 4168, 'Economy', 7200),
('0005432328280', 3088, 'Economy', 5400),
('0005435931550', 3931, 'Economy', 19700),
('0005435959987', 15268, 'Economy', 10500),
('0005435937337', 13796, 'Economy', 3100),
('0005434407210', 26987, 'Economy', 4000),
('0005432692794', 7534, 'Business', 11100),
('0005433415433', 1294, 'Economy', 66600),
('0005433496679', 6241, 'Economy', 4000),
('0005432783245', 15409, 'Business', 41200),
('0005434758856', 10114, 'Business', 49700),
('0005434877400', 14645, 'Economy', 16600),
('0005434251881', 24647, 'Economy', 22400),
('0005432966524', 2808, 'Economy', 11000),
('0005433680147', 2808, 'Economy', 11000),
('0005433680122', 2808, 'Economy', 11000),
('0005433679784', 29138, 'Economy', 11000),
('0005433679796', 29138, 'Economy', 11000),
('0005433613911', 9311, 'Economy', 44300),
('0005433633458', 9311, 'Economy', 44300),
('0005433613959', 9311, 'Economy', 44300),
('0005433633457', 9311, 'Economy', 44300),
('0005433613431', 25213, 'Business', 132900),
('0005433568503', 320, 'Economy', 7200),
('0005433074446', 11586, 'Economy', 7200),
('0005433074437', 11586, 'Economy', 7200),
('0005433753727', 2365, 'Economy', 61500),
('0005433753704', 2365, 'Economy', 61500),
('0005433753725', 2365, 'Economy', 61500),
('0005432984777', 26192, 'Economy', 61500),
('0005433434432', 26192, 'Economy', 61500),
('0005433460416', 1530, 'Business', 38900),
('0005433057521', 12690, 'Economy', 8200),
('0005433057501', 12690, 'Economy', 8200),
('0005433035392', 2116, 'Economy', 11600),
('0005434724319', 279, 'Comfort', 47400),
('0005434550739', 279, 'Economy', 27900),
('0005434724357', 279, 'Economy', 27900),
('0005434724306', 279, 'Economy', 27900),
('0005434723445', 9870, 'Economy', 27900),
('0005432526763', 7775, 'Comfort', 23900),
('0005435212381', 7775, 'Economy', 14000),
('0005432526782', 7775, 'Economy', 15400),
('0005432459217', 3359, 'Business', 18800),
('0005433805064', 3359, 'Business', 18800),
('0005433633503', 3359, 'Economy', 6300),
('0005432459429', 8221, 'Economy', 6900),
('0005434312300', 8221, 'Economy', 6300),
('0005432382838', 4602, 'Business', 9900),
('0005432727828', 4602, 'Economy', 3300),
('0005435540811', 1739, 'Economy', 19100),
('0005432359901', 6386, 'Economy', 12200),
('0005432062180', 6386, 'Economy', 12200),
('0005432603965', 21442, 'Economy', 6600),
('0005432603942', 21442, 'Economy', 6600),
('0005433524934', 18995, 'Economy', 25700),
('0005434822390', 5265, 'Economy', 30800),
('0005432202995', 9914, 'Economy', 28000),
('0005435372643', 9914, 'Economy', 28000),
('0005434756068', 9538, 'Business', 32800),
('0005434756052', 9538, 'Business', 32800),
('0005434639078', 1955, 'Economy', 19000),
('0005434639098', 1955, 'Economy', 19000),
('0005435661900', 6765, 'Economy', 18700),
('0005435437735', 24604, 'Economy', 17000),
('0005433397598', 13562, 'Economy', 12200),
('0005435068553', 15474, 'Economy', 3800),
('0005435808123', 23179, 'Economy', 27100),
('0005435039125', 5464, 'Economy', 9800),
('0005435038731', 12950, 'Economy', 10800),
('0005434426320', 14859, 'Economy', 17600),
('0005435981874', 26538, 'Economy', 6200),
('0005433434432', 26705, 'Business', 18500),
('0005432583791', 3186, 'Economy', 11100),
('0005433805064', 9385, 'Economy', 62100),
('0005434270185', 26242, 'Economy', 62100),
('0005433960281', 25926, 'Economy', 12100),
('0005433960305', 25926, 'Economy', 12100),
('0005433960275', 25926, 'Economy', 12100),
('0005435142432', 10344, 'Economy', 15400),
('0005435319501', 20942, 'Economy', 19100),
('0005432692794', 29939, 'Economy', 3400),
('0005435068632', 3573, 'Business', 26900),
('0005435068591', 3573, 'Economy', 9000),
('0005432817186', 129, 'Economy', 6700),
('0005434877400', 3499, 'Comfort', 19900),
('0005432799206', 3499, 'Economy', 11700),
('0005434426337', 3499, 'Economy', 11700),
('0005434937849', 14586, 'Economy', 11700),
('0005433960351', 6952, 'Business', 21400),
('0005435082707', 26131, 'Economy', 3900),
('0005433614028', 5004, 'Economy', 6000),
('0005433613431', 8386, 'Economy', 6000),
('0005433688791', 8385, 'Economy', 6000),
('0005434638924', 12633, 'Economy', 14800),
('0005432423964', 13325, 'Economy', 4200),
('0005432423997', 13325, 'Economy', 4200),
('0005432817186', 9589, 'Economy', 10900),
('0005433568476', 11843, 'Economy', 35300),
('0005433715515', 7458, 'Economy', 10700),
('0005433397598', 19273, 'Business', 33000),
('0005435377558', 28322, 'Economy', 5800),
('0005434351579', 4483, 'Economy', 14000),
('0005434081529', 12809, 'Economy', 13400),
('0005434026671', 12809, 'Economy', 13400),
('0005432433608', 30675, 'Business', 40300),
('0005434066815', 30675, 'Economy', 13400),
('0005434604840', 18707, 'Economy', 3300),
('0005433008154', 22618, 'Economy', 16200),
('0005433008190', 22618, 'Economy', 16200),
('0005433284991', 22618, 'Economy', 16200),
('0005434081529', 30524, 'Business', 40900),
('0005435380259', 17084, 'Economy', 7900),
('0005432620905', 2494, 'Economy', 12400),
('0005434137399', 7326, 'Economy', 7700),
('0005434136733', 28584, 'Economy', 7700),
('0005432382838', 30499, 'Economy', 3300),
('0005434287078', 2428, 'Economy', 15700),
('0005434407210', 7064, 'Economy', 16400),
('0005434906801', 25873, 'Business', 18900),
('0005433008236', 14166, 'Economy', 17400),
('0005435839201', 6012, 'Business', 199300),
('0005432802456', 1479, 'Business', 150400),
('0005432802464', 1479, 'Business', 150400),
('0005434066432', 30598, 'Business', 42100),
('0005433656643', 30598, 'Economy', 14000),
('0005434979558', 2034, 'Economy', 9500),
('0005434137399', 28746, 'Economy', 3200),
('0005432865896', 2239, 'Economy', 32000),
('0005433168337', 21313, 'Economy', 15500),
('0005435508267', 1549, 'Economy', 28700),
('0005432692794', 1199, 'Economy', 38300),
('0005434435058', 1123, 'Economy', 13900),
('0005434435062', 1123, 'Economy', 13900),
('0005434434933', 17299, 'Economy', 13900),
('0005435928105', 24422, 'Economy', 7500),
('0005435706215', 2447, 'Business', 86800),
('0005433373466', 27039, 'Economy', 28900),
('0005432153879', 26981, 'Economy', 4000),
('0005432692837', 7612, 'Economy', 3700),
('0005433449801', 7612, 'Economy', 3700),
('0005432720480', 30372, 'Economy', 3700),
('0005432270981', 1398, 'Economy', 23500),
('0005433415423', 1306, 'Economy', 66600),
('0005435824415', 1306, 'Economy', 66600),
('0005433679782', 29182, 'Business', 33000),
('0005433679825', 29182, 'Economy', 11000),
('0005433614028', 9281, 'Economy', 44300),
('0005433633503', 9281, 'Economy', 44300),
('0005433613394', 25264, 'Economy', 44300),
('0005433434259', 2350, 'Business', 184500),
('0005432267843', 1495, 'Economy', 13000),
('0005432424092', 599, 'Economy', 10100),
('0005432424073', 599, 'Economy', 9200),
('0005434022761', 12665, 'Economy', 8200),
('0005433057553', 12665, 'Economy', 8200),
('0005433057574', 12665, 'Economy', 8200),
('0005433922524', 2161, 'Business', 34700),
('0005433922471', 2161, 'Economy', 11600),
('0005433035587', 2161, 'Economy', 11600),
('0005433922544', 2161, 'Economy', 11600),
('0005434550782', 295, 'Economy', 27900),
('0005434724507', 295, 'Economy', 27900),
('0005434724455', 295, 'Economy', 27900),
('0005435212387', 7744, 'Economy', 14000),
('0005432526875', 7744, 'Economy', 14000),
('0005435612745', 5331, 'Comfort', 24400),
('0005434343922', 5331, 'Economy', 14400),
('0005435380259', 10881, 'Comfort', 24400),
('0005435319501', 10881, 'Economy', 14400),
('0005433633537', 3377, 'Economy', 6300),
('0005435540841', 1726, 'Economy', 21000),
('0005435529092', 1726, 'Economy', 19100),
('0005435529078', 1726, 'Economy', 19100),
('0005433516806', 1726, 'Economy', 19100),
('0005432838545', 28915, 'Business', 18500),
('0005434664940', 28915, 'Economy', 6200),
('0005432909237', 23841, 'Economy', 12100),
('0005432335832', 20986, 'Economy', 12200),
('0005434458487', 17703, 'Economy', 3100),
('0005435257192', 23901, 'Economy', 12700),
('0005434604840', 19047, 'Economy', 22600),
('0005433524874', 32465, 'Economy', 25700),
('0005434822566', 5249, 'Economy', 28000),
('0005434822506', 5249, 'Economy', 28000),
('0005435386520', 9893, 'Comfort', 47600),
('0005435372708', 9893, 'Economy', 28000),
('0005434213755', 9531, 'Economy', 10900),
('0005434638924', 23280, 'Economy', 19000),
('0005434550739', 10655, 'Economy', 3000),
('0005435437598', 6763, 'Business', 51100),
('0005435068591', 15499, 'Economy', 4100),
('0005435068632', 15499, 'Economy', 3800),
('0005433407529', 29501, 'Economy', 24700),
('0005434756068', 28671, 'Economy', 20400),
('0005434756052', 28671, 'Economy', 20400),
('0005434228998', 5465, 'Economy', 9800),
('0005435038629', 12980, 'Business', 29500),
('0005434426337', 14881, 'Economy', 17600),
('0005435554152', 20238, 'Business', 52900),
('0005433763086', 9378, 'Economy', 62100),
('0005433784641', 9378, 'Economy', 62100),
('0005433784374', 26258, 'Economy', 62100),
('0005433960351', 25956, 'Business', 36400),
('0005433985549', 25956, 'Economy', 12100),
('0005435386520', 21963, 'Economy', 15400),
('0005432692837', 29950, 'Economy', 3400),
('0005434979320', 27562, 'Economy', 4000),
('0005432261525', 209, 'Business', 20000),
('0005432817230', 209, 'Economy', 7300),
('0005432901457', 7958, 'Economy', 6700),
('0005432799218', 3485, 'Economy', 11700),
('0005434312300', 3599, 'Economy', 14800),
('0005435797354', 2867, 'Economy', 4200),
('0005433784641', 5130, 'Economy', 6000),
('0005432335832', 5132, 'Economy', 6000),
('0005433784374', 8372, 'Economy', 6000),
('0005433613394', 8371, 'Economy', 6000),
('0005434228998', 8370, 'Economy', 6000),
('0005432034714', 8370, 'Economy', 6000),
('0005434639078', 23383, 'Economy', 16200),
('0005434639098', 23383, 'Economy', 14800),
('0005432382838', 31232, 'Business', 18900),
('0005432328280', 31232, 'Economy', 6300),
('0005432817230', 9609, 'Economy', 10900),
('0005432901457', 29010, 'Economy', 10900),
('0005433568503', 11879, 'Economy', 35300),
('0005432114175', 5371, 'Economy', 22400),
('0005433688791', 7468, 'Economy', 10700),
('0005433715133', 29203, 'Economy', 10700),
('0005435545671', 1066, 'Economy', 10200),
('0005434066432', 12820, 'Economy', 13400),
('0005433008236', 22614, 'Economy', 16200),
('0005434152777', 12283, 'Economy', 30700),
('0005434620425', 7829, 'Economy', 15100),
('0005435785078', 4282, 'Economy', 12700),
('0005435937337', 27312, 'Business', 38000),
('0005432567141', 4746, 'Economy', 13600),
('0005432459429', 4746, 'Economy', 13600),
('0005432567123', 4746, 'Economy', 13600),
('0005432566712', 30544, 'Economy', 13600),
('0005433342297', 11091, 'Economy', 7900),
('0005435545671', 17090, 'Economy', 7900),
('0005435554115', 11002, 'Economy', 3200),
('0005434928254', 14675, 'Business', 9500),
('0005435715197', 27053, 'Economy', 29000),
('0005435540811', 22264, 'Economy', 6700),
('0005434503811', 22910, 'Economy', 6900),
('0005435078207', 2185, 'Economy', 7000),
('0005434988652', 6644, 'Economy', 9800),
('0005433449801', 30488, 'Business', 9900),
('0005435548456', 26470, 'Economy', 23800),
('0005435548455', 26470, 'Economy', 23800),
('0005435314775', 6101, 'Economy', 22300),
('0005433650473', 7165, 'Business', 89800),
('0005433650419', 27625, 'Economy', 29900),
('0005435263551', 27625, 'Economy', 29900),
('0005433868107', 4788, 'Economy', 17600),
('0005432799206', 14796, 'Economy', 4400),
('0005432153879', 7066, 'Economy', 16400),
('0005435293151', 26921, 'Economy', 16400),
('0005432604030', 6452, 'Economy', 15000),
('0005435487666', 15815, 'Economy', 8100),
('0005435213023', 30629, 'Comfort', 23900),
('0005435630944', 30629, 'Economy', 14000),
('0005433367602', 24827, 'Economy', 3600),
('0005434979320', 23569, 'Economy', 9500),
('0005434136805', 11946, 'Business', 9700),
('0005434606802', 3969, 'Economy', 19300),
('0005435383066', 7905, 'Economy', 5400),
('0005432664116', 21841, 'Economy', 33800),
('0005432661904', 21841, 'Economy', 30700),
('0005435652745', 1672, 'Economy', 16700),
('0005435652759', 1672, 'Economy', 16700),
('0005433367602', 21663, 'Economy', 16700),
('0005432657396', 17824, 'Business', 18000),
('0005432328382', 3094, 'Economy', 5400),
('0005435487454', 6214, 'Economy', 41500),
('0005435487666', 19561, 'Economy', 41500),
('0005432692837', 1170, 'Economy', 38300),
('0005433156689', 17282, 'Economy', 13900),
('0005434625900', 4848, 'Economy', 14700),
('0005435785078', 27448, 'Economy', 3100),
('0005434406689', 20277, 'Economy', 4000),
('0005435310985', 20277, 'Economy', 4000),
('0005434406760', 20277, 'Economy', 4000),
('0005433722171', 30366, 'Economy', 3700),
('0005434586246', 18551, 'Economy', 23500),
('0005433524874', 18551, 'Economy', 23500),
('0005434343922', 11474, 'Economy', 4000),
('0005435824450', 1290, 'Economy', 66600),
('0005433415541', 17983, 'Economy', 66600),
('0005434925590', 6273, 'Economy', 4000),
('0005432783245', 12172, 'Economy', 13700),
('0005434877549', 14597, 'Economy', 16600),
('0005433633537', 9324, 'Business', 132900),
('0005433577702', 9324, 'Economy', 44300),
('0005434152777', 25251, 'Economy', 44300),
('0005433568620', 307, 'Economy', 7200),
('0005433074489', 11583, 'Economy', 7200),
('0005434732929', 9973, 'Economy', 6300),
('0005432300221', 2376, 'Economy', 61500),
('0005433753851', 2376, 'Economy', 61500),
('0005432984853', 26163, 'Economy', 61500),
('0005434374056', 20116, 'Economy', 13000),
('0005432424155', 519, 'Business', 27500),
('0005432423729', 12887, 'Business', 27500),
('0005434022825', 12649, 'Economy', 8200),
('0005434022627', 12649, 'Economy', 8200),
('0005433922617', 2125, 'Economy', 11600),
('0005433233270', 272, 'Comfort', 47400),
('0005434724601', 272, 'Economy', 27900),
('0005434723487', 9825, 'Economy', 27900),
('0005433233757', 9825, 'Economy', 27900),
('0005434067046', 7766, 'Economy', 14000),
('0005435612856', 5319, 'Economy', 14400),
('0005435612801', 5319, 'Economy', 14400),
('0005435612894', 5319, 'Economy', 14400),
('0005435611941', 10885, 'Business', 43100),
('0005435611813', 10885, 'Economy', 14400),
('0005433633567', 3398, 'Economy', 6300),
('0005432042610', 8334, 'Business', 18800),
('0005433722171', 4613, 'Economy', 3300),
('0005432838830', 7405, 'Economy', 6200),
('0005434458487', 28946, 'Economy', 6200),
('0005432360002', 6375, 'Economy', 12200),
('0005432604030', 21412, 'Economy', 7300),
('0005432747074', 12087, 'Business', 44500),
('0005433524895', 32463, 'Economy', 28200),
('0005434822619', 5271, 'Business', 84000),
('0005434664940', 5271, 'Economy', 28000),
('0005435372794', 9934, 'Economy', 28000),
('0005435372777', 9934, 'Economy', 28000),
('0005434756145', 9554, 'Economy', 10900),
('0005434756159', 9554, 'Economy', 10900),
('0005434550782', 10574, 'Economy', 3000),
('0005435437637', 6735, 'Economy', 17000),
('0005434213755', 28680, 'Economy', 20400),
('0005435377902', 12988, 'Economy', 9800),
('0005435554115', 14864, 'Business', 52900),
('0005433434259', 26549, 'Economy', 6200),
('0005434479906', 16579, 'Economy', 23100),
('0005435508267', 20908, 'Economy', 19100),
('0005432880559', 2924, 'Economy', 3400),
('0005432706586', 2924, 'Economy', 3400),
('0005434988652', 23678, 'Economy', 3600),
('0005434979558', 23678, 'Economy', 3600),
('0005432817257', 229, 'Economy', 6700),
('0005432261570', 229, 'Economy', 6700),
('0005433101779', 8041, 'Business', 20000),
('0005432901487', 8040, 'Business', 20000),
('0005434877549', 3508, 'Economy', 11700),
('0005432188585', 3508, 'Economy', 11700),
('0005435626040', 3508, 'Economy', 11700),
('0005434937884', 14548, 'Comfort', 19900),
('0005434096723', 20176, 'Economy', 13400),
('0005435229322', 6831, 'Economy', 29200),
('0005434264950', 5139, 'Economy', 6000),
('0005434244546', 8355, 'Business', 18000),
('0005432034759', 8357, 'Business', 18000),
('0005434264738', 8357, 'Economy', 6000),
('0005432382573', 21090, 'Economy', 6300),
('0005432424092', 13379, 'Business', 12700),
('0005432424073', 13379, 'Economy', 4200),
('0005432423729', 30749, 'Economy', 4200),
('0005432817257', 9581, 'Economy', 10900),
('0005432901487', 28979, 'Economy', 10900),
('0005432948217', 25323, 'Economy', 35300),
('0005434026671', 30820, 'Economy', 39100),
('0005434654484', 5375, 'Economy', 22400),
('0005433656643', 7420, 'Economy', 10700),
('0005433715175', 29248, 'Economy', 10700),
('0005433341463', 1057, 'Economy', 10200),
('0005433342297', 17059, 'Economy', 10200),
('0005435461926', 5515, 'Economy', 11800),
('0005434264950', 13485, 'Economy', 11800),
('0005433008095', 1847, 'Economy', 16200),
('0005433845694', 13853, 'Business', 99800),
('0005435785100', 4261, 'Economy', 12700),
('0005433341463', 17081, 'Economy', 7900),
('0005435554152', 14731, 'Economy', 3200),
('0005435626040', 14731, 'Economy', 3200),
('0005435715351', 7115, 'Economy', 29000),
('0005432632623', 28170, 'Economy', 26400),
('0005435529078', 22266, 'Economy', 6700),
('0005435529092', 22266, 'Economy', 6700),
('0005435540841', 22266, 'Economy', 6700),
('0005434906556', 25595, 'Business', 20200),
('0005434906412', 25595, 'Business', 20200),
('0005434906534', 25595, 'Economy', 6700),
('0005434087477', 7348, 'Economy', 7700),
('0005433407529', 23079, 'Economy', 23900),
('0005435078230', 2179, 'Economy', 7000),
('0005435078109', 24375, 'Economy', 7700),
('0005433868107', 32671, 'Economy', 16800),
('0005432799218', 14780, 'Economy', 4400),
('0005432604087', 6438, 'Economy', 15000),
('0005434906534', 15014, 'Economy', 6300),
('0005434906412', 15014, 'Economy', 6300),
('0005434906556', 15014, 'Economy', 6300),
('0005433008319', 14187, 'Economy', 17400),
('0005435472688', 18090, 'Business', 199300),
('0005435472686', 18090, 'Business', 199300),
('0005434066502', 30619, 'Economy', 14000),
('0005435652408', 24825, 'Economy', 3300),
('0005435312768', 6581, 'Economy', 20900),
('0005435132819', 7880, 'Economy', 5400),
('0005435810991', 29454, 'Economy', 44400),
('0005432865894', 2254, 'Economy', 32000),
('0005432639062', 2254, 'Economy', 29100),
('0005433367276', 1657, 'Economy', 18300),
('0005433367559', 1657, 'Economy', 18300),
('0005435652797', 1657, 'Economy', 16700),
('0005433367311', 1657, 'Economy', 16700),
('0005435652408', 21662, 'Economy', 18300),
('0005433168309', 1616, 'Economy', 15500),
('0005432661904', 26326, 'Economy', 6000),
('0005432664116', 26326, 'Economy', 6000),
('0005432873247', 17487, 'Economy', 38300),
('0005435706276', 2445, 'Business', 86800),
('0005435706095', 27026, 'Economy', 28900),
('0005435785100', 27410, 'Economy', 3100),
('0005434319304', 5693, 'Economy', 15900),
('0005433123811', 15702, 'Economy', 14400),
('0005433123811', 7642, 'Economy', 3700),
('0005434586459', 1397, 'Economy', 23500),
('0005433524895', 18519, 'Business', 70400),
('0005434586260', 18519, 'Economy', 23500),
('0005434343647', 29786, 'Economy', 4000),
('0005432783245', 15346, 'Economy', 9300),
('0005434877621', 14616, 'Economy', 16600),
('0005434163498', 9326, 'Business', 132900),
('0005433633567', 9326, 'Economy', 44300),
('0005433633350', 25217, 'Economy', 44300),
('0005433134066', 308, 'Business', 21500),
('0005432948217', 11585, 'Economy', 7200),
('0005433434275', 2358, 'Economy', 61500),
('0005433434312', 2358, 'Economy', 61500),
('0005432984510', 2358, 'Economy', 61500),
('0005432984894', 26179, 'Economy', 61500),
('0005432984868', 26179, 'Economy', 61500),
('0005434374394', 1493, 'Economy', 13000),
('0005433151037', 1493, 'Economy', 13000),
('0005434374060', 20125, 'Economy', 14300),
('0005434023299', 480, 'Economy', 8200),
('0005434022786', 12688, 'Economy', 8200),
('0005434022778', 12688, 'Economy', 8200),
('0005433057630', 12688, 'Economy', 8200),
('0005433035762', 2156, 'Business', 34700),
('0005433035509', 2156, 'Economy', 11600),
('0005432749772', 24088, 'Economy', 12700),
('0005433921688', 24088, 'Economy', 11600),
('0005433036000', 24088, 'Economy', 11600),
('0005433035973', 24088, 'Economy', 11600),
('0005434724709', 302, 'Business', 83700),
('0005434550885', 302, 'Comfort', 47400),
('0005432199208', 9836, 'Economy', 27900),
('0005435725537', 7720, 'Business', 42100),
('0005435212511', 7720, 'Economy', 14000),
('0005432069566', 7720, 'Economy', 14000),
('0005435212588', 7720, 'Economy', 14000),
('0005432527164', 7720, 'Economy', 14000),
('0005434067124', 7720, 'Economy', 14000),
('0005435380231', 5310, 'Economy', 14400),
('0005434244546', 5310, 'Economy', 14400),
('0005435612908', 5310, 'Economy', 14400),
('0005435612940', 5310, 'Economy', 14400),
('0005435612976', 5310, 'Economy', 14400),
('0005433805144', 3394, 'Economy', 6300),
('0005435884932', 8188, 'Business', 18800),
('0005433633350', 8187, 'Business', 18800),
('0005432838603', 28923, 'Economy', 6200),
('0005432604087', 21444, 'Economy', 6600),
('0005433473194', 6681, 'Economy', 12700),
('0005434606802', 22362, 'Economy', 6600),
('0005435904393', 19058, 'Economy', 22600),
('0005434822833', 5242, 'Economy', 28000),
('0005432121248', 5242, 'Economy', 28000),
('0005435372877', 9931, 'Economy', 28000),
('0005434213953', 9551, 'Economy', 10900),
('0005435630944', 6727, 'Business', 51100),
('0005435681852', 6727, 'Economy', 17000),
('0005434756145', 28664, 'Economy', 20400),
('0005434756159', 28664, 'Economy', 20400),
('0005434229223', 12962, 'Economy', 10800),
('0005432188585', 14895, 'Economy', 17600),
('0005435902597', 20232, 'Economy', 17600),
('0005432300221', 26497, 'Business', 18500),
('0005432583718', 31473, 'Economy', 10100),
('0005435652745', 21772, 'Economy', 3300),
('0005435652759', 21772, 'Economy', 3300),
('0005433805144', 9380, 'Economy', 62100),
('0005434170882', 9380, 'Economy', 62100),
('0005433784396', 26259, 'Economy', 68300),
('0005433762970', 26259, 'Economy', 62100),
('0005432657396', 26259, 'Economy', 62100),
('0005433959910', 24243, 'Economy', 12100),
('0005433959906', 24243, 'Economy', 12100),
('0005432880553', 2897, 'Economy', 3400),
('0005433101316', 181, 'Business', 20000),
('0005433101199', 181, 'Economy', 6700),
('0005433101790', 7930, 'Economy', 6700),
('0005432613837', 3477, 'Comfort', 19900),
('0005434877621', 3477, 'Economy', 11700),
('0005435625876', 14546, 'Comfort', 19900),
('0005435902597', 14546, 'Economy', 12800),
('0005435797385', 2850, 'Business', 12600),
('0005433404693', 2850, 'Business', 12600),
('0005435797388', 2850, 'Economy', 4200),
('0005433614211', 5152, 'Economy', 6000),
('0005434229223', 5150, 'Business', 18000),
('0005434173495', 5150, 'Economy', 6600),
('0005433784396', 8365, 'Economy', 6000),
('0005434638945', 12629, 'Economy', 14800),
('0005432328382', 31236, 'Economy', 6300),
('0005432424155', 13260, 'Economy', 4200),
('0005432613837', 15033, 'Economy', 11000),
('0005433568620', 11885, 'Economy', 35300),
('0005433568189', 25296, 'Economy', 35300),
('0005435340173', 12507, 'Economy', 24600),
('0005432078073', 7469, 'Economy', 10700),
('0005433722171', 7469, 'Economy', 10700),
('0005434182102', 11654, 'Economy', 12200),
('0005433456916', 19272, 'Economy', 11000),
('0005435545678', 1064, 'Economy', 10200),
('0005433341579', 1064, 'Economy', 10200),
('0005432161138', 12769, 'Economy', 13400),
('0005434066502', 12769, 'Economy', 14800),
('0005434067046', 30695, 'Economy', 13400),
('0005435765844', 5501, 'Economy', 11800),
('0005434264738', 5501, 'Economy', 11800),
('0005435725537', 13471, 'Economy', 11800),
('0005433008319', 22596, 'Economy', 16200),
('0005435282341', 13857, 'Economy', 33300),
('0005434173495', 13857, 'Economy', 33300),
('0005434620283', 32963, 'Economy', 15100),
('0005432161138', 30570, 'Economy', 13600),
('0005435545678', 17097, 'Business', 23600),
('0005433341579', 17097, 'Economy', 7900),
('0005435097083', 17097, 'Economy', 7900),
('0005435625876', 10980, 'Economy', 3200),
('0005433788180', 11166, 'Economy', 24600),
('0005435548455', 20672, 'Economy', 24600),
('0005435548456', 20672, 'Economy', 24600),
('0005433134066', 11995, 'Economy', 6600),
('0005434137702', 7297, 'Economy', 7700),
('0005434136805', 28580, 'Economy', 7700),
('0005435464477', 6615, 'Economy', 10800),
('0005434988672', 6615, 'Economy', 9800),
('0005432382573', 31282, 'Economy', 3300),
('0005433868212', 4758, 'Economy', 17600),
('0005433867836', 32568, 'Economy', 17600),
('0005433867836', 14489, 'Economy', 16800),
('0005435310985', 26905, 'Economy', 16400),
('0005434299226', 26905, 'Economy', 16400),
('0005434406760', 26905, 'Economy', 16400),
('0005434406689', 26905, 'Economy', 16400),
('0005433008095', 22830, 'Economy', 17400),
('0005434925590', 20495, 'Economy', 8400),
('0005435487701', 15819, 'Economy', 8100),
('0005435487454', 19689, 'Economy', 8100),
('0005435472697', 18073, 'Economy', 66400),
('0005432526117', 30586, 'Economy', 14000),
('0005434979626', 2035, 'Economy', 9500),
('0005434137702', 28711, 'Business', 9700),
('0005434950479', 16269, 'Economy', 7200),
('0005433519393', 22054, 'Economy', 19300),
('0005433348903', 674, 'Economy', 3700),
('0005434503948', 6532, 'Economy', 16100),
('0005435487701', 19525, 'Economy', 41500),
('0005435311022', 20269, 'Economy', 4400),
('0005434406644', 20269, 'Economy', 4000),
('0005434319166', 15650, 'Economy', 14400),
('0005433449861', 7666, 'Economy', 4100),
('0005432720784', 7666, 'Economy', 3700),
('0005432927914', 1367, 'Economy', 23500),
('0005432783518', 5667, 'Economy', 9300),
('0005434876589', 10088, 'Economy', 16600),
('0005434876774', 10088, 'Economy', 16600),
('0005434877777', 14642, 'Economy', 16600),
('0005434877720', 14642, 'Economy', 16600),
('0005434877746', 14642, 'Economy', 16600),
('0005433679831', 29170, 'Economy', 11000),
('0005433614211', 9316, 'Economy', 44300),
('0005433577734', 9316, 'Economy', 44300),
('0005434152751', 9316, 'Economy', 44300),
('0005433633458', 25229, 'Economy', 44300),
('0005433568762', 312, 'Economy', 7200),
('0005433074304', 312, 'Economy', 7200),
('0005432947949', 312, 'Economy', 7200),
('0005433568189', 11582, 'Economy', 7200),
('0005433434549', 26181, 'Business', 184500),
('0005432984910', 26181, 'Economy', 61500),
('0005433753458', 26181, 'Economy', 61500),
('0005434374422', 1491, 'Economy', 13000),
('0005432424195', 505, 'Business', 27500),
('0005432423693', 12867, 'Economy', 9200),
('0005432423791', 12867, 'Economy', 9200),
('0005434023371', 441, 'Economy', 8200),
('0005433929593', 12693, 'Economy', 8200),
('0005433929593', 2138, 'Economy', 11600),
('0005433921762', 24109, 'Economy', 11600),
('0005433922003', 24109, 'Economy', 11600),
('0005434302438', 265, 'Comfort', 47400),
('0005434724919', 265, 'Economy', 27900),
('0005434723628', 9869, 'Economy', 27900),
('0005435212692', 7737, 'Comfort', 23900),
('0005434067173', 7737, 'Economy', 14000),
('0005432527373', 7737, 'Economy', 14000),
('0005435613032', 5333, 'Economy', 14400),
('0005435612300', 10924, 'Business', 43100),
('0005434343647', 10924, 'Comfort', 24400),
('0005435097083', 10924, 'Economy', 14400),
('0005435424468', 10924, 'Economy', 14400),
('0005433633635', 3382, 'Business', 18800),
('0005435884990', 8202, 'Economy', 6300),
('0005433633458', 8206, 'Economy', 6300),
('0005433804885', 8206, 'Economy', 6300),
('0005433453754', 4668, 'Economy', 3300),
('0005432382573', 30229, 'Economy', 3300),
('0005434275998', 15765, 'Economy', 48400),
('0005433468282', 2082, 'Economy', 12100),
('0005432749772', 422, 'Economy', 14800),
('0005432747367', 422, 'Economy', 14800),
('0005435372416', 5252, 'Business', 84000),
('0005434822989', 5252, 'Economy', 28000),
('0005434822028', 9938, 'Comfort', 47600),
('0005435372927', 9938, 'Economy', 28000),
('0005434213895', 9523, 'Economy', 10900),
('0005433202151', 2007, 'Economy', 20900),
('0005434638945', 23260, 'Economy', 19000),
('0005434550885', 10569, 'Business', 9100),
('0005434550514', 27768, 'Economy', 3000),
('0005435681514', 24571, 'Economy', 17000),
('0005433397425', 19384, 'Economy', 12200),
('0005434213953', 28660, 'Economy', 20400),
('0005435038800', 12963, 'Economy', 9800),
('0005435039000', 12963, 'Economy', 9800),
('0005435039049', 12963, 'Economy', 9800),
('0005434229264', 12963, 'Economy', 9800),
('0005433434312', 26496, 'Business', 18500),
('0005433434275', 26496, 'Economy', 6200),
('0005433434549', 26725, 'Economy', 6200),
('0005432216256', 3189, 'Economy', 10100),
('0005433367276', 21723, 'Business', 9800),
('0005433367311', 21723, 'Economy', 3300),
('0005433367559', 21723, 'Economy', 3600),
('0005435652797', 21723, 'Economy', 3300),
('0005434270185', 9389, 'Economy', 62100),
('0005433784749', 9389, 'Economy', 62100),
('0005433804885', 26228, 'Economy', 62100),
('0005435501972', 11217, 'Economy', 19100),
('0005433123811', 29996, 'Economy', 3400),
('0005434988672', 23650, 'Economy', 3600),
('0005432817317', 38, 'Economy', 6700),
('0005432753284', 8031, 'Economy', 6700),
('0005432817172', 8033, 'Economy', 6700),
('0005435126152', 3522, 'Comfort', 19900),
('0005434877720', 3522, 'Economy', 11700),
('0005434877746', 3522, 'Economy', 11700),
('0005434877777', 3522, 'Economy', 11700),
('0005432799314', 3522, 'Economy', 11700),
('0005434876774', 14584, 'Comfort', 19900),
('0005434876589', 14584, 'Economy', 11700),
('0005435889831', 3600, 'Economy', 14800),
('0005434247133', 16014, 'Economy', 10400),
('0005433959910', 25736, 'Economy', 7800),
('0005433959906', 25736, 'Economy', 7100),
('0005433614347', 5064, 'Economy', 6000),
('0005432105336', 5064, 'Economy', 6000),
('0005433784749', 5064, 'Economy', 6000),
('0005434229264', 5062, 'Economy', 6000),
('0005432034804', 8382, 'Business', 18000),
('0005432382712', 21068, 'Economy', 6300),
('0005432423693', 30763, 'Business', 12700),
('0005432423791', 30763, 'Economy', 4200),
('0005432817317', 9574, 'Economy', 10900),
('0005432817172', 28964, 'Economy', 10900),
('0005433715682', 7460, 'Economy', 10700),
('0005433715246', 29206, 'Business', 32000),
('0005433715127', 29206, 'Economy', 10700),
('0005433397425', 1419, 'Economy', 11000),
('0005433341951', 1065, 'Economy', 10200),
('0005433341714', 1065, 'Economy', 10200),
('0005434067124', 30683, 'Economy', 13400),
('0005435765910', 5499, 'Economy', 11800),
('0005432632623', 25099, 'Economy', 29400),
('0005433845868', 13831, 'Economy', 33300),
('0005432186850', 4709, 'Business', 40900),
('0005433342672', 11077, 'Economy', 7900),
('0005435380231', 11077, 'Economy', 7900),
('0005433341951', 17140, 'Business', 23600),
('0005435097057', 17140, 'Economy', 7900),
('0005433341714', 17140, 'Economy', 7900),
('0005435126152', 14744, 'Economy', 3200),
('0005435715255', 27069, 'Economy', 29000),
('0005434137780', 7333, 'Business', 23100),
('0005434137732', 7333, 'Economy', 7700),
('0005433453754', 30463, 'Economy', 3300),
('0005433449861', 30463, 'Economy', 3300),
('0005434286981', 26825, 'Economy', 17200),
('0005433650535', 7152, 'Economy', 29900),
('0005433868222', 4814, 'Economy', 17600),
('0005433867975', 32615, 'Economy', 17600),
('0005433867975', 14504, 'Economy', 16800),
('0005433868212', 32694, 'Economy', 16800),
('0005434299246', 26903, 'Economy', 16400),
('0005435487737', 15822, 'Economy', 8100),
('0005432526589', 30581, 'Business', 42100),
('0005432526473', 30581, 'Economy', 14000),
('0005435652398', 24875, 'Economy', 3300),
('0005435949771', 6604, 'Economy', 18700),
('0005434137780', 28724, 'Economy', 3200),
('0005434137732', 28724, 'Economy', 3200),
('0005435916122', 3647, 'Economy', 7200),
('0005434503985', 6538, 'Business', 48400),
('0005434503991', 6538, 'Economy', 16100),
('0005435652398', 21680, 'Economy', 16700),
('0005433985743', 4144, 'Economy', 7200),
('0005433985256', 25664, 'Business', 21500),
('0005434151693', 17864, 'Business', 18000),
('0005432328520', 3078, 'Economy', 5400),
('0005432328534', 3078, 'Economy', 5900),
('0005432328529', 3078, 'Economy', 5400),
('0005432328029', 31146, 'Economy', 5400),
('0005434309686', 6211, 'Economy', 41500),
('0005435487551', 6211, 'Economy', 41500),
('0005435487737', 19549, 'Economy', 41500),
('0005435501972', 20845, 'Economy', 28700),
('0005434435058', 17297, 'Economy', 13900),
('0005435928091', 4098, 'Economy', 7500),
('0005434963902', 18236, 'Business', 203300),
('0005435907485', 32909, 'Economy', 14700),
('0005435784965', 13773, 'Economy', 3100),
('0005434407024', 20300, 'Economy', 4000),
('0005434407537', 27016, 'Economy', 4400),
('0005433123865', 15667, 'Economy', 14400),
('0005433123865', 7549, 'Economy', 3700),
('0005432692956', 7546, 'Economy', 3700),
('0005434586516', 1408, 'Economy', 23500),
('0005434343811', 29752, 'Economy', 4000),
('0005434343810', 29752, 'Economy', 4000),
('0005432783554', 5651, 'Economy', 9300),
('0005432783109', 12214, 'Economy', 13700),
('0005432783115', 12214, 'Economy', 13700),
('0005432783518', 15416, 'Economy', 13700),
('0005434876863', 10119, 'Business', 49700),
('0005434877824', 14634, 'Economy', 16600),
('0005435660090', 9226, 'Economy', 20300),
('0005433680360', 2793, 'Economy', 11000),
('0005432966842', 29136, 'Economy', 11000),
('0005433614347', 9280, 'Economy', 44300),
('0005433633635', 9280, 'Economy', 48700),
('0005433633503', 25242, 'Business', 132900),
('0005433613572', 25242, 'Economy', 48700),
('0005435856148', 4196, 'Economy', 64400),
('0005433754011', 2329, 'Business', 184500),
('0005432869444', 2329, 'Business', 184500),
('0005433434355', 2329, 'Economy', 61500),
('0005432655487', 2329, 'Economy', 61500),
('0005433753320', 26198, 'Business', 184500),
('0005435981697', 26198, 'Economy', 61500),
('0005433434579', 26198, 'Economy', 61500),
('0005433753589', 26198, 'Economy', 61500),
('0005434374481', 1501, 'Economy', 13000),
('0005434374154', 20156, 'Economy', 13000),
('0005432424262', 582, 'Economy', 9200),
('0005432156346', 12680, 'Economy', 8200),
('0005433922947', 2166, 'Business', 34700),
('0005433035615', 2166, 'Economy', 11600),
('0005433922878', 2166, 'Economy', 11600),
('0005433036065', 24122, 'Economy', 11600),
('0005433922544', 24122, 'Economy', 11600),
('0005433922524', 24122, 'Economy', 11600),
('0005433875357', 24122, 'Economy', 11600),
('0005433180758', 259, 'Economy', 27900),
('0005435142515', 259, 'Economy', 27900),
('0005434550514', 9820, 'Economy', 27900),
('0005434724191', 9820, 'Economy', 27900),
('0005434723907', 9820, 'Economy', 27900),
('0005434724066', 9820, 'Economy', 27900),
('0005433233946', 9820, 'Economy', 27900),
('0005434724306', 9820, 'Economy', 27900),
('0005432527417', 7771, 'Economy', 14000),
('0005435319452', 5312, 'Business', 43100),
('0005435613157', 5312, 'Economy', 14400),
('0005434573294', 5312, 'Economy', 15800),
('0005435423897', 5312, 'Economy', 14400),
('0005435097057', 10875, 'Comfort', 24400),
('0005434244864', 10875, 'Economy', 14400),
('0005435611942', 10875, 'Economy', 14400),
('0005433633695', 3367, 'Economy', 6300),
('0005433633503', 8258, 'Economy', 6900),
('0005433805064', 8258, 'Economy', 6300),
('0005432383032', 4599, 'Economy', 3600),
('0005435529181', 1733, 'Economy', 19100),
('0005432925018', 21988, 'Economy', 19100),
('0005432838599', 28949, 'Economy', 6200),
('0005432359901', 21027, 'Economy', 12200),
('0005432335891', 21027, 'Economy', 12200),
('0005432753284', 418, 'Economy', 14800),
('0005432747093', 12089, 'Economy', 14800),
('0005432927914', 18939, 'Economy', 25700),
('0005433524883', 32501, 'Economy', 25700),
('0005434550594', 27676, 'Economy', 3000),
('0005435437735', 6719, 'Economy', 17000),
('0005435126152', 11557, 'Economy', 8800),
('0005433397856', 13563, 'Economy', 12200),
('0005434213895', 28682, 'Economy', 20400),
('0005435006926', 5452, 'Business', 29500),
('0005435039510', 5452, 'Economy', 9800),
('0005434270185', 26531, 'Economy', 6200),
('0005433434579', 26729, 'Economy', 6200),
('0005435981697', 26729, 'Economy', 6200),
('0005433805064', 26274, 'Economy', 62100),
('0005433784524', 26274, 'Economy', 62100),
('0005435135609', 33020, 'Economy', 5300),
('0005433985256', 24263, 'Economy', 12100),
('0005435142432', 21915, 'Economy', 15400),
('0005432692956', 30018, 'Economy', 3400),
('0005434979626', 23671, 'Economy', 3600),
('0005434302438', 10294, 'Economy', 21600),
('0005433101920', 8115, 'Business', 20000),
('0005433101930', 8115, 'Economy', 6700),
('0005433870722', 9668, 'Economy', 6900),
('0005432799357', 3506, 'Economy', 11700),
('0005435126201', 3506, 'Economy', 11700),
('0005434877824', 3506, 'Economy', 11700),
('0005434876863', 14591, 'Economy', 11700),
('0005435957518', 15198, 'Economy', 4100),
('0005435957553', 15198, 'Economy', 4100),
('0005434244864', 4990, 'Economy', 6000),
('0005432335891', 4987, 'Economy', 6000),
('0005433784524', 8400, 'Economy', 6000),
('0005433613572', 8401, 'Business', 18000),
('0005435006926', 8402, 'Economy', 6000),
('0005434264840', 8402, 'Economy', 6000),
('0005433202304', 12600, 'Economy', 14800),
('0005433202151', 23358, 'Economy', 14800),
('0005432328029', 21052, 'Economy', 6300),
('0005432424195', 13285, 'Economy', 4200),
('0005434448303', 9602, 'Economy', 10900),
('0005433568762', 11864, 'Business', 105900),
('0005432947949', 11864, 'Economy', 35300),
('0005433715774', 7450, 'Economy', 10700),
('0005433719092', 29244, 'Economy', 10700),
('0005434182127', 11650, 'Economy', 12200),
('0005433397856', 19266, 'Economy', 11000),
('0005435377558', 7244, 'Economy', 5800),
('0005435545701', 1051, 'Economy', 10200),
('0005433341447', 1051, 'Economy', 10200),
('0005433342672', 17050, 'Economy', 10200),
('0005432390077', 1335, 'Economy', 37000),
('0005434067173', 30668, 'Economy', 13400),
('0005432186850', 30668, 'Economy', 13400),
('0005433008190', 1851, 'Economy', 16200),
('0005433284991', 1851, 'Economy', 16200),
('0005435282074', 5552, 'Business', 99800),
('0005434993890', 27327, 'Economy', 12700),
('0005432567399', 4751, 'Economy', 13600),
('0005432566793', 30520, 'Economy', 13600),
('0005433454841', 30520, 'Economy', 13600),
('0005433342722', 11098, 'Economy', 7900),
('0005433342708', 11098, 'Economy', 7900),
('0005433342758', 11098, 'Economy', 7900),
('0005435545701', 17101, 'Business', 23600),
('0005433341447', 17101, 'Economy', 7900),
('0005435554124', 10977, 'Economy', 3200),
('0005435126201', 14750, 'Economy', 3200),
('0005435443278', 27062, 'Economy', 29000),
('0005432632653', 28173, 'Economy', 26400),
('0005434907058', 2313, 'Economy', 6700),
('0005434906571', 25577, 'Economy', 6700),
('0005432620985', 2502, 'Economy', 12400),
('0005433454841', 31399, 'Economy', 8400),
('0005434142547', 12011, 'Economy', 6600),
('0005434137861', 7311, 'Economy', 7700),
('0005435808197', 1914, 'Economy', 21700),
('0005434610187', 23103, 'Economy', 21700),
('0005434503948', 22923, 'Economy', 6900),
('0005432383032', 30497, 'Economy', 3300),
('0005432382712', 31317, 'Economy', 3300),
('0005434287208', 2391, 'Economy', 15700),
('0005433650418', 27635, 'Economy', 29900),
('0005433650439', 27635, 'Economy', 29900),
('0005433868222', 32684, 'Economy', 16800),
('0005432799314', 14812, 'Economy', 4400),
('0005434407537', 7040, 'Economy', 16400),
('0005434406644', 26912, 'Economy', 16400),
('0005435311022', 26912, 'Economy', 16400),
('0005434906571', 14972, 'Economy', 6300),
('0005435487762', 15825, 'Economy', 8100),
('0005433284991', 23010, 'Business', 15700),
('0005432526102', 30592, 'Comfort', 23900),
('0005432526605', 30592, 'Economy', 14000),
('0005434137861', 28759, 'Economy', 3200),
('0005433475691', 4033, 'Economy', 12300),
('0005435788764', 4148, 'Business', 21500),
('0005433985305', 25648, 'Economy', 7200),
('0005433460416', 20240, 'Economy', 67100),
('0005432905111', 31099, 'Economy', 5400),
('0005432328069', 31099, 'Economy', 5400),
('0005435487495', 6228, 'Business', 124600),
('0005435487762', 19578, 'Economy', 41500),
('0005434565882', 1592, 'Economy', 28700),
('0005435225563', 28092, 'Economy', 13000),
('0005435960039', 8734, 'Economy', 11500),
('0005432692956', 1220, 'Business', 115000),
('0005434406995', 20287, 'Economy', 4000),
('0005432720603', 30331, 'Economy', 3700),
('0005433193009', 18546, 'Business', 70400),
('0005433524883', 18546, 'Economy', 23500),
('0005434142547', 29773, 'Economy', 4300),
('0005434343739', 29773, 'Economy', 4000),
('0005432783109', 15385, 'Business', 27800),
('0005432783115', 15385, 'Economy', 9300),
('0005432783554', 15418, 'Economy', 13700),
('0005434877095', 10070, 'Economy', 16600),
('0005434877992', 14641, 'Economy', 16600),
('0005434251881', 9253, 'Economy', 20300),
('0005432966582', 2807, 'Economy', 11000),
('0005433680147', 29149, 'Economy', 11000),
('0005433680122', 29149, 'Economy', 11000),
('0005433633695', 9295, 'Economy', 44300),
('0005432755064', 9295, 'Economy', 44300),
('0005433613911', 25234, 'Business', 132900),
('0005433568881', 321, 'Economy', 7200),
('0005433074437', 321, 'Economy', 7200),
('0005435982143', 2349, 'Economy', 61500),
('0005432655499', 2349, 'Economy', 61500),
('0005433754011', 26200, 'Economy', 61500),
('0005432424272', 526, 'Economy', 10100),
('0005433057758', 12692, 'Economy', 8200),
('0005433035631', 2130, 'Business', 34700),
('0005433035720', 2130, 'Economy', 11600),
('0005433923006', 2130, 'Economy', 11600),
('0005433035556', 2130, 'Economy', 11600),
('0005434028291', 24086, 'Economy', 11600),
('0005433233357', 282, 'Economy', 27900),
('0005433233458', 282, 'Economy', 27900),
('0005434550594', 9862, 'Business', 83700),
('0005434723854', 9862, 'Economy', 27900),
('0005435142432', 9862, 'Economy', 27900),
('0005432527606', 7769, 'Business', 42100),
('0005435212738', 7769, 'Economy', 14000),
('0005432527610', 7769, 'Economy', 14000),
('0005435319501', 5356, 'Business', 43100),
('0005433719092', 5356, 'Comfort', 24400),
('0005435613306', 5356, 'Economy', 14400),
('0005434244878', 10929, 'Economy', 14400),
('0005434244884', 10929, 'Economy', 14400),
('0005434343811', 10929, 'Economy', 14400),
('0005432166892', 10929, 'Economy', 14400),
('0005434343810', 10929, 'Economy', 14400),
('0005432181650', 3358, 'Economy', 6300),
('0005435884932', 3357, 'Economy', 6300),
('0005433805024', 8255, 'Economy', 6300),
('0005432727906', 4517, 'Economy', 3300),
('0005432382712', 30094, 'Economy', 3300),
('0005435540953', 1741, 'Economy', 19100),
('0005432838948', 7372, 'Economy', 6200),
('0005435252502', 7372, 'Economy', 6200),
('0005434448303', 29135, 'Economy', 3100),
('0005433293237', 29606, 'Economy', 17800),
('0005433473223', 6696, 'Economy', 12700),
('0005433875357', 414, 'Economy', 14800),
('0005432747045', 12080, 'Economy', 14800),
('0005435372165', 5270, 'Economy', 28000),
('0005434823225', 5270, 'Economy', 28000),
('0005435149991', 5270, 'Economy', 28000),
('0005434823191', 5270, 'Economy', 28000),
('0005435372420', 5270, 'Economy', 28000),
('0005434821561', 9889, 'Economy', 28000),
('0005435373048', 9889, 'Economy', 28000),
('0005433202304', 23304, 'Economy', 19000),
('0005432111268', 6065, 'Economy', 23200),
('0005433180758', 10662, 'Economy', 3000),
('0005435681983', 6758, 'Business', 51100),
('0005435682023', 6758, 'Economy', 17000),
('0005432136152', 6758, 'Economy', 17000),
('0005435126201', 11536, 'Economy', 8800),
('0005435006947', 5428, 'Economy', 9800),
('0005435038977', 13005, 'Business', 29500),
('0005435554124', 14869, 'Economy', 17600),
('0005433434355', 26544, 'Economy', 6200),
('0005434269097', 26717, 'Economy', 6200),
('0005432583952', 3148, 'Economy', 11100),
('0005433784833', 9388, 'Business', 186200),
('0005434151693', 26249, 'Economy', 62100),
('0005433805024', 26249, 'Economy', 62100),
('0005435135654', 4903, 'Economy', 5300),
('0005434983270', 9493, 'Economy', 17900),
('0005433985305', 24288, 'Economy', 12100),
('0005433985743', 25944, 'Business', 36400),
('0005435142515', 10345, 'Economy', 15400),
('0005435142349', 21939, 'Economy', 15400),
('0005434573294', 11191, 'Economy', 19100),
('0005435529078', 11191, 'Economy', 19100),
('0005435319452', 11191, 'Economy', 19100),
('0005432706678', 3058, 'Economy', 3400),
('0005433123865', 29914, 'Economy', 3400),
('0005433101973', 7935, 'Economy', 6700),
('0005432753292', 7935, 'Economy', 6700),
('0005433101996', 7935, 'Economy', 6700),
('0005434877992', 3496, 'Economy', 11700),
('0005435126255', 3496, 'Economy', 11700),
('0005432799218', 14581, 'Comfort', 19900),
('0005434877095', 14581, 'Economy', 11700),
('0005432799088', 14581, 'Economy', 12800),
('0005435163207', 4439, 'Economy', 13400),
('0005435229338', 6830, 'Economy', 32200),
('0005435797388', 29331, 'Economy', 4200),
('0005433960685', 6883, 'Economy', 7100),
('0005434244884', 4961, 'Economy', 6600),
('0005432166892', 4961, 'Business', 18000),
('0005434244878', 4961, 'Economy', 6000),
('0005432105434', 4962, 'Business', 18000),
('0005433784833', 4962, 'Economy', 6000),
('0005433613911', 8416, 'Economy', 6000),
('0005435006947', 8417, 'Economy', 6000),
('0005433202319', 12620, 'Economy', 14800),
('0005433202323', 12620, 'Economy', 14800),
('0005432328069', 21057, 'Economy', 6300),
('0005432328529', 31241, 'Economy', 6300),
('0005432328520', 31241, 'Economy', 6300),
('0005432383032', 31241, 'Economy', 6300),
('0005432328534', 31241, 'Economy', 6300),
('0005432424262', 13277, 'Economy', 4200),
('0005433568476', 25295, 'Economy', 35300),
('0005433808334', 14460, 'Economy', 39100),
('0005434654364', 12543, 'Business', 67200),
('0005435555364', 12543, 'Economy', 22400),
('0005433158095', 1045, 'Economy', 10200),
('0005433342758', 17062, 'Economy', 10200),
('0005433342708', 17062, 'Economy', 10200),
('0005433342722', 17062, 'Economy', 11200),
('0005432389993', 18270, 'Economy', 33700),
('0005434264840', 5492, 'Business', 35300),
('0005432632653', 25087, 'Economy', 29400),
('0005434152751', 25346, 'Economy', 27900),
('0005435785232', 4298, 'Business', 38000),
('0005435784965', 27308, 'Economy', 13900),
('0005434081835', 4727, 'Economy', 13600),
('0005432567141', 30543, 'Economy', 13600),
('0005432459208', 30543, 'Economy', 13600),
('0005433481146', 9063, 'Economy', 8900),
('0005435126255', 14657, 'Economy', 3200),
('0005435529181', 22223, 'Economy', 6700),
('0005433251037', 2300, 'Economy', 6700),
('0005434503985', 22934, 'Economy', 6900),
('0005434503991', 22934, 'Economy', 6900),
('0005435078077', 24352, 'Economy', 7000),
('0005433788180', 20820, 'Economy', 23800),
('0005434287218', 2404, 'Economy', 15700),
('0005434273071', 26678, 'Economy', 22800),
('0005433868334', 4778, 'Economy', 17600),
('0005432799218', 12137, 'Economy', 4400),
('0005432799088', 12137, 'Economy', 4400),
('0005432799357', 14818, 'Economy', 4400),
('0005432108243', 7078, 'Economy', 16400),
('0005434407024', 26939, 'Economy', 16400),
('0005434907058', 25840, 'Economy', 6300),
('0005433008507', 14207, 'Business', 52300),
('0005433008514', 14207, 'Economy', 17400),
('0005433008190', 22846, 'Economy', 17400),
('0005435487551', 19670, 'Economy', 8900),
('0005435839377', 5979, 'Economy', 66400),
('0005435839151', 18066, 'Economy', 66400),
('0005433285211', 32063, 'Economy', 5200),
('0005432526704', 30628, 'Economy', 14000),
('0005432526763', 30628, 'Economy', 14000),
('0005435213434', 30628, 'Economy', 14000),
('0005435801658', 23568, 'Economy', 9500),
('0005434604890', 3986, 'Economy', 19300),
('0005433348931', 737, 'Economy', 3700),
('0005433158095', 17166, 'Economy', 7100),
('0005435383141', 33089, 'Economy', 5400),
('0005435938850', 4421, 'Economy', 48800),
('0005435160284', 7475, 'Economy', 12500),
('0005432655487', 26293, 'Economy', 6000),
('0005432869444', 26293, 'Economy', 6000),
('0005432638987', 25065, 'Economy', 29100),
('0005435529078', 20849, 'Economy', 28700),
('0005433186107', 20849, 'Economy', 28700),
('0005434435150', 1131, 'Economy', 13900),
('0005433156730', 17281, 'Economy', 13900),
('0005434963952', 18247, 'Economy', 67800),
('0005433261547', 18247, 'Economy', 67800),
('0005435784940', 13776, 'Economy', 3100),
('0005435785232', 27402, 'Economy', 3400),
('0005432693009', 7578, 'Economy', 3700),
('0005433415541', 1262, 'Economy', 66600),
('0005435242567', 5665, 'Economy', 10200),
('0005435242817', 12194, 'Economy', 13700),
('0005434876962', 10117, 'Business', 49700),
('0005434877549', 10117, 'Economy', 16600),
('0005434878097', 14618, 'Business', 49700),
('0005434878090', 14618, 'Business', 49700),
('0005434251835', 9258, 'Economy', 22400),
('0005433680489', 2770, 'Economy', 11000),
('0005433680091', 29160, 'Economy', 11000),
('0005434273071', 25212, 'Economy', 44300),
('0005432947903', 324, 'Economy', 7200),
('0005433568476', 11616, 'Economy', 7200),
('0005432984777', 2355, 'Economy', 61500),
('0005435982214', 2355, 'Economy', 61500),
('0005433753516', 26172, 'Business', 184500),
('0005433753851', 26172, 'Business', 184500),
('0005433753727', 26172, 'Economy', 67700),
('0005435981726', 26172, 'Economy', 67700),
('0005432985022', 26172, 'Economy', 61500),
('0005434374087', 20151, 'Economy', 14300),
('0005433057574', 430, 'Business', 24500),
('0005434028291', 430, 'Economy', 8200),
('0005433057501', 430, 'Economy', 8200),
('0005434022616', 12642, 'Business', 24500),
('0005434022960', 12642, 'Economy', 8200),
('0005434022913', 12642, 'Economy', 8200),
('0005433923155', 2169, 'Economy', 11600),
('0005433035435', 2169, 'Economy', 11600),
('0005434302864', 305, 'Business', 83700),
('0005433233464', 305, 'Economy', 27900),
('0005434725258', 305, 'Economy', 27900),
('0005435142349', 9872, 'Economy', 27900),
('0005434724242', 9872, 'Economy', 27900),
('0005434724919', 9872, 'Economy', 27900),
('0005435212790', 7736, 'Comfort', 23900),
('0005435212767', 7736, 'Economy', 14000),
('0005435555364', 5314, 'Economy', 14400),
('0005434344163', 5314, 'Economy', 14400),
('0005435097183', 5314, 'Economy', 14400),
('0005435424692', 10916, 'Economy', 14400),
('0005435612745', 10916, 'Economy', 14400),
('0005434343739', 10916, 'Economy', 14400),
('0005434244924', 10916, 'Economy', 14400),
('0005432459208', 3349, 'Business', 18800),
('0005433633756', 3349, 'Economy', 6300),
('0005435884990', 3348, 'Economy', 6300),
('0005435885137', 8201, 'Business', 18800),
('0005435885158', 8201, 'Economy', 6300),
('0005435885136', 8201, 'Economy', 6300),
('0005433516871', 1749, 'Business', 57200),
('0005435540961', 1749, 'Economy', 19100),
('0005432073385', 7401, 'Economy', 6200),
('0005432838830', 28940, 'Economy', 6200),
('0005434448303', 17684, 'Economy', 3100),
('0005432753292', 412, 'Economy', 14800),
('0005433293237', 12060, 'Business', 44500),
('0005432890972', 12060, 'Business', 44500),
('0005432747173', 12060, 'Economy', 14800),
('0005432749761', 12060, 'Economy', 14800),
('0005433524934', 32510, 'Economy', 25700),
('0005434823308', 5283, 'Business', 84000),
('0005434822164', 9932, 'Economy', 30800),
('0005434821938', 9932, 'Economy', 28000),
('0005434756348', 9545, 'Economy', 10900),
('0005433202319', 23303, 'Economy', 19000),
('0005433202323', 23303, 'Economy', 19000),
('0005435126255', 11524, 'Economy', 8800),
('0005435808197', 23188, 'Economy', 24700),
('0005434214438', 10703, 'Business', 61300),
('0005435039644', 5427, 'Business', 29500),
('0005435039629', 5427, 'Economy', 9800),
('0005434426320', 20228, 'Economy', 17600),
('0005435902663', 20228, 'Economy', 17600),
('0005435982143', 26522, 'Economy', 6200),
('0005435981726', 26722, 'Economy', 6200),
('0005434269097', 26234, 'Economy', 68300),
('0005433959997', 24282, 'Economy', 12100),
('0005433960685', 25922, 'Business', 36400),
('0005434480264', 943, 'Economy', 23100),
('0005435149991', 10351, 'Economy', 15400),
('0005435319501', 11234, 'Economy', 19100),
('0005432693009', 30017, 'Economy', 3400),
('0005434988652', 27545, 'Economy', 3600),
('0005433101397', 159, 'Economy', 6700),
('0005432817186', 8129, 'Economy', 6700),
('0005434878097', 3480, 'Business', 35000),
('0005434878090', 3480, 'Economy', 11700),
('0005434426554', 3480, 'Economy', 11700),
('0005434877549', 14561, 'Comfort', 19900),
('0005434876962', 14561, 'Economy', 11700),
('0005435902663', 14561, 'Economy', 11700),
('0005434426320', 14561, 'Economy', 11700),
('0005435957675', 644, 'Economy', 4100),
('0005435797448', 2833, 'Economy', 4200),
('0005435797354', 29299, 'Economy', 4200),
('0005434244924', 5052, 'Economy', 6000),
('0005433815334', 5060, 'Economy', 6000),
('0005432034886', 8432, 'Economy', 6000),
('0005432382588', 21060, 'Economy', 6300),
('0005432382684', 21060, 'Economy', 6300),
('0005432424272', 13298, 'Economy', 4200),
('0005432817186', 28962, 'Economy', 10900),
('0005433568881', 11865, 'Economy', 35300),
('0005433715515', 29247, 'Economy', 10700),
('0005433341996', 1089, 'Economy', 10200),
('0005432293204', 1089, 'Economy', 10200),
('0005433341776', 1089, 'Economy', 10200),
('0005434081835', 30681, 'Economy', 13400),
('0005433285211', 22560, 'Business', 48700),
('0005433008507', 22560, 'Economy', 16200),
('0005433008514', 22560, 'Economy', 16200),
('0005433845942', 13855, 'Economy', 33300),
('0005433815334', 13855, 'Economy', 33300),
('0005435785287', 4262, 'Economy', 12700),
('0005432567504', 4742, 'Economy', 13600),
('0005434081854', 4742, 'Economy', 13600),
('0005433341776', 17137, 'Economy', 7900),
('0005432293204', 17137, 'Economy', 7900),
('0005433341996', 17137, 'Economy', 7900),
('0005432398191', 7110, 'Economy', 29000),
('0005435540953', 22236, 'Economy', 6700),
('0005434906801', 25576, 'Economy', 6700),
('0005434137977', 7291, 'Economy', 7700),
('0005434137979', 7291, 'Economy', 7700),
('0005434137967', 7291, 'Economy', 7700),
('0005434503811', 16679, 'Economy', 6900),
('0005434503620', 16679, 'Economy', 6900),
('0005435856148', 26629, 'Economy', 22800),
('0005433868346', 4770, 'Economy', 17600),
('0005433868360', 4770, 'Economy', 17600),
('0005434663234', 12447, 'Economy', 22600),
('0005433868334', 32642, 'Economy', 16800),
('0005434406995', 26934, 'Economy', 16400),
('0005435293231', 26934, 'Economy', 16400),
('0005434906801', 14983, 'Economy', 6300),
('0005433251037', 25838, 'Economy', 6900),
('0005435487495', 19705, 'Economy', 8100),
('0005432892721', 1474, 'Economy', 55200),
('0005432802486', 1474, 'Economy', 50100),
('0005434066795', 30631, 'Economy', 14000),
('0005432526782', 30631, 'Economy', 14000),
('0005434137977', 28725, 'Economy', 3200),
('0005434137967', 28725, 'Economy', 3200),
('0005434137979', 28725, 'Economy', 3200),
('0005432398191', 27161, 'Economy', 4900),
('0005434503811', 22679, 'Economy', 16100),
('0005434503620', 22679, 'Economy', 16100),
('0005432655499', 26297, 'Economy', 6000),
('0005432328176', 31123, 'Economy', 5400),
('0005432693009', 1182, 'Economy', 38300),
('0005432692794', 17492, 'Business', 115000),
('0005434435062', 17292, 'Economy', 13900),
('0005433373466', 2448, 'Economy', 28900),
('0005435706215', 27037, 'Economy', 28900),
('0005435785287', 27408, 'Economy', 3100),
('0005434406973', 20288, 'Economy', 4000),
('0005432692794', 30314, 'Economy', 3700),
('0005433524934', 18513, 'Economy', 23500),
('0005434344163', 11434, 'Economy', 4000),
('0005435242817', 15387, 'Economy', 9300),
('0005435242567', 15421, 'Economy', 13700),
('0005434877247', 10087, 'Economy', 16600),
('0005434163515', 9318, 'Economy', 44300),
('0005433633756', 9318, 'Economy', 44300),
('0005433577734', 25250, 'Economy', 44300),
('0005433074489', 328, 'Business', 21500),
('0005433074446', 328, 'Economy', 7200),
('0005433434549', 2338, 'Economy', 61500),
('0005432984894', 2338, 'Economy', 61500),
('0005433434432', 2338, 'Economy', 61500),
('0005435981874', 26204, 'Business', 184500),
('0005434374120', 20149, 'Economy', 13000),
('0005432423705', 12923, 'Business', 27500),
('0005432423997', 12923, 'Economy', 9200),
('0005433057521', 442, 'Economy', 8200),
('0005432749761', 2168, 'Economy', 11600),
('0005433035721', 2168, 'Economy', 11600),
('0005433922156', 24103, 'Economy', 11600),
('0005434724269', 9821, 'Economy', 27900),
('0005434724319', 9821, 'Economy', 27900),
('0005435380259', 5317, 'Economy', 14400),
('0005435612976', 10931, 'Economy', 14400),
('0005433516806', 22001, 'Economy', 19100),
('0005434275998', 8806, 'Economy', 48400),
('0005433468230', 23844, 'Economy', 12100),
('0005433468248', 23844, 'Economy', 12100),
('0005432603965', 31674, 'Economy', 7300),
('0005432603942', 31674, 'Economy', 6600),
('0005433473154', 23881, 'Economy', 12700),
('0005434604890', 22382, 'Economy', 6600),
('0005435372643', 5250, 'Economy', 30800),
('0005434822566', 9917, 'Comfort', 47600),
('0005434664940', 9917, 'Economy', 28000),
('0005435082707', 26016, 'Economy', 7400),
('0005434214438', 28626, 'Economy', 10900),
('0005434756348', 28661, 'Economy', 20400),
('0005435006746', 12977, 'Economy', 9800),
('0005434426554', 14883, 'Economy', 17600),
('0005435982214', 26556, 'Economy', 6200),
('0005435981874', 26706, 'Economy', 6200),
('0005432857914', 3176, 'Economy', 11100),
('0005432583791', 31499, 'Economy', 10100),
('0005433960275', 24251, 'Economy', 12100),
('0005433960305', 24251, 'Economy', 12100),
('0005432692794', 3051, 'Economy', 3400),
('0005432706586', 30084, 'Economy', 3800),
('0005434302864', 10295, 'Economy', 19700),
('0005432901457', 175, 'Economy', 6700),
('0005432817317', 8081, 'Business', 20000),
('0005434877247', 14559, 'Economy', 11700),
('0005433959997', 25734, 'Economy', 7100),
('0005435082707', 24524, 'Economy', 3900),
('0005435006746', 5149, 'Economy', 6000),
('0005434244884', 8445, 'Economy', 6000),
('0005432328176', 21067, 'Economy', 6300),
('0005432382735', 21067, 'Economy', 6300),
('0005432953831', 2477, 'Economy', 29900),
('0005432423997', 30710, 'Economy', 4200),
('0005432423705', 30710, 'Economy', 4200),
('0005434448303', 28985, 'Economy', 11900),
('0005432817317', 28985, 'Economy', 10900),
('0005432947903', 11874, 'Economy', 35300),
('0005434182102', 8653, 'Business', 36500),
('0005434066795', 12814, 'Economy', 13400),
('0005434081854', 30677, 'Business', 40300),
('0005433008154', 1814, 'Economy', 16200),
('0005432755038', 12290, 'Economy', 27900),
('0005433845904', 13845, 'Economy', 33300),
('0005435332221', 7845, 'Economy', 15100),
('0005434620425', 32974, 'Economy', 15100),
('0005435784940', 27314, 'Business', 38000),
('0005435097183', 11125, 'Business', 23600),
('0005435540961', 22258, 'Economy', 6700),
('0005434906706', 25618, 'Economy', 6700),
('0005435078230', 24376, 'Economy', 7000),
('0005434988652', 23604, 'Economy', 9800),
('0005432382684', 31291, 'Business', 9900),
('0005432382588', 31291, 'Economy', 3300),
('0005434663235', 12444, 'Economy', 22600),
('0005433868360', 32690, 'Economy', 18500),
('0005433868346', 32690, 'Economy', 18500),
('0005432603942', 21365, 'Economy', 15000),
('0005432603965', 21365, 'Economy', 15000),
('0005434906706', 14990, 'Business', 18900),
('0005432802464', 19950, 'Business', 150400),
('0005432802456', 19950, 'Economy', 55200),
('0005433367514', 1689, 'Economy', 16700),
('0005433985328', 25661, 'Economy', 7200),
('0005434963939', 18243, 'Economy', 67800),
('0005435785078', 13769, 'Economy', 3100),
('0005432720602', 30307, 'Economy', 3700),
('0005434343799', 29797, 'Economy', 4000),
('0005433496679', 20316, 'Economy', 4000),
('0005434877777', 10116, 'Business', 49700),
('0005434877400', 10116, 'Economy', 16600),
('0005434877746', 10116, 'Economy', 16600),
('0005432755038', 25256, 'Economy', 44300),
('0005433614211', 25256, 'Economy', 44300),
('0005433434579', 2319, 'Economy', 61500),
('0005433753725', 26209, 'Economy', 61500),
('0005434374422', 20140, 'Economy', 13000),
('0005432423964', 12826, 'Economy', 10100),
('0005433922301', 24093, 'Business', 34700),
('0005433922617', 24093, 'Economy', 11600),
('0005433233757', 250, 'Economy', 27900),
('0005434724011', 9838, 'Comfort', 47400),
('0005434723642', 9838, 'Economy', 27900),
('0005434724357', 9838, 'Economy', 30700),
('0005434724709', 9838, 'Economy', 27900),
('0005435630944', 7741, 'Business', 42100),
('0005434244884', 5308, 'Economy', 14400),
('0005432727906', 30207, 'Business', 9900),
('0005432382588', 30207, 'Economy', 3300),
('0005432727828', 30207, 'Economy', 3300),
('0005432382684', 30207, 'Economy', 3300),
('0005432727767', 30207, 'Economy', 3300),
('0005434664940', 7402, 'Economy', 6200),
('0005432603827', 31666, 'Economy', 6600),
('0005432753264', 12034, 'Economy', 14800),
('0005435372708', 5268, 'Comfort', 47600),
('0005434822619', 9927, 'Business', 84000),
('0005434822833', 9927, 'Economy', 28000),
('0005434822341', 9927, 'Economy', 28000),
('0005434828664', 9927, 'Economy', 30800),
('0005434550885', 27725, 'Economy', 3300),
('0005434550782', 27725, 'Economy', 3000),
('0005435681647', 24600, 'Economy', 17000),
('0005435630944', 24600, 'Economy', 17000),
('0005435661900', 24600, 'Economy', 17000),
('0005435068632', 13172, 'Economy', 3800),
('0005435068591', 13172, 'Economy', 3800),
('0005434756052', 10681, 'Business', 61300),
('0005433434549', 26511, 'Economy', 6200),
('0005433434432', 26511, 'Economy', 6200),
('0005433960190', 24237, 'Business', 36400),
('0005433985328', 24237, 'Economy', 12100),
('0005434480054', 16563, 'Economy', 23100),
('0005435529092', 11180, 'Business', 57200),
('0005435068632', 15332, 'Economy', 9000),
('0005435068591', 15332, 'Economy', 9000),
('0005435914685', 3466, 'Economy', 11700),
('0005434877400', 14570, 'Economy', 11700),
('0005434877777', 14570, 'Economy', 11700),
('0005434877746', 14570, 'Economy', 11700),
('0005433960305', 25765, 'Economy', 7100),
('0005433960275', 25765, 'Economy', 7100),
('0005434244684', 8460, 'Business', 18000),
('0005433614211', 8461, 'Economy', 6000),
('0005434639078', 12618, 'Economy', 14800),
('0005432423964', 30723, 'Business', 12700),
('0005432901457', 9605, 'Economy', 10900),
('0005433568503', 25318, 'Economy', 35300),
('0005434654484', 12529, 'Economy', 22400),
('0005434351579', 29675, 'Economy', 14000),
('0005433342297', 1072, 'Economy', 10200),
('0005433341979', 1072, 'Economy', 10200),
('0005432433621', 30653, 'Business', 40300),
('0005433008319', 1833, 'Economy', 16200),
('0005432755064', 25330, 'Economy', 27900),
('0005435282341', 5563, 'Economy', 33300),
('0005435380259', 11090, 'Economy', 7900),
('0005433342297', 17110, 'Business', 23600),
('0005433341979', 17110, 'Economy', 7900),
('0005435540811', 11370, 'Economy', 6700),
('0005434906455', 25597, 'Business', 20200),
('0005434087477', 28545, 'Economy', 7700),
('0005435078207', 24325, 'Economy', 7700),
('0005432382735', 31328, 'Economy', 3300),
('0005434406973', 26883, 'Economy', 18000),
('0005432603827', 21345, 'Economy', 15000),
('0005434906455', 15019, 'Economy', 6300),
('0005433008154', 22852, 'Economy', 17400),
('0005435839201', 18035, 'Economy', 66400),
('0005434066815', 30582, 'Comfort', 23900),
('0005432527164', 30582, 'Economy', 14000),
('0005434066772', 30582, 'Economy', 14000),
('0005434137399', 11934, 'Economy', 3200),
('0005434137315', 11934, 'Economy', 3200),
('0005434137108', 11934, 'Economy', 3200),
('0005433168337', 1631, 'Economy', 17000),
('0005432664116', 17853, 'Economy', 6000),
('0005435529092', 20874, 'Business', 86000),
('0005435706276', 27024, 'Economy', 28900),
('0005433449801', 30296, 'Business', 11100),
('0005433449861', 30296, 'Economy', 3700),
('0005432720784', 30295, 'Economy', 3700),
('0005434343829', 29768, 'Economy', 4000),
('0005435824415', 18024, 'Economy', 66600),
('0005434878090', 10064, 'Economy', 16600),
('0005434152777', 9303, 'Economy', 44300),
('0005433633537', 25208, 'Business', 132900),
('0005433613848', 25208, 'Economy', 44300),
('0005433614347', 25208, 'Economy', 44300),
('0005432948217', 335, 'Economy', 7200),
('0005433568503', 11563, 'Economy', 7200),
('0005433753704', 26162, 'Economy', 61500),
('0005434374394', 20132, 'Economy', 13000),
('0005432424092', 12896, 'Economy', 9200),
('0005433057553', 482, 'Economy', 8200),
('0005433035973', 2127, 'Economy', 12700),
('0005433931435', 24130, 'Economy', 11600),
('0005434550782', 9853, 'Business', 83700),
('0005434550885', 9853, 'Economy', 27900),
('0005434724507', 9853, 'Economy', 27900),
('0005435213434', 7772, 'Economy', 14000),
('0005434244684', 5341, 'Economy', 14400),
('0005434343799', 10903, 'Economy', 14400),
('0005433633537', 8305, 'Economy', 6900),
('0005432382735', 30186, 'Economy', 3300),
('0005432727791', 30186, 'Economy', 3300),
('0005435540811', 21979, 'Economy', 19100),
('0005432604087', 31705, 'Economy', 6600),
('0005435257192', 6674, 'Economy', 12700),
('0005435372794', 5279, 'Economy', 28000),
('0005435661900', 5279, 'Economy', 28000),
('0005434756052', 28642, 'Economy', 12000),
('0005434639078', 23277, 'Economy', 19000),
('0005434828664', 6757, 'Economy', 17000),
('0005433397598', 19413, 'Economy', 12200),
('0005435808123', 29485, 'Economy', 24700),
('0005434756068', 10723, 'Economy', 20400),
('0005434756159', 10723, 'Economy', 20400),
('0005435039102', 13002, 'Economy', 9800),
('0005434426337', 20230, 'Economy', 17600),
('0005433434579', 26550, 'Economy', 6800),
('0005432583766', 31482, 'Economy', 10100),
('0005435858510', 4324, 'Economy', 30200),
('0005433367514', 21754, 'Economy', 3300),
('0005435545671', 11210, 'Economy', 19100),
('0005432753264', 208, 'Economy', 6700),
('0005432817230', 8160, 'Business', 20000),
('0005435902517', 3479, 'Business', 35000),
('0005434878090', 14556, 'Comfort', 19900),
('0005434426337', 14556, 'Economy', 11700),
('0005433960190', 25798, 'Economy', 7100),
('0005433613848', 8486, 'Economy', 6000),
('0005433614347', 8486, 'Economy', 6000),
('0005432424092', 30792, 'Economy', 4200),
('0005432817230', 28966, 'Economy', 10900),
('0005433715774', 29204, 'Economy', 10700),
('0005433397598', 1466, 'Economy', 11000),
('0005434066815', 12806, 'Economy', 13400),
('0005434066772', 12806, 'Economy', 13400),
('0005433008236', 1879, 'Economy', 16200),
('0005435785078', 27326, 'Economy', 12700),
('0005435715351', 27059, 'Economy', 29000),
('0005435540841', 11376, 'Economy', 6700),
('0005432620905', 28087, 'Economy', 12400),
('0005433407529', 1949, 'Economy', 21700),
('0005433449861', 31323, 'Business', 9900),
('0005433449801', 31323, 'Business', 9900),
('0005433453754', 31323, 'Economy', 3300),
('0005433874304', 32629, 'Economy', 19200),
('0005435293151', 7049, 'Economy', 18000),
('0005432604087', 21341, 'Economy', 15000),
('0005433008319', 22870, 'Economy', 17400),
('0005435472686', 6016, 'Economy', 66400),
('0005432526875', 30632, 'Business', 42100),
('0005434067124', 30632, 'Economy', 14000),
('0005434067046', 30632, 'Economy', 14000),
('0005432527417', 30632, 'Economy', 14000),
('0005435652745', 24850, 'Business', 9800),
('0005434137732', 11959, 'Economy', 3200),
('0005435132819', 33072, 'Economy', 5400),
('0005435652745', 21698, 'Economy', 16700),
('0005432661904', 17848, 'Economy', 6000),
('0005432328382', 31106, 'Economy', 5400),
('0005435545671', 20843, 'Economy', 28700),
('0005434407537', 20303, 'Business', 12000),
('0005434586516', 18537, 'Economy', 23500),
('0005432783518', 12201, 'Economy', 13700),
('0005434877621', 10077, 'Business', 49700),
('0005433680360', 29187, 'Business', 33000),
('0005433577702', 25259, 'Economy', 44300),
('0005433613959', 25259, 'Economy', 44300),
('0005433614028', 25259, 'Economy', 44300),
('0005433931435', 1498, 'Economy', 13000),
('0005432424073', 12849, 'Economy', 10100),
('0005433922471', 24126, 'Business', 34700),
('0005434724455', 9877, 'Economy', 27900),
('0005435612908', 10886, 'Business', 43100),
('0005434343829', 10886, 'Economy', 14400),
('0005435613306', 10886, 'Economy', 14400),
('0005433453754', 30133, 'Economy', 3300),
('0005435540841', 21978, 'Economy', 19100),
('0005432838948', 28900, 'Economy', 6800),
('0005432909237', 2089, 'Economy', 12100),
('0005432604030', 31677, 'Economy', 6600),
('0005432749772', 12081, 'Economy', 14800),
('0005435372777', 5293, 'Business', 84000),
('0005435372877', 5293, 'Economy', 28000),
('0005434822506', 9888, 'Economy', 28000),
('0005434822390', 9888, 'Economy', 28000),
('0005434756068', 28613, 'Economy', 10900),
('0005434756159', 28613, 'Economy', 10900),
('0005435902517', 14850, 'Economy', 17600),
('0005433784641', 26270, 'Economy', 62100),
('0005433784749', 26270, 'Economy', 62100),
('0005435545678', 11215, 'Economy', 19100),
('0005432706678', 29999, 'Economy', 3400),
('0005432664116', 26434, 'Economy', 5900),
('0005432901487', 223, 'Economy', 6700),
('0005433870722', 32347, 'Economy', 6900),
('0005435626040', 14583, 'Economy', 11700),
('0005434877621', 14583, 'Economy', 11700),
('0005432799138', 14583, 'Economy', 11700),
('0005435797385', 29343, 'Economy', 4200),
('0005433688791', 5117, 'Economy', 6000),
('0005433784749', 8495, 'Economy', 6000),
('0005433784641', 8495, 'Economy', 6000),
('0005433614028', 8496, 'Economy', 6000),
('0005433613959', 8496, 'Economy', 6000),
('0005434173495', 8497, 'Economy', 6000),
('0005432328382', 21083, 'Economy', 6300),
('0005432424073', 30730, 'Economy', 4200),
('0005432948217', 11871, 'Economy', 38800),
('0005433688791', 29222, 'Economy', 10700),
('0005434067046', 12810, 'Economy', 13400),
('0005434067124', 12810, 'Economy', 13400),
('0005435765844', 13500, 'Economy', 11800),
('0005435282258', 5593, 'Economy', 33300),
('0005432567399', 30516, 'Business', 40900),
('0005432459429', 30516, 'Economy', 13600),
('0005435508267', 11074, 'Economy', 7900),
('0005435626040', 10957, 'Economy', 3200),
('0005435443278', 7111, 'Economy', 29000),
('0005434137399', 28535, 'Economy', 7700),
('0005434137108', 28535, 'Economy', 7700),
('0005434137315', 28535, 'Economy', 7700),
('0005435808123', 23107, 'Economy', 21700),
('0005434287078', 26845, 'Economy', 15700),
('0005435263551', 7154, 'Economy', 29900),
('0005433868334', 32600, 'Economy', 17600),
('0005433868334', 14524, 'Economy', 16800),
('0005432799138', 12119, 'Economy', 4400),
('0005432604030', 21357, 'Economy', 15000),
('0005433008236', 22825, 'Business', 52300),
('0005435472688', 5991, 'Economy', 66400),
('0005435652759', 24873, 'Business', 9800),
('0005435160284', 29551, 'Economy', 12500),
('0005432661904', 26491, 'Economy', 30700),
('0005435652759', 21703, 'Business', 50000),
('0005432905111', 3090, 'Business', 16100),
('0005432328280', 31111, 'Economy', 5400),
('0005435487666', 6174, 'Economy', 41500),
('0005435487762', 6174, 'Economy', 41500),
('0005435545678', 20883, 'Economy', 28700),
('0005434565882', 20883, 'Economy', 28700),
('0005432692956', 17491, 'Business', 115000),
('0005432692837', 17491, 'Business', 115000),
('0005435928105', 4058, 'Economy', 7500),
('0005434625900', 32900, 'Economy', 14700),
('0005435785100', 13797, 'Economy', 3100),
('0005434407210', 20253, 'Business', 12000),
('0005433123811', 5712, 'Economy', 14400),
('0005432692956', 30281, 'Economy', 3700),
('0005432692837', 30281, 'Economy', 3700),
('0005433123811', 30280, 'Economy', 4100),
('0005432783518', 15388, 'Business', 27800),
('0005434877824', 10075, 'Business', 49700),
('0005435660090', 24680, 'Economy', 22400),
('0005432966842', 2786, 'Economy', 12100),
('0005433633457', 25246, 'Economy', 44300),
('0005433633567', 25246, 'Economy', 44300),
('0005432984853', 2354, 'Economy', 61500),
('0005433036065', 2134, 'Business', 34700),
('0005432749772', 2134, 'Business', 34700),
('0005433036000', 2134, 'Economy', 12700),
('0005433922947', 24119, 'Economy', 11600),
('0005433656643', 7755, 'Economy', 14000),
('0005435424468', 5328, 'Economy', 14400),
('0005435612894', 10906, 'Economy', 14400),
('0005435612801', 10906, 'Economy', 14400),
('0005435612856', 10906, 'Economy', 14400),
('0005435613032', 10906, 'Economy', 14400),
('0005432459429', 3293, 'Economy', 6300),
('0005433633457', 8328, 'Economy', 6300),
('0005433633567', 8328, 'Economy', 6300),
('0005433805144', 8328, 'Economy', 6300),
('0005434606802', 18923, 'Economy', 6600),
('0005432747367', 12093, 'Economy', 14800),
('0005432753284', 12093, 'Economy', 14800),
('0005435386520', 5244, 'Economy', 28000),
('0005435126201', 31876, 'Economy', 8800),
('0005435068553', 13181, 'Economy', 3800),
('0005433407529', 23186, 'Economy', 24700),
('0005434426554', 20191, 'Economy', 17600),
('0005434151693', 9377, 'Economy', 62100),
('0005433805144', 26243, 'Business', 186200),
('0005433960351', 24268, 'Economy', 12100),
('0005435529181', 11188, 'Economy', 19100),
('0005432692837', 2976, 'Economy', 3800),
('0005432692956', 2976, 'Economy', 3400),
('0005433123811', 2977, 'Economy', 3400),
('0005435068553', 15307, 'Economy', 9000),
('0005435902597', 3486, 'Economy', 11700),
('0005432799357', 14550, 'Economy', 11700),
('0005434426554', 14550, 'Economy', 11700),
('0005435625960', 14550, 'Economy', 11700),
('0005434877824', 14550, 'Economy', 11700),
('0005434096723', 11825, 'Economy', 13400),
('0005434639098', 12639, 'Economy', 14800),
('0005432328280', 21091, 'Economy', 6300),
('0005432901487', 9591, 'Business', 32600),
('0005433568620', 25286, 'Economy', 35300),
('0005433656643', 29234, 'Economy', 10700),
('0005433342758', 1079, 'Economy', 10200),
('0005435508267', 17066, 'Economy', 10200),
('0005433008507', 1857, 'Economy', 16200),
('0005434173495', 5565, 'Economy', 33300),
('0005433342758', 17115, 'Economy', 7900),
('0005435625960', 10971, 'Economy', 3200),
('0005432620985', 28076, 'Economy', 12400),
('0005434137732', 28530, 'Economy', 7700),
('0005433788180', 26483, 'Economy', 23800),
('0005433650535', 27633, 'Economy', 29900),
('0005433868107', 32576, 'Economy', 17600),
('0005433868107', 14481, 'Economy', 16800),
('0005432799357', 12114, 'Economy', 4400),
('0005434407537', 26922, 'Economy', 16400),
('0005432664116', 18092, 'Business', 199300),
('0005432527373', 30615, 'Comfort', 23900),
('0005435949771', 23308, 'Economy', 20600),
('0005434606802', 22060, 'Economy', 19300),
('0005433985549', 25649, 'Business', 21500),
('0005434151693', 26284, 'Economy', 6000),
('0005433438805', 31137, 'Business', 16100),
('0005435487737', 6185, 'Business', 124600),
('0005435529181', 20895, 'Business', 86000),
('0005435225563', 7204, 'Economy', 13000),
('0005432873247', 1196, 'Economy', 38300),
('0005435310985', 26983, 'Economy', 4000),
('0005433193009', 1406, 'Economy', 23500),
('0005434586459', 18502, 'Economy', 23500),
('0005434343922', 29794, 'Economy', 4000),
('0005435824450', 17978, 'Economy', 66600),
('0005434925590', 20327, 'Economy', 4400),
('0005433633756', 25245, 'Economy', 44300),
('0005433633635', 25245, 'Economy', 44300),
('0005433568620', 11577, 'Economy', 7200),
('0005432984868', 2373, 'Economy', 61500),
('0005433057758', 433, 'Economy', 8200),
('0005433057630', 433, 'Economy', 8200),
('0005433929593', 24113, 'Economy', 11600),
('0005433233946', 298, 'Economy', 27900),
('0005435555364', 10882, 'Economy', 14400),
('0005433633635', 8204, 'Economy', 6300),
('0005433633756', 8204, 'Economy', 6300),
('0005435149991', 9926, 'Economy', 28000),
('0005434639098', 23265, 'Economy', 19000),
('0005434550739', 27769, 'Economy', 3000),
('0005435681852', 24586, 'Economy', 17000),
('0005434756145', 10720, 'Business', 61300),
('0005435039125', 12970, 'Economy', 9800),
('0005435902597', 14884, 'Economy', 17600),
('0005433763086', 26261, 'Economy', 62100),
('0005433985549', 24241, 'Economy', 12100),
('0005433960281', 24241, 'Economy', 12100),
('0005435386520', 10354, 'Economy', 17000),
('0005435149991', 21962, 'Economy', 15400),
('0005432753284', 18, 'Economy', 6700),
('0005432817257', 8140, 'Economy', 6700),
('0005432799206', 14547, 'Comfort', 19900),
('0005432799314', 14547, 'Economy', 11700),
('0005435126201', 14547, 'Economy', 11700),
('0005434247133', 8946, 'Economy', 10400),
('0005433960351', 25733, 'Economy', 7100),
('0005432382838', 21097, 'Economy', 6300),
('0005432817257', 28999, 'Business', 32600),
('0005435555364', 5407, 'Economy', 22400),
('0005435340173', 5407, 'Economy', 22400),
('0005433715682', 29219, 'Economy', 10700),
('0005432390077', 18264, 'Economy', 37000),
('0005435765910', 13494, 'Economy', 11800),
('0005434152777', 25335, 'Economy', 27900),
('0005435937337', 4299, 'Economy', 12700),
('0005435785100', 27310, 'Economy', 12700),
('0005432567123', 30550, 'Economy', 13600),
('0005435126201', 11018, 'Economy', 3200),
('0005435540953', 11389, 'Economy', 7400),
('0005434503985', 16687, 'Economy', 6900),
('0005433868222', 32613, 'Economy', 17600),
('0005433868222', 14493, 'Economy', 16800),
('0005432799206', 12118, 'Economy', 4400),
('0005432799314', 12118, 'Economy', 4400),
('0005435310985', 7062, 'Economy', 16400),
('0005434407210', 26908, 'Economy', 16400),
('0005432613837', 31733, 'Economy', 14900),
('0005433008507', 22827, 'Economy', 17400),
('0005434925590', 14953, 'Business', 22900),
('0005435487666', 19694, 'Economy', 8100),
('0005435487762', 19694, 'Economy', 8100),
('0005435472697', 5975, 'Business', 199300),
('0005434067173', 30618, 'Economy', 14000),
('0005434137967', 11930, 'Business', 9700),
('0005434137780', 11930, 'Economy', 3200),
('0005432613837', 22086, 'Economy', 19300),
('0005434503985', 22684, 'Economy', 17800),
('0005433367602', 1650, 'Economy', 16700),
('0005432328529', 31140, 'Economy', 5400),
('0005432328534', 31140, 'Economy', 5400),
('0005433186107', 1578, 'Economy', 28700),
('0005433156730', 1109, 'Economy', 13900),
('0005434435150', 17287, 'Economy', 13900),
('0005433261547', 1317, 'Economy', 67800),
('0005435785232', 13802, 'Economy', 3400),
('0005435937337', 27397, 'Economy', 3100),
('0005433722171', 7574, 'Economy', 3700),
('0005434877720', 10103, 'Business', 49700),
('0005434374481', 20109, 'Economy', 13000),
('0005432424155', 12934, 'Economy', 9200),
('0005433929593', 474, 'Business', 24500),
('0005434023371', 12673, 'Business', 24500),
('0005434023299', 12673, 'Economy', 9000),
('0005434724601', 9849, 'Business', 83700),
('0005434550739', 9849, 'Economy', 27900),
('0005434302438', 9849, 'Economy', 27900),
('0005434343922', 10884, 'Economy', 14400),
('0005435540953', 22000, 'Economy', 19100),
('0005432360002', 21007, 'Economy', 12200),
('0005435373048', 5275, 'Comfort', 47600),
('0005434822989', 9907, 'Economy', 28000),
('0005434756145', 28634, 'Economy', 10900),
('0005435006926', 12975, 'Economy', 9800),
('0005435039510', 12975, 'Economy', 9800),
('0005435006947', 12975, 'Economy', 9800),
('0005433784833', 26240, 'Economy', 62100),
('0005435545701', 11205, 'Economy', 19100),
('0005434979558', 27576, 'Economy', 4000),
('0005434988672', 27576, 'Economy', 3600),
('0005434302438', 19599, 'Economy', 19700),
('0005433101790', 36, 'Economy', 7300),
('0005433101779', 36, 'Economy', 6700),
('0005433101973', 36, 'Economy', 6700),
('0005435902663', 3510, 'Comfort', 19900),
('0005434877720', 14571, 'Comfort', 19900),
('0005435797448', 29353, 'Economy', 4200),
('0005433960281', 25771, 'Economy', 7100),
('0005435006926', 4953, 'Economy', 6000),
('0005435006947', 4953, 'Economy', 6000),
('0005434244924', 8550, 'Business', 18000),
('0005433784833', 8550, 'Economy', 6000),
('0005434244878', 8550, 'Economy', 6000),
('0005434264950', 8552, 'Business', 18000),
('0005432328529', 21102, 'Economy', 6300),
('0005432328534', 21102, 'Economy', 6300),
('0005432383032', 21102, 'Economy', 6300),
('0005432424155', 30705, 'Economy', 4200),
('0005433568762', 25306, 'Economy', 35300),
('0005433722171', 29238, 'Economy', 10700),
('0005434067173', 12795, 'Economy', 13400),
('0005433008514', 1795, 'Economy', 16200),
('0005432567504', 30517, 'Economy', 13600),
('0005435097183', 17099, 'Economy', 7900),
('0005435554152', 10946, 'Economy', 3200),
('0005435548455', 11176, 'Economy', 27100),
('0005435548456', 11176, 'Economy', 24600),
('0005433788180', 20671, 'Economy', 24600),
('0005434503948', 16702, 'Economy', 6900),
('0005434503991', 16702, 'Economy', 6900),
('0005432382838', 31318, 'Economy', 3300),
('0005433868212', 32583, 'Economy', 17600),
('0005433868212', 14475, 'Economy', 16800),
('0005435487737', 19704, 'Economy', 8100),
('0005433475691', 23858, 'Economy', 12300),
('0005432527610', 30633, 'Economy', 14000),
('0005434979558', 23533, 'Economy', 9500),
('0005434137979', 11971, 'Economy', 3500),
('0005434137861', 11971, 'Economy', 3200),
('0005434137702', 11971, 'Economy', 3200),
('0005434503948', 22670, 'Economy', 17800),
('0005434503991', 22670, 'Economy', 16100),
('0005432655487', 17820, 'Economy', 6000),
('0005432328520', 31125, 'Economy', 5900),
('0005435487701', 6184, 'Economy', 41500),
('0005434309686', 19572, 'Economy', 41500),
('0005435545701', 20876, 'Economy', 28700),
('0005435907485', 4824, 'Business', 44200),
('0005435311022', 26968, 'Economy', 4000),
('0005434344163', 29761, 'Economy', 4000),
('0005435242817', 5631, 'Economy', 9300),
('0005432783554', 12212, 'Economy', 13700),
('0005433633695', 25248, 'Economy', 48700),
('0005433568762', 11596, 'Economy', 7200),
('0005432984910', 2346, 'Economy', 61500),
('0005435982214', 26158, 'Business', 184500),
('0005432424195', 12866, 'Economy', 9200),
('0005433922878', 24123, 'Economy', 11600),
('0005435213023', 7749, 'Economy', 14000),
('0005434244924', 5355, 'Economy', 14400),
('0005434244878', 5355, 'Economy', 14400),
('0005435424692', 5355, 'Economy', 14400),
('0005435097183', 10914, 'Economy', 14400),
('0005435885158', 3256, 'Economy', 6300),
('0005433633695', 8275, 'Economy', 6300),
('0005432382838', 30101, 'Economy', 3300),
('0005433722171', 30101, 'Economy', 3300),
('0005432925018', 1735, 'Economy', 19100),
('0005433468282', 23849, 'Economy', 12100),
('0005433473194', 23898, 'Economy', 12700),
('0005435904393', 3842, 'Economy', 22600),
('0005434823225', 9908, 'Economy', 28000),
('0005433202304', 1975, 'Economy', 19000),
('0005435681983', 24576, 'Economy', 17000),
('0005435126152', 31857, 'Economy', 8800),
('0005435377902', 5458, 'Economy', 9800),
('0005435039629', 12965, 'Economy', 9800),
('0005435902663', 14894, 'Business', 52900),
('0005435554152', 14894, 'Economy', 17600),
('0005435982214', 26695, 'Economy', 6200),
('0005433367602', 21751, 'Economy', 3300),
('0005434273071', 9340, 'Business', 186200),
('0005434983270', 27361, 'Economy', 17900),
('0005434480264', 16571, 'Economy', 23100),
('0005434573294', 20955, 'Economy', 19100),
('0005432328520', 21110, 'Business', 18900),
('0005432424195', 30697, 'Economy', 4200),
('0005434081854', 12811, 'Economy', 13400),
('0005434081835', 12811, 'Economy', 13400),
('0005434264950', 5509, 'Economy', 11800),
('0005433285211', 1828, 'Economy', 16200),
('0005432755064', 12277, 'Business', 83800),
('0005435785232', 27300, 'Economy', 12700),
('0005434081835', 30537, 'Economy', 13600),
('0005434081854', 30537, 'Economy', 13600),
('0005433481146', 20442, 'Economy', 8900),
('0005434137967', 28542, 'Economy', 7700),
('0005434137780', 28542, 'Economy', 7700),
('0005434988672', 23587, 'Economy', 9800),
('0005432383032', 31320, 'Business', 9900),
('0005435548456', 20817, 'Economy', 26200),
('0005435548455', 20817, 'Economy', 23800),
('0005433650473', 27623, 'Economy', 29900),
('0005435311022', 7044, 'Business', 49100),
('0005433008514', 22857, 'Economy', 17400),
('0005433460416', 19915, 'Economy', 48800),
('0005433285211', 23017, 'Economy', 5200),
('0005435652797', 24820, 'Business', 9800),
('0005434137977', 11954, 'Economy', 3200),
('0005435383141', 7915, 'Economy', 5400),
('0005435652797', 21687, 'Economy', 16700),
('0005432655499', 17862, 'Economy', 6000),
('0005435960039', 15220, 'Economy', 10500),
('0005435785287', 13765, 'Economy', 3100),
('0005432783554', 15378, 'Economy', 9300),
('0005435242817', 15433, 'Economy', 13700),
('0005434877992', 10096, 'Economy', 18200),
('0005433680489', 29148, 'Economy', 11000),
('0005434269097', 9329, 'Business', 132900),
('0005432755064', 25261, 'Economy', 44300),
('0005432985022', 2322, 'Economy', 61500),
('0005432655487', 26201, 'Economy', 61500),
('0005432424272', 12842, 'Business', 27500),
('0005434028291', 12678, 'Economy', 8200),
('0005434028291', 2154, 'Economy', 11600),
('0005433923155', 24110, 'Economy', 11600),
('0005434344163', 10915, 'Business', 43100),
('0005434573294', 10915, 'Economy', 14400),
('0005432383032', 30115, 'Economy', 3300),
('0005432753292', 12077, 'Economy', 14800),
('0005435372927', 5290, 'Economy', 28000),
('0005435126255', 31865, 'Economy', 8800),
('0005433397856', 19395, 'Economy', 12200),
('0005434273071', 26513, 'Economy', 6200),
('0005435135654', 33048, 'Economy', 5300),
('0005435142515', 21919, 'Economy', 15400),
('0005434979626', 27537, 'Economy', 3600),
('0005433101930', 74, 'Business', 20000),
('0005434877992', 14552, 'Economy', 11700),
('0005435126152', 14552, 'Economy', 11700),
('0005435957675', 15172, 'Economy', 4100),
('0005434244864', 8580, 'Economy', 6000),
('0005433202304', 23399, 'Economy', 14800),
('0005432424272', 30732, 'Business', 12700),
('0005433397856', 1414, 'Economy', 11000),
('0005433460416', 17027, 'Economy', 10200),
('0005435126152', 10983, 'Economy', 3200),
('0005435540961', 11402, 'Economy', 6700),
('0005434137861', 28549, 'Economy', 7700),
('0005434137979', 28549, 'Economy', 7700),
('0005434137702', 28549, 'Economy', 7700),
('0005434287208', 26859, 'Economy', 15700),
('0005435293231', 7055, 'Economy', 16400),
('0005435487701', 19708, 'Economy', 8900),
('0005432527606', 30626, 'Economy', 14000),
('0005434979626', 23564, 'Economy', 9500),
('0005432398191', 18452, 'Economy', 4900),
('0005433985743', 25653, 'Business', 21500),
('0005432639062', 25053, 'Economy', 29100),
('0005432693009', 17505, 'Economy', 42200),
('0005433156689', 1150, 'Economy', 13900),
('0005434312300', 15656, 'Economy', 14400),
('0005434319304', 15656, 'Economy', 14400),
('0005432693009', 30311, 'Business', 11100),
('0005432655499', 26184, 'Economy', 61500),
('0005432424262', 12920, 'Economy', 9200),
('0005435142515', 9818, 'Economy', 27900),
('0005434244864', 5321, 'Economy', 14400),
('0005435613157', 10896, 'Economy', 14400),
('0005435612940', 10896, 'Economy', 14400),
('0005435540961', 21977, 'Business', 57200),
('0005432661904', 21834, 'Business', 185300),
('0005434604890', 19050, 'Economy', 22600),
('0005432890972', 377, 'Economy', 14800),
('0005433202319', 1990, 'Economy', 19000),
('0005435808197', 29479, 'Economy', 24700),
('0005433960685', 24245, 'Business', 36400),
('0005433985743', 24245, 'Economy', 12100),
('0005432693009', 2886, 'Economy', 3400),
('0005433101920', 85, 'Economy', 6700),
('0005433101996', 85, 'Economy', 6700),
('0005432753292', 86, 'Economy', 7300),
('0005435126255', 14537, 'Economy', 11700),
('0005434312300', 5162, 'Business', 18000),
('0005432424262', 30708, 'Economy', 4200),
('0005434182127', 8691, 'Economy', 12200),
('0005433342708', 1097, 'Economy', 10200),
('0005434604890', 18721, 'Economy', 3300),
('0005435785287', 27332, 'Business', 38000),
('0005433342708', 17129, 'Economy', 7900),
('0005435126255', 11015, 'Economy', 3200),
('0005434907058', 25629, 'Economy', 6700),
('0005434137977', 28554, 'Economy', 7700),
('0005434287218', 26830, 'Economy', 15700),
('0005434269097', 25499, 'Economy', 22800),
('0005433868360', 32617, 'Economy', 17600),
('0005433868360', 14517, 'Economy', 16800),
('0005434907058', 15024, 'Economy', 6300),
('0005435839377', 18059, 'Economy', 66400),
('0005435788764', 25687, 'Economy', 7200),
('0005435982143', 26202, 'Economy', 61500),
('0005435885136', 3224, 'Economy', 6300),
('0005435885137', 3224, 'Economy', 6300),
('0005434823308', 9901, 'Economy', 28000),
('0005434229264', 5448, 'Economy', 9800),
('0005434229223', 5448, 'Economy', 9800),
('0005435982143', 26687, 'Business', 18500),
('0005432583952', 31486, 'Economy', 10100),
('0005435163207', 29521, 'Economy', 13400),
('0005433960685', 25712, 'Economy', 7100),
('0005434229223', 8627, 'Economy', 6000),
('0005434229264', 8627, 'Economy', 6000),
('0005433202319', 23380, 'Economy', 14800),
('0005433568881', 25298, 'Business', 105900),
('0005433342722', 1078, 'Business', 30600),
('0005433342672', 1078, 'Economy', 10200),
('0005433342722', 17108, 'Business', 23600),
('0005433342672', 17108, 'Economy', 7900),
('0005432398191', 27095, 'Economy', 29000),
('0005435808197', 23077, 'Economy', 21700),
('0005433868346', 32573, 'Economy', 17600),
('0005433868346', 14522, 'Economy', 16800),
('0005433123865', 5727, 'Economy', 14400),
('0005433123865', 30330, 'Economy', 3700),
('0005434878097', 10081, 'Economy', 16600),
('0005433568881', 11565, 'Economy', 7900),
('0005433516871', 21981, 'Economy', 19100),
('0005433473223', 23905, 'Economy', 12700),
('0005434214438', 9521, 'Economy', 10900),
('0005433202323', 2012, 'Economy', 19000),
('0005435039644', 12990, 'Economy', 9800),
('0005433123865', 2995, 'Economy', 3400),
('0005434878097', 14535, 'Economy', 11700),
('0005434302864', 19836, 'Economy', 8700),
('0005433923006', 24140, 'Economy', 12700),
('0005434725258', 9844, 'Economy', 27900),
('0005433293237', 372, 'Economy', 14800),
('0005434823191', 9915, 'Economy', 28000),
('0005435682023', 24580, 'Economy', 17000),
('0005434214438', 28691, 'Economy', 20400),
('0005433202323', 23354, 'Economy', 14800),
('0005433293237', 12317, 'Economy', 17800),
('0005432802486', 19945, 'Business', 150400),
('0005434302864', 19945, 'Business', 150400),
('0005434756348', 10708, 'Economy', 20400),
('0005434756348', 28640, 'Economy', 12000),
('0005435212390', 30625, 'Economy', 14000),
('0005432873168', 17509, 'Business', 115000),
('0005435476643', 15345, 'Economy', 9300),
('0005434251803', 24676, 'Economy', 20300),
('0005433035398', 24118, 'Economy', 11600),
('0005435176596', 20993, 'Economy', 12200),
('0005435176589', 20993, 'Economy', 12200),
('0005435038617', 5474, 'Economy', 9800),
('0005434228968', 12973, 'Economy', 9800),
('0005432269446', 923, 'Economy', 23100),
('0005435068165', 3533, 'Economy', 9000),
('0005435125675', 3490, 'Business', 35000),
('0005433959897', 6863, 'Economy', 7100),
('0005433613420', 5204, 'Economy', 6000),
('0005432104727', 5204, 'Economy', 6000),
('0005434228968', 5220, 'Economy', 6000),
('0005432947791', 25270, 'Economy', 35300),
('0005433845706', 5588, 'Economy', 33300),
('0005434993854', 4260, 'Economy', 12700),
('0005432566581', 4695, 'Economy', 13600),
('0005434081481', 4695, 'Economy', 13600),
('0005433341402', 11112, 'Business', 23600),
('0005435125675', 14685, 'Business', 9500),
('0005433250933', 25591, 'Economy', 6700),
('0005434136694', 7350, 'Business', 23100),
('0005435078073', 2231, 'Economy', 7000),
('0005432603673', 6446, 'Economy', 16500),
('0005433250933', 15025, 'Economy', 6300),
('0005433007823', 14158, 'Economy', 17400),
('0005435487465', 15791, 'Economy', 8900),
('0005434979299', 2032, 'Economy', 9500),
('0005434979305', 2032, 'Economy', 9500),
('0005434136694', 28737, 'Economy', 3200),
('0005435696875', 3667, 'Economy', 7200),
('0005435132707', 7908, 'Economy', 5400),
('0005435652322', 1664, 'Economy', 16700),
('0005432327947', 3086, 'Economy', 5400),
('0005435487465', 19552, 'Business', 124600),
('0005432674889', 1172, 'Economy', 42200),
('0005433156611', 17310, 'Economy', 13900),
('0005432782916', 5636, 'Economy', 9300),
('0005433679768', 2803, 'Economy', 12100),
('0005433679805', 2803, 'Economy', 12100),
('0005433613420', 9319, 'Economy', 44300),
('0005432947791', 11605, 'Economy', 7200),
('0005433764645', 2370, 'Economy', 61500),
('0005433764645', 20115, 'Economy', 13000),
('0005432423683', 585, 'Economy', 9200),
('0005433035431', 24129, 'Business', 34700),
('0005434723440', 288, 'Business', 83700),
('0005434302387', 288, 'Economy', 27900),
('0005434723551', 288, 'Economy', 27900),
('0005433180689', 9841, 'Economy', 27900),
('0005432199130', 9841, 'Economy', 27900),
('0005432525802', 7717, 'Economy', 14000),
('0005432047491', 5304, 'Economy', 14400),
('0005432459059', 8205, 'Economy', 6300),
('0005435540658', 1715, 'Economy', 19100),
('0005432000990', 28939, 'Business', 18500),
('0005435252398', 28939, 'Economy', 6200),
('0005432427106', 20619, 'Economy', 14500),
('0005432359557', 6364, 'Economy', 12200),
('0005432603673', 21411, 'Economy', 7300),
('0005435372223', 9883, 'Economy', 28000),
('0005433180689', 27760, 'Economy', 3000),
('0005435125675', 11533, 'Economy', 8800),
('0005433397246', 13533, 'Business', 36600),
('0005433397231', 13533, 'Economy', 12200),
('0005433397241', 13533, 'Economy', 12200),
('0005435068165', 15478, 'Business', 11300),
('0005435038709', 5456, 'Business', 29500),
('0005432125332', 5456, 'Economy', 9800),
('0005434229009', 12969, 'Economy', 9800),
('0005435554109', 20208, 'Economy', 17600),
('0005432583632', 3165, 'Economy', 10100),
('0005432857865', 31474, 'Economy', 10100),
('0005434943200', 862, 'Economy', 7500),
('0005433959897', 25957, 'Economy', 12100),
('0005435068257', 3553, 'Business', 26900),
('0005432261139', 87, 'Economy', 6700),
('0005432288930', 87, 'Economy', 7300),
('0005432799004', 3475, 'Economy', 11700),
('0005433959953', 6890, 'Economy', 7100),
('0005432104777', 5141, 'Business', 18000),
('0005432104760', 5141, 'Economy', 6000),
('0005434264718', 5137, 'Economy', 6000),
('0005434229009', 5137, 'Economy', 6000),
('0005432047491', 8600, 'Economy', 6600),
('0005433202127', 12625, 'Economy', 14800),
('0005432288930', 9586, 'Economy', 10900),
('0005432947837', 25291, 'Economy', 35300),
('0005432947836', 25291, 'Economy', 35300),
('0005435340015', 12534, 'Economy', 22400),
('0005435340014', 12534, 'Economy', 22400),
('0005433397231', 19277, 'Economy', 11000),
('0005433397241', 19277, 'Economy', 11000),
('0005433397246', 19277, 'Economy', 11000),
('0005433341402', 17071, 'Economy', 10200),
('0005434081481', 30652, 'Economy', 13400),
('0005433527205', 5500, 'Business', 35300),
('0005434264718', 13477, 'Economy', 11800),
('0005433007823', 22549, 'Economy', 16200),
('0005433726066', 4693, 'Economy', 13600),
('0005433341483', 11081, 'Economy', 7900),
('0005433250967', 25619, 'Economy', 6700),
('0005433250969', 25619, 'Economy', 6700),
('0005432620811', 2540, 'Economy', 12400),
('0005432603684', 6465, 'Economy', 15000),
('0005433250967', 15002, 'Economy', 6300),
('0005433250969', 15002, 'Economy', 6300),
('0005435212482', 30585, 'Business', 42100),
('0005434979317', 2019, 'Economy', 9500),
('0005433256386', 28207, 'Economy', 5300),
('0005435696924', 3686, 'Economy', 7900),
('0005435652383', 1644, 'Economy', 16700),
('0005433985255', 4172, 'Economy', 7200),
('0005435517645', 1548, 'Economy', 28700),
('0005434406823', 26961, 'Economy', 4000),
('0005432692605', 7705, 'Economy', 3700),
('0005432692594', 7705, 'Economy', 3700),
('0005434586229', 1365, 'Economy', 23500),
('0005432782983', 5660, 'Economy', 9300),
('0005435850775', 28836, 'Economy', 6300),
('0005432782916', 15400, 'Economy', 13700),
('0005434876813', 14596, 'Business', 49700),
('0005432966549', 29178, 'Economy', 11000),
('0005432966557', 29178, 'Economy', 11000),
('0005432947836', 11570, 'Economy', 7200),
('0005432947837', 11570, 'Economy', 7200),
('0005433434239', 26195, 'Economy', 61500),
('0005433434263', 26195, 'Economy', 61500),
('0005432984577', 26195, 'Economy', 61500),
('0005433057283', 12671, 'Economy', 8200),
('0005433035511', 24135, 'Business', 34700),
('0005433035502', 24135, 'Economy', 11600),
('0005434302394', 245, 'Economy', 27900),
('0005433180714', 9858, 'Economy', 27900),
('0005434066453', 7723, 'Comfort', 23900),
('0005432526033', 7723, 'Economy', 14000),
('0005432526035', 7723, 'Economy', 14000),
('0005434066484', 7723, 'Economy', 14000),
('0005432459088', 8287, 'Business', 18800),
('0005435884496', 8287, 'Economy', 6300),
('0005433516748', 1729, 'Business', 57200),
('0005432909196', 23838, 'Economy', 12100),
('0005432335856', 6363, 'Economy', 12200),
('0005434149550', 21041, 'Economy', 12200),
('0005432603684', 21469, 'Economy', 6600),
('0005433293153', 29611, 'Economy', 17800),
('0005433473124', 6678, 'Economy', 12700),
('0005432746981', 382, 'Economy', 14800),
('0005432927898', 32484, 'Economy', 25700),
('0005435372250', 9879, 'Comfort', 47600),
('0005434638920', 2010, 'Economy', 19000),
('0005433202127', 23246, 'Economy', 19000),
('0005433180714', 27775, 'Economy', 3000),
('0005435437610', 24618, 'Economy', 17000),
('0005435732148', 19385, 'Business', 36600),
('0005435068257', 15500, 'Economy', 3800),
('0005434213829', 10710, 'Economy', 20400),
('0005435006665', 5431, 'Economy', 9800),
('0005433434239', 26681, 'Economy', 6200),
('0005433434263', 26681, 'Economy', 6200),
('0005432857885', 31491, 'Economy', 10100),
('0005435652322', 21757, 'Business', 9800),
('0005435135592', 4934, 'Economy', 5300),
('0005433959953', 25910, 'Economy', 12100),
('0005432706379', 2968, 'Economy', 3400),
('0005432706384', 2968, 'Economy', 3400),
('0005432692605', 30081, 'Economy', 3400),
('0005432692594', 30081, 'Economy', 3400),
('0005434979299', 23647, 'Economy', 3600),
('0005434979305', 23647, 'Economy', 3600),
('0005434302387', 10280, 'Economy', 19700),
('0005432261204', 54, 'Economy', 6700),
('0005433101294', 7988, 'Economy', 6700),
('0005433101291', 7988, 'Economy', 6700),
('0005434876813', 3512, 'Economy', 11700),
('0005435125743', 3512, 'Economy', 11700),
('0005433420266', 15173, 'Economy', 4100),
('0005433404697', 29310, 'Economy', 4200),
('0005433959969', 6919, 'Economy', 7100),
('0005434149550', 5033, 'Economy', 6000),
('0005435006665', 8570, 'Economy', 6000),
('0005432034513', 8570, 'Economy', 6000),
('0005432335856', 8570, 'Economy', 6000),
('0005432327947', 31230, 'Economy', 6300),
('0005432423683', 13331, 'Economy', 4200),
('0005434654221', 5387, 'Business', 67200),
('0005434654230', 5387, 'Economy', 22400),
('0005433715196', 7422, 'Economy', 10700),
('0005435732148', 1449, 'Business', 33000),
('0005433341483', 17031, 'Economy', 10200),
('0005435765260', 5507, 'Economy', 11800),
('0005434831078', 13451, 'Economy', 11800),
('0005435461851', 13451, 'Economy', 11800),
('0005435784826', 4285, 'Economy', 12700),
('0005434081526', 4705, 'Business', 40900),
('0005432459059', 4705, 'Economy', 13600),
('0005433341612', 11079, 'Economy', 7900),
('0005435125743', 14726, 'Economy', 3500),
('0005435554109', 14726, 'Economy', 3500),
('0005435540658', 22230, 'Economy', 6700),
('0005435696875', 16463, 'Economy', 18100),
('0005434136861', 7309, 'Economy', 7700),
('0005434136883', 7309, 'Economy', 7700),
('0005434136928', 7309, 'Economy', 7700),
('0005435548418', 26479, 'Economy', 23800),
('0005435299705', 29722, 'Economy', 15600),
('0005435299709', 29722, 'Economy', 15600),
('0005432799004', 14837, 'Economy', 4900),
('0005434406823', 7036, 'Economy', 16400),
('0005433007925', 14152, 'Economy', 17400),
('0005433284826', 32052, 'Economy', 5200),
('0005435212547', 30595, 'Economy', 14000),
('0005433367342', 24854, 'Economy', 3300),
('0005434136861', 28769, 'Economy', 3200),
('0005434136883', 28769, 'Economy', 3200),
('0005434136928', 28769, 'Economy', 3200),
('0005433367342', 21689, 'Economy', 16700),
('0005432692605', 1162, 'Business', 115000),
('0005432692594', 1162, 'Economy', 38300),
('0005435784826', 27423, 'Economy', 3100),
('0005434406878', 26959, 'Economy', 4000),
('0005432720522', 7598, 'Economy', 3700),
('0005432270964', 1357, 'Economy', 23500),
('0005434586254', 1357, 'Economy', 23500),
('0005432927898', 18548, 'Economy', 23500),
('0005432782983', 15401, 'Economy', 13700),
('0005432966574', 29142, 'Economy', 11000),
('0005433577611', 9290, 'Business', 132900),
('0005433577603', 9290, 'Economy', 44300),
('0005433817418', 9940, 'Economy', 6300),
('0005435981656', 2342, 'Business', 184500),
('0005433753442', 2342, 'Economy', 61500),
('0005433434269', 26206, 'Economy', 61500),
('0005434022768', 465, 'Economy', 8200),
('0005434022748', 465, 'Economy', 8200),
('0005433527205', 13824, 'Economy', 37200),
('0005433035546', 24117, 'Economy', 11600),
('0005433035534', 24117, 'Economy', 11600),
('0005434723788', 251, 'Economy', 27900),
('0005432277613', 251, 'Economy', 27900),
('0005432277619', 251, 'Economy', 27900),
('0005433180746', 9861, 'Economy', 27900),
('0005432526058', 7763, 'Economy', 14000),
('0005435612098', 5352, 'Comfort', 24400),
('0005434343692', 5352, 'Economy', 14400),
('0005434343712', 5352, 'Economy', 14400),
('0005433633339', 3264, 'Business', 18800),
('0005433633328', 3264, 'Economy', 6300),
('0005432459169', 8226, 'Business', 18800),
('0005432042510', 8226, 'Economy', 6300),
('0005433293153', 12074, 'Economy', 14800),
('0005434831078', 5286, 'Economy', 28000),
('0005435299709', 9929, 'Economy', 28000),
('0005435299705', 9929, 'Economy', 28000),
('0005434213829', 28612, 'Economy', 10900),
('0005435326545', 18579, 'Economy', 23200),
('0005433180746', 27727, 'Economy', 3000),
('0005435125743', 11543, 'Economy', 8800),
('0005433397337', 13505, 'Economy', 12200),
('0005434213854', 10735, 'Economy', 20400),
('0005435038845', 5435, 'Economy', 9800),
('0005432125341', 5435, 'Economy', 9800),
('0005435038820', 5435, 'Economy', 9800),
('0005434229036', 12985, 'Economy', 9800),
('0005433434269', 26696, 'Economy', 6200),
('0005433255040', 16196, 'Economy', 7500),
('0005435858487', 27608, 'Business', 90500),
('0005435652383', 21758, 'Economy', 3300),
('0005433985255', 25934, 'Economy', 12100),
('0005433959969', 25934, 'Economy', 12100),
('0005435517645', 20921, 'Economy', 19100),
('0005434979317', 23689, 'Economy', 4000),
('0005434302394', 10305, 'Economy', 19700),
('0005432817042', 21, 'Economy', 6700),
('0005435125803', 3473, 'Economy', 11700),
('0005434937862', 3473, 'Economy', 11700),
('0005432799042', 3473, 'Economy', 11700),
('0005432104861', 4957, 'Economy', 6000),
('0005434229036', 4959, 'Business', 18000),
('0005434638920', 23348, 'Economy', 14800),
('0005432817042', 9587, 'Economy', 10900),
('0005432947902', 25281, 'Economy', 35300),
('0005433397337', 19230, 'Economy', 12100),
('0005433341612', 17040, 'Economy', 10200),
('0005434066484', 30684, 'Business', 40300),
('0005433989698', 30684, 'Economy', 13400),
('0005434066453', 30684, 'Economy', 13400),
('0005434081526', 30684, 'Economy', 13400),
('0005435765325', 5505, 'Economy', 11800),
('0005433284826', 22589, 'Economy', 16200),
('0005433007925', 22589, 'Economy', 16200),
('0005433845870', 5556, 'Economy', 33300),
('0005435784849', 4300, 'Economy', 12700),
('0005435784843', 4300, 'Economy', 12700),
('0005432459088', 4718, 'Economy', 13600),
('0005435125803', 14764, 'Economy', 3200),
('0005435844267', 28177, 'Economy', 26400),
('0005434906557', 2298, 'Economy', 7400),
('0005435696924', 16446, 'Economy', 18100),
('0005434406878', 7031, 'Economy', 16400),
('0005433007995', 14196, 'Economy', 17400),
('0005435630928', 30594, 'Economy', 14000),
('0005432159793', 30594, 'Economy', 14000),
('0005433367400', 24841, 'Economy', 3300),
('0005435696985', 3698, 'Economy', 7200),
('0005435132738', 7904, 'Economy', 5400),
('0005432638976', 2240, 'Economy', 29100),
('0005435103837', 6563, 'Economy', 16100),
('0005433367400', 21681, 'Business', 50000),
('0005433985329', 4161, 'Economy', 7200),
('0005432865921', 25075, 'Economy', 29100),
('0005432865922', 25075, 'Economy', 29100),
('0005434309567', 6205, 'Business', 124600),
('0005435296971', 19546, 'Economy', 41500),
('0005435502031', 1552, 'Economy', 28700),
('0005434565740', 1552, 'Economy', 28700),
('0005434963967', 1322, 'Economy', 67800),
('0005434963969', 1322, 'Economy', 67800),
('0005435784843', 27398, 'Economy', 3100),
('0005435784849', 27398, 'Economy', 3100),
('0005434406927', 26988, 'Economy', 4000),
('0005433449678', 7640, 'Business', 11100),
('0005434343692', 11458, 'Economy', 4000),
('0005434343712', 11458, 'Economy', 4000),
('0005435304998', 29808, 'Economy', 4000),
('0005434877033', 14612, 'Economy', 16600),
('0005434876986', 14612, 'Economy', 16600),
('0005433679768', 29140, 'Economy', 11000),
('0005433633339', 9272, 'Economy', 44300),
('0005433633328', 9272, 'Economy', 44300),
('0005432947902', 11598, 'Business', 21500),
('0005433817421', 9998, 'Economy', 6300),
('0005432655377', 2361, 'Economy', 61500),
('0005432984664', 26197, 'Business', 184500),
('0005434374070', 1508, 'Economy', 13000),
('0005432156308', 12666, 'Business', 24500),
('0005434550525', 255, 'Economy', 27900),
('0005433180754', 9834, 'Comfort', 47400),
('0005432164933', 10901, 'Economy', 15800),
('0005435423920', 10901, 'Economy', 14400),
('0005435884621', 8184, 'Economy', 6300),
('0005435884585', 8184, 'Economy', 6300),
('0005432382650', 4565, 'Economy', 3300),
('0005435252455', 28929, 'Economy', 6800),
('0005433476861', 30857, 'Economy', 14500),
('0005432359557', 21002, 'Economy', 12200),
('0005433473134', 6679, 'Economy', 12700),
('0005435257158', 23888, 'Economy', 12700),
('0005434602869', 3844, 'Economy', 22600),
('0005432747050', 392, 'Economy', 14800),
('0005434821936', 5274, 'Economy', 28000),
('0005435082683', 6991, 'Economy', 7400),
('0005434755911', 9560, 'Economy', 10900),
('0005434213854', 28609, 'Economy', 10900),
('0005433180754', 27689, 'Economy', 3000),
('0005435125803', 11519, 'Economy', 8800),
('0005434213889', 10713, 'Economy', 20400),
('0005434213920', 10713, 'Economy', 20400),
('0005435981656', 26545, 'Economy', 6200),
('0005433654656', 4328, 'Economy', 30200),
('0005434479991', 970, 'Economy', 23100),
('0005432706432', 2971, 'Economy', 3400),
('0005433101419', 8069, 'Economy', 6700),
('0005434175694', 32365, 'Economy', 6900),
('0005434877033', 3495, 'Comfort', 19900),
('0005434937886', 3495, 'Economy', 11700),
('0005434876986', 3495, 'Economy', 11700),
('0005433613720', 5074, 'Business', 18000),
('0005433202164', 12589, 'Economy', 14800),
('0005434351525', 4462, 'Economy', 14000),
('0005434446488', 1081, 'Economy', 10200),
('0005435091933', 1081, 'Economy', 10200),
('0005432159793', 12790, 'Economy', 13400),
('0005435765365', 5531, 'Economy', 11800),
('0005435765377', 5531, 'Economy', 11800),
('0005432632652', 4115, 'Economy', 29400),
('0005433007995', 22607, 'Economy', 16200),
('0005432170298', 4703, 'Economy', 13600),
('0005432459169', 4703, 'Economy', 13600),
('0005435548418', 20677, 'Economy', 24600),
('0005432382650', 30504, 'Economy', 3300),
('0005433449678', 30504, 'Economy', 3300),
('0005432799042', 14816, 'Economy', 4400),
('0005434406927', 7038, 'Economy', 18000),
('0005435293097', 26925, 'Economy', 16400),
('0005434906557', 25824, 'Economy', 6300),
('0005433475647', 4039, 'Economy', 13500),
('0005434446488', 17177, 'Economy', 7100),
('0005433186011', 20847, 'Economy', 28700),
('0005432674948', 1177, 'Economy', 38300),
('0005432720577', 7647, 'Economy', 3700),
('0005432783116', 5652, 'Economy', 9300),
('0005435850775', 4367, 'Economy', 6300),
('0005433679967', 2797, 'Economy', 11000),
('0005433679964', 2797, 'Economy', 11000),
('0005432966615', 29158, 'Economy', 11000),
('0005433613720', 9284, 'Business', 132900),
('0005433753538', 2335, 'Economy', 61500),
('0005433057399', 12674, 'Economy', 8200),
('0005433922138', 2152, 'Economy', 11600),
('0005433922148', 2152, 'Economy', 11600),
('0005432207631', 24087, 'Economy', 11600),
('0005435142408', 278, 'Economy', 27900),
('0005433180781', 9873, 'Economy', 27900),
('0005432133026', 5345, 'Economy', 14400),
('0005435612357', 5345, 'Economy', 14400),
('0005435612271', 5345, 'Economy', 14400),
('0005435304998', 10892, 'Economy', 14400),
('0005432459231', 8166, 'Economy', 6300),
('0005435884632', 8166, 'Economy', 6300),
('0005433453739', 4661, 'Economy', 3300),
('0005432359775', 6384, 'Economy', 12200),
('0005435176755', 20981, 'Economy', 12200),
('0005432121160', 5260, 'Business', 84000),
('0005435372250', 5260, 'Economy', 28000),
('0005434558178', 5260, 'Economy', 28000),
('0005435661894', 9935, 'Economy', 28000),
('0005434213920', 28620, 'Business', 32800),
('0005434213889', 28620, 'Economy', 10900),
('0005434760167', 31839, 'Economy', 8900),
('0005433202164', 23289, 'Economy', 19000),
('0005434550525', 10609, 'Business', 9100),
('0005433180781', 27732, 'Economy', 3000),
('0005435630928', 6732, 'Economy', 17000),
('0005435681610', 6732, 'Economy', 17000),
('0005433397435', 13541, 'Economy', 12200),
('0005433397246', 19398, 'Economy', 12200),
('0005434755911', 28678, 'Economy', 20400),
('0005434228968', 5425, 'Economy', 9800),
('0005435902490', 20198, 'Economy', 17600),
('0005433985329', 25948, 'Economy', 12100),
('0005435502031', 20932, 'Economy', 19100),
('0005432901395', 7938, 'Economy', 6700),
('0005432799114', 3518, 'Economy', 11700),
('0005435902490', 14540, 'Comfort', 19900),
('0005435082683', 26090, 'Economy', 3900),
('0005432104972', 5197, 'Business', 18000),
('0005432104965', 5197, 'Economy', 6000),
('0005433613795', 5197, 'Economy', 6000),
('0005432034603', 8490, 'Economy', 6600),
('0005434228968', 8490, 'Economy', 6000),
('0005432382650', 31274, 'Economy', 6300),
('0005432901395', 28973, 'Economy', 10900),
('0005435266088', 29256, 'Economy', 10700),
('0005432006725', 29256, 'Economy', 10700),
('0005433397246', 1412, 'Business', 33000),
('0005433397435', 19247, 'Economy', 11000),
('0005434602869', 19225, 'Economy', 3300),
('0005435844267', 25083, 'Business', 88300),
('0005435332209', 32962, 'Economy', 15100),
('0005435918594', 27281, 'Economy', 12700),
('0005434081624', 4737, 'Economy', 13600),
('0005433250933', 2310, 'Economy', 6700),
('0005435696985', 16457, 'Economy', 19900),
('0005433453739', 30458, 'Economy', 3300),
('0005433129225', 29717, 'Economy', 15600),
('0005435839103', 6005, 'Business', 199300),
('0005435103837', 23037, 'Economy', 5200),
('0005433284940', 32046, 'Economy', 5200),
('0005435212799', 30580, 'Economy', 14000),
('0005434979437', 2064, 'Economy', 9500),
('0005433519405', 3947, 'Economy', 19300),
('0005432655377', 26281, 'Economy', 6000),
('0005435999060', 6220, 'Economy', 41500),
('0005435999054', 6220, 'Economy', 41500),
('0005434309587', 6220, 'Economy', 41500),
('0005435999068', 6220, 'Economy', 41500),
('0005434964005', 1313, 'Economy', 67800),
('0005434625858', 4829, 'Economy', 14700),
('0005434625862', 4829, 'Economy', 14700),
('0005434625861', 4829, 'Economy', 14700),
('0005434319236', 5683, 'Economy', 14400),
('0005433449729', 7697, 'Economy', 3700),
('0005435824330', 1295, 'Economy', 66600),
('0005433496621', 6330, 'Economy', 4000),
('0005432783116', 15406, 'Business', 41200),
('0005434877221', 14639, 'Economy', 16600),
('0005433577658', 9328, 'Economy', 48700),
('0005433613795', 9328, 'Economy', 44300),
('0005432655405', 2331, 'Business', 184500),
('0005432049425', 26183, 'Economy', 61500),
('0005433057415', 12691, 'Economy', 8200),
('0005433035398', 2118, 'Economy', 11600),
('0005434724151', 266, 'Comfort', 47400),
('0005434724067', 266, 'Economy', 27900),
('0005434724114', 266, 'Economy', 27900),
('0005434724132', 266, 'Economy', 27900),
('0005433129225', 9845, 'Economy', 27900),
('0005433233500', 9845, 'Economy', 27900),
('0005434066752', 7726, 'Comfort', 23900),
('0005432526447', 7726, 'Economy', 14000),
('0005432526563', 7726, 'Economy', 14000),
('0005434343823', 5337, 'Comfort', 24400),
('0005435097101', 5337, 'Economy', 14400),
('0005434343807', 5337, 'Economy', 14400),
('0005432459329', 8170, 'Business', 18800),
('0005432382766', 4625, 'Business', 9900),
('0005435529028', 1769, 'Economy', 19100),
('0005435540757', 1769, 'Economy', 19100),
('0005432359847', 6372, 'Economy', 12200),
('0005435257175', 23894, 'Economy', 12700),
('0005432927924', 32511, 'Economy', 25700),
('0005434822191', 5297, 'Economy', 28000),
('0005435372509', 9880, 'Comfort', 47600),
('0005434600495', 6085, 'Economy', 23200),
('0005434558178', 10592, 'Economy', 3000),
('0005435661894', 6711, 'Economy', 17000),
('0005435437708', 24615, 'Economy', 17000),
('0005435125743', 31900, 'Economy', 8800),
('0005435039035', 5436, 'Business', 29500),
('0005435006749', 5436, 'Economy', 10800),
('0005433726066', 30867, 'Economy', 30600),
('0005435142408', 10333, 'Economy', 15400),
('0005432817142', 182, 'Economy', 6700),
('0005432207631', 182, 'Economy', 7300),
('0005432817138', 182, 'Economy', 6700),
('0005432019950', 8018, 'Economy', 6700),
('0005432019966', 8018, 'Economy', 6700),
('0005433101580', 8018, 'Economy', 6700),
('0005433101570', 8018, 'Economy', 6700),
('0005434877221', 3511, 'Economy', 11700),
('0005433420266', 658, 'Economy', 4100),
('0005435957539', 658, 'Economy', 4100),
('0005433960231', 6868, 'Economy', 7100),
('0005434264718', 8455, 'Economy', 6000),
('0005435006749', 8455, 'Economy', 6000),
('0005432817142', 9601, 'Economy', 10900),
('0005432817138', 9601, 'Economy', 10900),
('0005432948043', 25285, 'Economy', 35300),
('0005434351545', 4456, 'Economy', 14000),
('0005432389979', 1345, 'Economy', 33700),
('0005434081624', 30669, 'Business', 40300),
('0005433007823', 1804, 'Economy', 16200),
('0005433284940', 22512, 'Economy', 16200),
('0005432459231', 4720, 'Economy', 13600),
('0005433342006', 11108, 'Economy', 7900),
('0005435715280', 7104, 'Business', 86900),
('0005432632652', 25190, 'Economy', 26400),
('0005434906726', 2306, 'Economy', 6700),
('0005432620811', 28088, 'Economy', 12400),
('0005432862213', 28088, 'Economy', 12400),
('0005434137248', 7346, 'Economy', 7700),
('0005433266619', 24347, 'Economy', 7000),
('0005432382766', 30466, 'Economy', 3300),
('0005433449729', 30466, 'Economy', 3300),
('0005434520178', 6098, 'Economy', 22300),
('0005433867979', 4759, 'Economy', 17600),
('0005433868004', 4759, 'Economy', 17600),
('0005433867977', 4759, 'Economy', 17600),
('0005432799114', 14778, 'Economy', 4400),
('0005434299301', 7029, 'Economy', 16400),
('0005433250933', 25841, 'Economy', 6300),
('0005435839139', 6004, 'Business', 199300),
('0005435212862', 30602, 'Economy', 14000),
('0005435212883', 30602, 'Economy', 14000),
('0005434979490', 2062, 'Economy', 9500),
('0005434137248', 28721, 'Economy', 3200),
('0005434190383', 19101, 'Economy', 23600),
('0005432922484', 16168, 'Economy', 14600),
('0005434503751', 6526, 'Economy', 16100),
('0005435652611', 1698, 'Business', 50000),
('0005435652583', 1698, 'Economy', 18300),
('0005435652604', 1698, 'Economy', 16700),
('0005435652569', 1698, 'Economy', 16700),
('0005432328247', 3079, 'Economy', 5400),
('0005432291906', 1575, 'Business', 86000),
('0005432674889', 17512, 'Economy', 38300),
('0005434407104', 27015, 'Economy', 4000),
('0005432720622', 7586, 'Economy', 3700),
('0005432720640', 7586, 'Economy', 3700),
('0005432927924', 18545, 'Economy', 23500),
('0005434343823', 11455, 'Economy', 4000),
('0005434343807', 11455, 'Economy', 4000),
('0005434877315', 14640, 'Economy', 16600),
('0005434251803', 9218, 'Economy', 20300),
('0005434251871', 24637, 'Economy', 20300),
('0005433568437', 326, 'Economy', 7200),
('0005432948043', 11581, 'Economy', 7200),
('0005433074405', 11581, 'Economy', 7200),
('0005433817418', 13995, 'Economy', 6300),
('0005432655416', 2362, 'Business', 184500),
('0005432655421', 2362, 'Economy', 61500),
('0005432984577', 2362, 'Economy', 61500),
('0005433764645', 26207, 'Economy', 61500),
('0005432157471', 12645, 'Economy', 8200),
('0005433922333', 2112, 'Economy', 11600),
('0005433922298', 2112, 'Economy', 11600),
('0005432749763', 24143, 'Economy', 11600),
('0005434550681', 258, 'Economy', 27900),
('0005434724288', 258, 'Economy', 27900),
('0005432526649', 7732, 'Business', 42100),
('0005434066860', 7732, 'Economy', 14000),
('0005434343844', 5316, 'Comfort', 24400),
('0005435612574', 5316, 'Economy', 15800),
('0005434573211', 5316, 'Economy', 14400),
('0005435612591', 5316, 'Economy', 14400),
('0005435612585', 5316, 'Economy', 14400),
('0005435612557', 5316, 'Economy', 14400),
('0005435612607', 5316, 'Economy', 14400),
('0005433805029', 3341, 'Business', 18800),
('0005435884764', 8210, 'Economy', 6300),
('0005432042576', 8210, 'Economy', 6900),
('0005432459344', 8210, 'Economy', 6900),
('0005435884746', 8210, 'Economy', 6300),
('0005432382768', 4510, 'Economy', 3300),
('0005434458596', 7398, 'Business', 18500),
('0005434458585', 7398, 'Economy', 6200),
('0005435176589', 6378, 'Economy', 12200),
('0005434458585', 29087, 'Economy', 3100),
('0005434458596', 29087, 'Economy', 3100),
('0005432603673', 31688, 'Economy', 6600),
('0005434822344', 5247, 'Economy', 28000),
('0005434822347', 5247, 'Economy', 28000),
('0005434756033', 9522, 'Economy', 10900),
('0005435732148', 13523, 'Economy', 12200),
('0005432583632', 31469, 'Economy', 10100),
('0005433805029', 9381, 'Economy', 62100),
('0005433960231', 25929, 'Economy', 12100),
('0005434979437', 23655, 'Economy', 3600),
('0005434979299', 27558, 'Economy', 3600),
('0005435068561', 3579, 'Economy', 9000),
('0005432157471', 153, 'Business', 20000),
('0005432817155', 152, 'Economy', 6700),
('0005432677535', 7968, 'Economy', 6700),
('0005432817042', 8021, 'Economy', 6700),
('0005434877315', 3491, 'Comfort', 19900),
('0005435125743', 14553, 'Economy', 11700),
('0005435933419', 29507, 'Economy', 12200),
('0005433613978', 5016, 'Economy', 6000),
('0005433202216', 12599, 'Economy', 16200),
('0005432382766', 31248, 'Economy', 6300),
('0005432817155', 9626, 'Economy', 10900),
('0005432817042', 28982, 'Economy', 10900),
('0005435340106', 12528, 'Economy', 22400),
('0005435732148', 19278, 'Economy', 11000),
('0005433342006', 17019, 'Economy', 10200),
('0005434066752', 30691, 'Economy', 13400),
('0005434264718', 5545, 'Economy', 11800),
('0005432170317', 4717, 'Business', 40900),
('0005432459329', 4717, 'Economy', 13600),
('0005432170316', 4717, 'Economy', 13600),
('0005435097101', 11096, 'Economy', 7900),
('0005433342115', 11096, 'Economy', 7900),
('0005435554109', 11047, 'Business', 9500),
('0005435125743', 11047, 'Economy', 3200),
('0005435540658', 11364, 'Economy', 6700),
('0005435529028', 22225, 'Economy', 6700),
('0005435540757', 22225, 'Economy', 6700),
('0005433250969', 2318, 'Business', 20200),
('0005434906770', 2318, 'Economy', 6700),
('0005435696924', 24712, 'Economy', 18100),
('0005435696875', 24712, 'Economy', 18100),
('0005434137327', 7342, 'Business', 23100),
('0005435808134', 1929, 'Economy', 21700),
('0005434610190', 1929, 'Economy', 21700),
('0005434608279', 6504, 'Economy', 17300),
('0005432382768', 30453, 'Economy', 3300),
('0005435860450', 32567, 'Economy', 19400),
('0005435860450', 14530, 'Economy', 16800),
('0005433868004', 32680, 'Economy', 16800),
('0005433867979', 32680, 'Economy', 16800),
('0005433867977', 32680, 'Economy', 16800),
('0005434407104', 7070, 'Economy', 16400),
('0005432603673', 21371, 'Economy', 15000),
('0005434906726', 25876, 'Economy', 6300),
('0005433007823', 22873, 'Economy', 17400),
('0005435487626', 15811, 'Economy', 8100),
('0005435999068', 19697, 'Economy', 8900),
('0005435999060', 19697, 'Economy', 8100),
('0005435999054', 19697, 'Economy', 8100),
('0005435472645', 18079, 'Economy', 66400),
('0005435212948', 30606, 'Economy', 14000),
('0005433367562', 24872, 'Economy', 3300),
('0005434979299', 23578, 'Economy', 9500),
('0005434136928', 11928, 'Economy', 3200),
('0005434137327', 28751, 'Business', 9700),
('0005435696875', 16290, 'Economy', 7200),
('0005435696924', 16290, 'Economy', 7200),
('0005435938860', 29448, 'Economy', 44400),
('0005435160205', 7518, 'Economy', 12500),
('0005434503789', 6541, 'Economy', 16100),
('0005433367562', 21709, 'Economy', 16700),
('0005432655405', 26336, 'Economy', 6000),
('0005435487626', 19563, 'Economy', 41500),
('0005435502119', 1554, 'Economy', 31500),
('0005434565740', 20893, 'Economy', 28700),
('0005432677535', 1212, 'Economy', 38300),
('0005432873226', 17496, 'Economy', 38300),
('0005434435050', 1106, 'Economy', 13900),
('0005434963967', 18235, 'Economy', 67800),
('0005435310966', 20282, 'Economy', 4000),
('0005434406823', 20282, 'Economy', 4000),
('0005434407170', 26987, 'Economy', 4400),
('0005433449780', 7534, 'Economy', 3700),
('0005432720673', 7534, 'Economy', 3700),
('0005434343844', 11481, 'Economy', 4000),
('0005435824375', 1294, 'Business', 199800),
('0005434925509', 6241, 'Economy', 4000),
('0005432782916', 12184, 'Economy', 13700),
('0005434876813', 10114, 'Economy', 18200),
('0005434877413', 14645, 'Economy', 16600),
('0005433680112', 2808, 'Economy', 11000),
('0005432966549', 2808, 'Economy', 11000),
('0005433679805', 29138, 'Economy', 11000),
('0005433613978', 9311, 'Economy', 44300),
('0005433568486', 320, 'Economy', 7200),
('0005433568511', 320, 'Economy', 7200),
('0005433434421', 26192, 'Economy', 61500),
('0005432984772', 26192, 'Economy', 61500),
('0005432984780', 26192, 'Economy', 61500),
('0005433753442', 26192, 'Economy', 61500),
('0005433764645', 1530, 'Economy', 13000),
('0005432424000', 518, 'Economy', 9200),
('0005433922382', 2116, 'Economy', 11600),
('0005432199183', 9870, 'Economy', 27900),
('0005432526832', 7775, 'Economy', 14000),
('0005432526817', 7775, 'Economy', 14000),
('0005432526799', 7775, 'Economy', 14000),
('0005434343881', 5359, 'Comfort', 24400),
('0005435884825', 8221, 'Business', 18800),
('0005435884788', 8221, 'Economy', 6300),
('0005435529074', 1739, 'Business', 57200),
('0005435540658', 22021, 'Economy', 19100),
('0005434458616', 7352, 'Economy', 6200),
('0005432427106', 30843, 'Economy', 14500),
('0005432359921', 6386, 'Economy', 12200),
('0005434458616', 29114, 'Economy', 3100),
('0005432603684', 31682, 'Economy', 6600),
('0005432749763', 416, 'Economy', 14800),
('0005435299705', 5265, 'Economy', 28000),
('0005435149913', 5265, 'Economy', 28000),
('0005434756057', 9538, 'Economy', 10900),
('0005433202216', 23288, 'Economy', 19000),
('0005435326545', 6071, 'Economy', 23200),
('0005435326614', 18612, 'Economy', 23200),
('0005434550681', 10678, 'Economy', 3000),
('0005435125675', 31907, 'Economy', 8800),
('0005435068165', 13186, 'Economy', 3800),
('0005435068561', 15474, 'Economy', 3800),
('0005435808134', 23179, 'Economy', 24700),
('0005434756033', 28697, 'Economy', 20400),
('0005435554109', 14859, 'Economy', 19400),
('0005433434421', 26705, 'Economy', 6200),
('0005433255040', 914, 'Economy', 7500),
('0005435652611', 21736, 'Economy', 3300),
('0005435652583', 21736, 'Economy', 3300),
('0005435652604', 21736, 'Economy', 3300),
('0005435652569', 21736, 'Economy', 3300),
('0005434573211', 11179, 'Economy', 19100),
('0005432291906', 20942, 'Economy', 19100),
('0005434979490', 23697, 'Economy', 3600),
('0005435068598', 3573, 'Economy', 9000),
('0005435068165', 15297, 'Economy', 9000),
('0005432817207', 129, 'Economy', 6700),
('0005432288958', 129, 'Economy', 6700),
('0005432751494', 8055, 'Economy', 6700),
('0005434877413', 3499, 'Business', 35000),
('0005432799192', 3499, 'Economy', 11700),
('0005432188578', 3499, 'Economy', 11700),
('0005434876813', 14586, 'Economy', 11700),
('0005435957570', 642, 'Economy', 4100),
('0005433420325', 15209, 'Economy', 4100),
('0005432105130', 5004, 'Business', 18000),
('0005433614048', 5004, 'Economy', 6000),
('0005432105125', 5004, 'Economy', 6000),
('0005432034680', 8385, 'Economy', 6000),
('0005432328247', 31227, 'Business', 18900),
('0005432382768', 31227, 'Economy', 6300),
('0005432817207', 9589, 'Business', 32600),
('0005432288958', 9589, 'Economy', 10900),
('0005433568437', 11843, 'Economy', 35300),
('0005433715520', 7458, 'Business', 32000),
('0005432078054', 7458, 'Economy', 10700),
('0005433342115', 17038, 'Economy', 10200),
('0005434066860', 30675, 'Economy', 13400),
('0005435765671', 5542, 'Economy', 11800),
('0005432459344', 4710, 'Economy', 13600),
('0005432567043', 4710, 'Economy', 13600),
('0005432459088', 30524, 'Economy', 13600),
('0005433342217', 11095, 'Economy', 7900),
('0005433342274', 11095, 'Economy', 7900),
('0005433481096', 9087, 'Economy', 8900),
('0005433250967', 2277, 'Economy', 6700),
('0005434906831', 2277, 'Economy', 6700),
('0005434503751', 22917, 'Economy', 6900),
('0005433449780', 30499, 'Economy', 3300),
('0005434407170', 7064, 'Economy', 16400),
('0005432603987', 6456, 'Economy', 15000),
('0005432603684', 21349, 'Economy', 16500),
('0005434906770', 25873, 'Economy', 6300),
('0005433250969', 25873, 'Economy', 6300),
('0005432526563', 30598, 'Economy', 14000),
('0005432639014', 2239, 'Economy', 29100),
('0005433985588', 4175, 'Business', 21500),
('0005432655421', 26316, 'Business', 18000),
('0005432655416', 26316, 'Economy', 6000),
('0005435487465', 6187, 'Economy', 41500),
('0005432873237', 17479, 'Economy', 38300),
('0005433123761', 15693, 'Economy', 14400),
('0005433123761', 7611, 'Economy', 3700),
('0005432720686', 7612, 'Business', 11100),
('0005433449799', 7612, 'Economy', 3700),
('0005433192937', 18544, 'Economy', 23500),
('0005434343881', 11448, 'Economy', 4000),
('0005435476643', 5655, 'Economy', 9300),
('0005432782916', 15390, 'Economy', 9300),
('0005432782983', 12159, 'Economy', 13700),
('0005433680184', 2769, 'Economy', 11000),
('0005433614048', 9281, 'Economy', 44300),
('0005433577611', 25264, 'Economy', 44300),
('0005433817441', 9984, 'Economy', 6300),
('0005433753757', 2350, 'Economy', 61500),
('0005433434269', 2350, 'Economy', 61500),
('0005432424093', 599, 'Economy', 9200),
('0005434023137', 461, 'Economy', 8200),
('0005434022748', 12665, 'Economy', 8200),
('0005432277696', 295, 'Economy', 27900),
('0005434723440', 9875, 'Economy', 27900),
('0005435212482', 7744, 'Economy', 14000),
('0005435212547', 7744, 'Economy', 14000),
('0005435212390', 7744, 'Economy', 14000),
('0005432428899', 7744, 'Economy', 14000),
('0005434066956', 7744, 'Economy', 14000),
('0005435612704', 5331, 'Economy', 14400),
('0005435424269', 10881, 'Business', 43100),
('0005433805093', 3377, 'Economy', 6300),
('0005434143711', 3377, 'Economy', 6300),
('0005432181545', 3377, 'Economy', 6300),
('0005432459088', 3377, 'Economy', 6300),
('0005435884496', 3378, 'Economy', 6300),
('0005435884621', 3378, 'Economy', 6300),
('0005435884854', 8248, 'Economy', 6300),
('0005432382865', 4673, 'Economy', 3300),
('0005435529097', 1726, 'Economy', 19100),
('0005432359964', 6403, 'Economy', 12200),
('0005434149636', 20986, 'Economy', 12200),
('0005432603987', 21461, 'Economy', 6600),
('0005432751494', 423, 'Economy', 14800),
('0005434831078', 9893, 'Economy', 28000),
('0005434213854', 9531, 'Economy', 12000),
('0005434213829', 9531, 'Economy', 10900),
('0005435681779', 6763, 'Economy', 17000),
('0005433397647', 13542, 'Economy', 12200),
('0005433397337', 19423, 'Economy', 12200),
('0005435068257', 13131, 'Economy', 3800),
('0005435068598', 15499, 'Business', 11300),
('0005434214129', 10704, 'Economy', 20400),
('0005434756057', 28671, 'Business', 61300),
('0005435039247', 5465, 'Economy', 9800),
('0005435038617', 12980, 'Economy', 9800),
('0005434229188', 12980, 'Economy', 9800),
('0005432188578', 14881, 'Economy', 17600),
('0005432857865', 3177, 'Economy', 10100),
('0005433805093', 9378, 'Economy', 62100),
('0005434480110', 950, 'Economy', 23100),
('0005435149913', 10373, 'Economy', 15400),
('0005435502119', 20951, 'Economy', 19100),
('0005432706432', 29950, 'Business', 10300),
('0005435068257', 15280, 'Economy', 9000),
('0005434426362', 3485, 'Economy', 11700),
('0005435626036', 3485, 'Economy', 11700),
('0005435125675', 14585, 'Economy', 11700),
('0005433614090', 5130, 'Economy', 6000),
('0005434149636', 5132, 'Business', 18000),
('0005434264919', 5132, 'Economy', 6600),
('0005434229188', 5132, 'Economy', 6000),
('0005432382766', 21109, 'Economy', 6300),
('0005432424000', 13365, 'Business', 12700),
('0005433568511', 11879, 'Business', 105900),
('0005433568486', 11879, 'Economy', 35300),
('0005432428899', 29203, 'Economy', 10700),
('0005433715196', 29203, 'Economy', 10700),
('0005434143711', 8663, 'Economy', 12200),
('0005434182084', 11681, 'Economy', 12200),
('0005433397337', 1435, 'Economy', 11000),
('0005433397647', 19239, 'Business', 33000),
('0005433341402', 1066, 'Economy', 10200),
('0005433342217', 17053, 'Economy', 10200),
('0005433342274', 17053, 'Economy', 10200),
('0005434081481', 12820, 'Business', 40300),
('0005434264919', 13472, 'Economy', 11800),
('0005435282299', 13854, 'Economy', 33300),
('0005433845706', 13854, 'Economy', 33300),
('0005434620419', 7829, 'Economy', 15100),
('0005435332209', 7829, 'Economy', 15100),
('0005434993854', 27312, 'Economy', 12700),
('0005434081726', 4746, 'Economy', 13600),
('0005432567090', 4746, 'Economy', 13600),
('0005434081481', 30544, 'Economy', 13600),
('0005432459169', 30544, 'Economy', 13600),
('0005432459059', 30544, 'Economy', 13600),
('0005433342339', 11091, 'Economy', 7900),
('0005433342303', 11091, 'Economy', 7900),
('0005433341402', 17090, 'Economy', 7900),
('0005432919716', 20433, 'Economy', 8900),
('0005435125675', 11002, 'Economy', 3200),
('0005435626036', 14675, 'Economy', 3200),
('0005435517645', 11408, 'Economy', 6700),
('0005435529074', 22264, 'Economy', 6700),
('0005434137449', 7339, 'Economy', 7700),
('0005434137528', 7339, 'Economy', 7700),
('0005434136928', 28529, 'Economy', 7700),
('0005434503789', 22910, 'Economy', 7600),
('0005432382865', 30488, 'Business', 9900),
('0005433449799', 30488, 'Business', 9900),
('0005435299705', 10764, 'Economy', 15600),
('0005434520190', 6101, 'Economy', 22300),
('0005433868099', 4788, 'Economy', 17600),
('0005432799192', 14796, 'Economy', 4400),
('0005435310966', 26921, 'Economy', 16400),
('0005434406823', 26921, 'Economy', 16400),
('0005433250967', 25870, 'Business', 18900),
('0005434906831', 25870, 'Economy', 6300),
('0005434925509', 20525, 'Economy', 7600),
('0005432526058', 30629, 'Economy', 14000),
('0005435652322', 24827, 'Economy', 3300),
('0005434136861', 11946, 'Economy', 3200),
('0005434137528', 28765, 'Economy', 3200),
('0005434137449', 28765, 'Economy', 3200),
('0005435132707', 33065, 'Economy', 5400),
('0005435132738', 33065, 'Economy', 5400),
('0005434503891', 6514, 'Business', 48400),
('0005435652322', 21663, 'Business', 50000),
('0005433985644', 4191, 'Economy', 7200),
('0005435931575', 21858, 'Economy', 19700),
('0005432873168', 1170, 'Economy', 38300),
('0005432692594', 17456, 'Economy', 38300),
('0005435784826', 13768, 'Economy', 3100),
('0005432058352', 20277, 'Economy', 4000),
('0005434407300', 26975, 'Economy', 4400),
('0005432692870', 7610, 'Business', 11100),
('0005433449678', 30367, 'Economy', 3700),
('0005432692594', 30367, 'Economy', 3700),
('0005434586254', 18551, 'Economy', 23500),
('0005435824428', 1290, 'Economy', 66600),
('0005432782983', 15391, 'Economy', 10200),
('0005435476716', 15391, 'Economy', 9300),
('0005433496740', 6273, 'Economy', 4000),
('0005434877593', 14597, 'Economy', 16600),
('0005435660060', 9255, 'Economy', 20300),
('0005434251895', 24636, 'Economy', 20300),
('0005433680226', 2814, 'Economy', 11000),
('0005432966557', 2814, 'Economy', 11000),
('0005432966745', 29169, 'Economy', 11000),
('0005433614090', 9324, 'Economy', 44300),
('0005433613420', 25251, 'Business', 132900),
('0005433074501', 11583, 'Economy', 7900),
('0005433074512', 11583, 'Economy', 7200),
('0005433074510', 11583, 'Economy', 7200),
('0005433753834', 2376, 'Economy', 61500),
('0005433434239', 2376, 'Economy', 61500),
('0005435981656', 26163, 'Economy', 61500),
('0005433057283', 435, 'Economy', 8200),
('0005433922591', 2125, 'Economy', 11600),
('0005432206153', 24131, 'Economy', 11600),
('0005433035942', 24131, 'Economy', 11600),
('0005433180714', 272, 'Economy', 27900),
('0005434724574', 272, 'Economy', 27900),
('0005434550871', 272, 'Economy', 27900),
('0005433233770', 9825, 'Economy', 27900),
('0005432199201', 9825, 'Economy', 27900),
('0005432527006', 7766, 'Comfort', 23900),
('0005435630928', 7766, 'Economy', 14000),
('0005434067059', 7766, 'Economy', 14000),
('0005432527021', 7766, 'Economy', 14000),
('0005435612818', 5319, 'Economy', 14400),
('0005435423920', 5319, 'Economy', 14400),
('0005434343980', 5319, 'Economy', 14400),
('0005435612888', 5319, 'Economy', 14400),
('0005435612098', 10885, 'Economy', 14400),
('0005432181559', 3398, 'Economy', 6300),
('0005432459169', 3398, 'Economy', 6300),
('0005432459059', 3398, 'Economy', 6300),
('0005435884788', 3399, 'Economy', 6300),
('0005435517645', 21980, 'Economy', 19100),
('0005433516748', 21980, 'Economy', 19100),
('0005435252398', 7405, 'Economy', 6200),
('0005432427126', 20637, 'Economy', 14500),
('0005432747290', 427, 'Economy', 14800),
('0005432746981', 12087, 'Economy', 14800),
('0005434558217', 5271, 'Economy', 28000),
('0005435299709', 5271, 'Economy', 28000),
('0005432394076', 5271, 'Economy', 28000),
('0005434214129', 28588, 'Economy', 10900),
('0005433202127', 1973, 'Economy', 19000),
('0005434600616', 6062, 'Economy', 23200),
('0005435437610', 6735, 'Economy', 17000),
('0005435630928', 24564, 'Economy', 17000),
('0005433397231', 19392, 'Business', 36600),
('0005434214180', 10736, 'Economy', 20400),
('0005434213829', 28680, 'Business', 61300),
('0005434213854', 28680, 'Economy', 20400),
('0005435006665', 12988, 'Economy', 9800),
('0005435038709', 12988, 'Economy', 9800),
('0005434426362', 14864, 'Economy', 17600),
('0005433434269', 26549, 'Economy', 6200),
('0005435981656', 26719, 'Economy', 6200),
('0005432583856', 3182, 'Economy', 10100),
('0005433763100', 9352, 'Economy', 62100),
('0005433959897', 24290, 'Economy', 12100),
('0005433985588', 25930, 'Economy', 12100),
('0005432692594', 2938, 'Economy', 3400),
('0005432692870', 30064, 'Business', 10300),
('0005433123761', 30064, 'Economy', 3400),
('0005435718902', 3582, 'Economy', 9000),
('0005432817252', 229, 'Economy', 6700),
('0005432261588', 229, 'Economy', 6700),
('0005432817248', 229, 'Economy', 6700),
('0005432919716', 8041, 'Economy', 6700),
('0005434877593', 3508, 'Economy', 11700),
('0005435889852', 15591, 'Economy', 16300),
('0005435957600', 650, 'Economy', 4100),
('0005435629395', 8907, 'Economy', 10400),
('0005433960465', 6947, 'Economy', 7100),
('0005433614145', 5190, 'Business', 18000),
('0005432105243', 5190, 'Economy', 6000),
('0005435006665', 5139, 'Economy', 6000),
('0005434264951', 5139, 'Economy', 6000),
('0005433613420', 8356, 'Business', 18000),
('0005433202266', 12588, 'Economy', 14800),
('0005432382865', 31255, 'Economy', 6900),
('0005432424093', 13379, 'Economy', 4700),
('0005432817252', 9581, 'Economy', 10900),
('0005432817248', 9581, 'Economy', 10900),
('0005432822143', 9581, 'Economy', 10900),
('0005435340014', 5375, 'Economy', 22400),
('0005435340015', 5375, 'Economy', 22400),
('0005433397231', 1462, 'Economy', 11000),
('0005433341483', 1057, 'Economy', 10200),
('0005435091933', 17059, 'Business', 30600),
('0005433342339', 17059, 'Business', 30600),
('0005433342303', 17059, 'Economy', 10200),
('0005434066956', 30657, 'Economy', 13400),
('0005434081726', 30657, 'Economy', 13400),
('0005434831078', 5515, 'Economy', 11800),
('0005435765365', 13485, 'Economy', 11800),
('0005434264951', 13485, 'Economy', 11800),
('0005433846304', 5591, 'Economy', 33300),
('0005434081742', 4714, 'Business', 40900),
('0005432566581', 30561, 'Business', 40900),
('0005433341483', 17081, 'Economy', 7900),
('0005435844297', 28170, 'Economy', 26400),
('0005435529097', 22266, 'Economy', 6700),
('0005432862213', 2529, 'Economy', 12400),
('0005435078073', 24375, 'Economy', 7000),
('0005433449678', 31321, 'Economy', 3300),
('0005432382766', 31321, 'Economy', 3300),
('0005434287125', 2408, 'Economy', 17200),
('0005433868099', 32671, 'Economy', 16800),
('0005434407300', 7080, 'Economy', 16400),
('0005434299386', 7080, 'Economy', 16400),
('0005432108231', 7080, 'Economy', 16400),
('0005434512083', 6438, 'Economy', 15000),
('0005432604064', 6438, 'Economy', 15000),
('0005435487689', 15817, 'Economy', 8100),
('0005435487465', 19665, 'Economy', 8100),
('0005435213141', 30619, 'Economy', 15400),
('0005432526033', 30619, 'Economy', 14000),
('0005434979592', 2039, 'Economy', 9500),
('0005433256386', 2578, 'Economy', 5300),
('0005435697169', 3665, 'Economy', 7200),
('0005433985654', 4184, 'Business', 21500),
('0005432638976', 25059, 'Economy', 29100),
('0005435487689', 19535, 'Economy', 41500),
('0005432675043', 1171, 'Business', 115000),
('0005432692870', 1171, 'Economy', 38300),
('0005433156701', 17290, 'Economy', 15200),
('0005435706263', 2445, 'Economy', 31800),
('0005434625858', 32928, 'Economy', 14700),
('0005434407361', 26991, 'Economy', 4000),
('0005433192967', 18519, 'Economy', 23500),
('0005434586229', 18519, 'Economy', 23500),
('0005434343980', 11423, 'Economy', 4000),
('0005434343692', 29786, 'Economy', 4000),
('0005432783464', 5640, 'Business', 27800),
('0005435242708', 12164, 'Economy', 13700),
('0005435913920', 10066, 'Economy', 16600),
('0005434877704', 14616, 'Economy', 16600),
('0005433614145', 9326, 'Economy', 44300),
('0005434163564', 25217, 'Business', 132900),
('0005432947902', 308, 'Economy', 7200),
('0005433074528', 11585, 'Business', 21500),
('0005432051110', 26179, 'Business', 184500),
('0005433434521', 26179, 'Economy', 61500),
('0005434374380', 1493, 'Economy', 14300),
('0005434023292', 480, 'Economy', 8200),
('0005433035431', 2156, 'Economy', 11600),
('0005433035955', 24088, 'Economy', 11600),
('0005433180689', 302, 'Comfort', 47400),
('0005433180754', 302, 'Economy', 27900),
('0005433233839', 9836, 'Economy', 27900),
('0005433233834', 9836, 'Economy', 27900),
('0005432527133', 7720, 'Economy', 14000),
('0005432527216', 7720, 'Economy', 14000),
('0005435097152', 5310, 'Economy', 14400),
('0005432047526', 5310, 'Economy', 14400),
('0005435612271', 10933, 'Economy', 15800),
('0005432164992', 10933, 'Economy', 14400),
('0005433507062', 3394, 'Business', 18800),
('0005433805143', 3394, 'Business', 18800),
('0005433805129', 3394, 'Economy', 6300),
('0005434143715', 3394, 'Economy', 6300),
('0005432042627', 8188, 'Economy', 6300),
('0005432382957', 4582, 'Economy', 3300),
('0005432382766', 30220, 'Business', 9900),
('0005433516827', 1716, 'Economy', 19100),
('0005434458679', 7385, 'Economy', 6200),
('0005434149550', 6371, 'Economy', 13400),
('0005435176755', 6371, 'Economy', 12200),
('0005434458679', 29124, 'Economy', 3100),
('0005432604064', 21444, 'Economy', 6600),
('0005432219975', 425, 'Economy', 14800),
('0005433293153', 425, 'Economy', 14800),
('0005434822747', 5242, 'Comfort', 47600),
('0005434822799', 5242, 'Economy', 28000),
('0005434822832', 5242, 'Economy', 28000),
('0005434756193', 9551, 'Economy', 10900),
('0005434756194', 9551, 'Economy', 10900),
('0005434214180', 28644, 'Business', 32800),
('0005433202266', 23266, 'Economy', 19000),
('0005434550871', 10616, 'Economy', 3000),
('0005433180714', 10616, 'Economy', 3000),
('0005434558217', 10616, 'Economy', 3000),
('0005434550525', 27721, 'Economy', 3000),
('0005433459193', 6169, 'Economy', 11700),
('0005435661894', 24569, 'Economy', 17000),
('0005433397726', 13521, 'Economy', 12200),
('0005435038820', 12962, 'Economy', 9800),
('0005433434239', 26497, 'Economy', 6800),
('0005434269091', 26712, 'Economy', 6800),
('0005433434521', 26712, 'Economy', 6200),
('0005432051110', 26712, 'Economy', 6200),
('0005432857885', 3134, 'Economy', 11100),
('0005432583881', 3134, 'Economy', 10100),
('0005432857986', 31473, 'Economy', 10100),
('0005432857995', 31473, 'Economy', 10100),
('0005433654713', 4321, 'Economy', 30200),
('0005435858487', 4321, 'Economy', 30200),
('0005433763118', 9380, 'Business', 186200),
('0005433805129', 9380, 'Economy', 62100),
('0005433805143', 9380, 'Economy', 62100),
('0005434217941', 27340, 'Economy', 17900),
('0005433959953', 24243, 'Economy', 12100),
('0005433985644', 25962, 'Economy', 12100),
('0005433960465', 25962, 'Economy', 12100),
('0005434479991', 16580, 'Economy', 23100),
('0005432706600', 2897, 'Economy', 3400),
('0005432880720', 29942, 'Economy', 3400),
('0005432706379', 29942, 'Economy', 3400),
('0005432901499', 7929, 'Economy', 6700),
('0005432799294', 3477, 'Economy', 11700),
('0005434877704', 3477, 'Economy', 11700),
('0005432799273', 3477, 'Economy', 12800),
('0005434426437', 3477, 'Economy', 11700),
('0005435913920', 14546, 'Comfort', 19900),
('0005434937862', 14546, 'Economy', 11700),
('0005435957605', 670, 'Economy', 4500),
('0005433959897', 25763, 'Economy', 7800),
('0005432105287', 5152, 'Economy', 6000),
('0005434149550', 8367, 'Economy', 6000),
('0005432047526', 8367, 'Economy', 6000),
('0005433202127', 23343, 'Economy', 14800),
('0005432822158', 9616, 'Economy', 10900),
('0005432901499', 29006, 'Economy', 10900),
('0005434654230', 12507, 'Economy', 22400),
('0005434143715', 8655, 'Economy', 12200),
('0005433397726', 19272, 'Economy', 11000),
('0005434081742', 30695, 'Economy', 13400),
('0005434067059', 30695, 'Economy', 13400),
('0005435461851', 5501, 'Economy', 11800),
('0005435765865', 5501, 'Economy', 11800),
('0005433284826', 1818, 'Economy', 16200),
('0005433284940', 1818, 'Economy', 16200),
('0005433007925', 1818, 'Economy', 16200),
('0005435784826', 27306, 'Economy', 12700),
('0005433452728', 4724, 'Business', 40900),
('0005432567222', 4724, 'Economy', 13600),
('0005433342558', 11111, 'Business', 23600),
('0005433507062', 9077, 'Economy', 8900),
('0005432394076', 10209, 'Economy', 5800),
('0005432862252', 28055, 'Economy', 12400),
('0005433452728', 31016, 'Economy', 8400),
('0005435696985', 24688, 'Economy', 18100),
('0005434137663', 7297, 'Economy', 7700),
('0005434136861', 28580, 'Economy', 8500),
('0005434503891', 22915, 'Economy', 6900),
('0005432382957', 30495, 'Economy', 3300),
('0005433453739', 31282, 'Economy', 3300),
('0005435299709', 10772, 'Economy', 15600),
('0005433868210', 4758, 'Economy', 17600),
('0005433868188', 4758, 'Economy', 17600),
('0005433867977', 32568, 'Economy', 17600),
('0005433867977', 14489, 'Economy', 16800),
('0005434407361', 7050, 'Economy', 16400),
('0005434299410', 7050, 'Economy', 16400),
('0005432058352', 26905, 'Economy', 16400),
('0005433284826', 23044, 'Economy', 5200),
('0005433284940', 23044, 'Economy', 5200),
('0005434066453', 30586, 'Economy', 14000),
('0005434066484', 30586, 'Economy', 15400),
('0005432211464', 30586, 'Economy', 14000),
('0005432525802', 30586, 'Economy', 14000),
('0005432211458', 30586, 'Economy', 14000),
('0005432526035', 30586, 'Economy', 14000),
('0005432526447', 30586, 'Economy', 14000),
('0005435652383', 24857, 'Economy', 3600),
('0005434136694', 11951, 'Economy', 3200),
('0005434137663', 28711, 'Economy', 3200),
('0005433538830', 6818, 'Economy', 9900),
('0005435696985', 16269, 'Economy', 7900),
('0005435132832', 7903, 'Economy', 5400),
('0005434503978', 6532, 'Business', 48400),
('0005433367400', 1661, 'Economy', 16700),
('0005435652383', 21678, 'Economy', 16700),
('0005433985255', 25678, 'Economy', 7200),
('0005432328479', 3126, 'Economy', 5400),
('0005435296971', 6210, 'Economy', 41500),
('0005434309587', 19525, 'Economy', 41500),
('0005434309567', 19525, 'Economy', 41500),
('0005433186011', 1582, 'Economy', 28700),
('0005433156611', 1111, 'Economy', 13900),
('0005434625862', 32904, 'Economy', 14700),
('0005434625861', 32904, 'Economy', 14700),
('0005434406878', 20269, 'Economy', 4000),
('0005434407439', 27004, 'Economy', 4000),
('0005434319320', 5695, 'Economy', 14400),
('0005433449854', 7666, 'Economy', 3700),
('0005432720522', 30348, 'Economy', 4100),
('0005432720577', 30348, 'Economy', 3700),
('0005432927924', 1367, 'Economy', 23500),
('0005433415578', 17973, 'Economy', 66600),
('0005435242708', 15350, 'Economy', 10200),
('0005432783116', 12188, 'Business', 41200),
('0005432783464', 15415, 'Economy', 13700),
('0005435660085', 9210, 'Economy', 20300),
('0005433633328', 25229, 'Business', 132900),
('0005433633339', 25229, 'Economy', 44300),
('0005433577603', 25229, 'Economy', 48700),
('0005435947175', 26557, 'Economy', 64400),
('0005432947791', 312, 'Economy', 7200),
('0005433434263', 2326, 'Economy', 67700),
('0005435982086', 2326, 'Economy', 61500),
('0005433753538', 26181, 'Business', 184500),
('0005432984903', 26181, 'Economy', 61500),
('0005432049446', 26181, 'Economy', 61500),
('0005432423683', 12867, 'Economy', 9200),
('0005433057399', 441, 'Business', 24500),
('0005433057415', 441, 'Economy', 8200),
('0005433057697', 12693, 'Economy', 8200),
('0005433035502', 2138, 'Economy', 11600),
('0005433922852', 2138, 'Economy', 11600),
('0005433035546', 2138, 'Economy', 11600),
('0005432231508', 2138, 'Economy', 11600),
('0005433922138', 24109, 'Business', 34700),
('0005434028287', 24109, 'Economy', 11600),
('0005433922298', 24109, 'Economy', 11600),
('0005433036019', 24109, 'Economy', 11600),
('0005434723788', 9869, 'Economy', 27900),
('0005434302394', 9869, 'Economy', 27900),
('0005434550525', 9869, 'Economy', 27900),
('0005434302387', 9869, 'Economy', 27900),
('0005434723551', 9869, 'Economy', 27900),
('0005435613104', 5333, 'Economy', 14400),
('0005434343692', 10924, 'Economy', 14400),
('0005434244828', 10924, 'Economy', 14400),
('0005434143722', 3382, 'Economy', 6300),
('0005434143721', 3382, 'Economy', 6300),
('0005432459630', 8202, 'Economy', 6300),
('0005435884999', 8202, 'Economy', 6300),
('0005433633339', 8206, 'Business', 18800),
('0005433633328', 8206, 'Economy', 6300),
('0005433453739', 30229, 'Economy', 3300),
('0005432925011', 21998, 'Economy', 19100),
('0005434276002', 15765, 'Economy', 48400),
('0005432909196', 2082, 'Economy', 12100),
('0005435176596', 6398, 'Economy', 12200),
('0005432335856', 21040, 'Economy', 12200),
('0005432214792', 12082, 'Business', 44500),
('0005432747050', 12082, 'Economy', 14800),
('0005435372509', 5252, 'Economy', 28000),
('0005435661894', 5252, 'Economy', 28000),
('0005435372934', 9938, 'Economy', 28000),
('0005434639190', 2007, 'Economy', 19000),
('0005435326614', 6058, 'Economy', 23200),
('0005433180689', 10569, 'Economy', 3000),
('0005433180754', 10569, 'Economy', 3000),
('0005434550681', 27768, 'Economy', 3000),
('0005435681895', 6720, 'Business', 51100),
('0005434756193', 28660, 'Economy', 20400),
('0005434756194', 28660, 'Economy', 20400),
('0005434229036', 5482, 'Economy', 9800),
('0005434229009', 5482, 'Economy', 9800),
('0005435006749', 12963, 'Economy', 9800),
('0005434426437', 14899, 'Economy', 17600),
('0005434269091', 26228, 'Economy', 62100),
('0005433985255', 24242, 'Business', 36400),
('0005433959969', 24242, 'Economy', 12100),
('0005433985654', 25954, 'Economy', 12100),
('0005434480193', 975, 'Economy', 25400),
('0005432706623', 3031, 'Economy', 3400),
('0005432706384', 29996, 'Economy', 3400),
('0005434979592', 23650, 'Economy', 3600),
('0005434979305', 27573, 'Economy', 3600),
('0005434302394', 19624, 'Economy', 19700),
('0005434302387', 19624, 'Economy', 19700),
('0005433101291', 25, 'Economy', 6700),
('0005432817311', 38, 'Economy', 6700),
('0005432288969', 38, 'Economy', 6700),
('0005432799004', 14584, 'Economy', 11700),
('0005432799042', 14584, 'Economy', 11700),
('0005434937886', 14584, 'Economy', 12800),
('0005433404697', 2832, 'Economy', 4200),
('0005433959953', 25736, 'Economy', 7100),
('0005434244828', 5065, 'Business', 18000),
('0005432105308', 5064, 'Economy', 6000),
('0005435006749', 5062, 'Economy', 6000),
('0005432335856', 5062, 'Economy', 6000),
('0005434229009', 8382, 'Economy', 6000),
('0005434229036', 8382, 'Economy', 6600),
('0005432382957', 31229, 'Economy', 6300),
('0005432423683', 30763, 'Business', 12700),
('0005432288969', 9574, 'Business', 32600),
('0005432817311', 9574, 'Economy', 10900),
('0005432947902', 11851, 'Business', 105900),
('0005434143721', 8703, 'Economy', 13400),
('0005434143722', 8703, 'Economy', 12200),
('0005434351628', 4489, 'Economy', 14000),
('0005433342558', 17069, 'Economy', 10200),
('0005434066484', 12783, 'Business', 40300),
('0005434081526', 12783, 'Economy', 13400),
('0005434066453', 12783, 'Economy', 13400),
('0005435844297', 25099, 'Economy', 29400),
('0005433007995', 1809, 'Economy', 16200),
('0005433846386', 5575, 'Economy', 33300),
('0005435918594', 4267, 'Economy', 13900),
('0005434081526', 30549, 'Economy', 13600),
('0005435097152', 11077, 'Economy', 7900),
('0005434411759', 10964, 'Economy', 3200),
('0005435540757', 11391, 'Economy', 6700),
('0005434907036', 2262, 'Economy', 6700),
('0005435697169', 16490, 'Economy', 18100),
('0005435808184', 1939, 'Economy', 21700),
('0005434988678', 6628, 'Economy', 9800),
('0005433449854', 30463, 'Economy', 3300),
('0005434663343', 3421, 'Economy', 22600),
('0005433868210', 32694, 'Economy', 18500),
('0005433868188', 32694, 'Economy', 16800),
('0005432799004', 12151, 'Economy', 4900),
('0005432799042', 12151, 'Economy', 4400),
('0005432799294', 14825, 'Economy', 4400),
('0005432799273', 14825, 'Economy', 4400),
('0005434407439', 7042, 'Economy', 16400),
('0005435293097', 7042, 'Economy', 16400),
('0005434299301', 26903, 'Economy', 16400),
('0005432604152', 6477, 'Economy', 15000),
('0005433008422', 14156, 'Economy', 17400),
('0005433007925', 22820, 'Economy', 17400),
('0005435472724', 18068, 'Economy', 66400),
('0005435213280', 30581, 'Comfort', 23900),
('0005434979305', 23531, 'Economy', 10500),
('0005434137248', 11937, 'Business', 9700),
('0005432922484', 829, 'Economy', 14600),
('0005433348969', 15914, 'Economy', 3700),
('0005432865922', 2237, 'Economy', 32000),
('0005432865921', 2237, 'Economy', 29100),
('0005432639088', 2237, 'Economy', 29100),
('0005433985329', 25664, 'Economy', 7200),
('0005432328247', 31146, 'Economy', 5400),
('0005432905105', 31146, 'Economy', 5400),
('0005435502231', 1555, 'Economy', 28700),
('0005434565856', 1555, 'Economy', 28700),
('0005432628796', 7200, 'Economy', 13000),
('0005434435114', 1120, 'Economy', 13900),
('0005434963969', 18236, 'Economy', 67800),
('0005434319236', 15667, 'Economy', 14400),
('0005432720686', 30339, 'Economy', 3700),
('0005432927898', 1408, 'Economy', 23500),
('0005433192991', 18520, 'Economy', 23500),
('0005434343807', 29752, 'Economy', 4000),
('0005434343712', 29752, 'Economy', 4000),
('0005432783594', 5651, 'Economy', 9300),
('0005432783557', 5651, 'Economy', 9300),
('0005432783116', 15374, 'Economy', 10200),
('0005432075217', 6297, 'Economy', 4000),
('0005435242769', 12214, 'Economy', 13700),
('0005434877413', 10119, 'Economy', 16600),
('0005433613795', 25242, 'Economy', 44300),
('0005433577658', 25242, 'Economy', 44300),
('0005432300239', 2329, 'Economy', 61500),
('0005434023445', 447, 'Economy', 8200),
('0005434028287', 447, 'Economy', 8200),
('0005434022768', 12680, 'Economy', 8200),
('0005433922877', 2166, 'Economy', 11600),
('0005433035511', 2166, 'Economy', 11600),
('0005433922951', 2166, 'Economy', 11600),
('0005432749776', 24122, 'Economy', 11600),
('0005433922148', 24122, 'Economy', 11600),
('0005434725011', 259, 'Comfort', 47400),
('0005433180781', 259, 'Economy', 27900),
('0005434551043', 259, 'Economy', 27900),
('0005434724132', 9820, 'Comfort', 47400),
('0005434550681', 9820, 'Economy', 27900),
('0005434724067', 9820, 'Economy', 27900),
('0005435212799', 7771, 'Economy', 14000),
('0005435613143', 5312, 'Economy', 14400),
('0005435612357', 10875, 'Economy', 14400),
('0005433507111', 3367, 'Economy', 6300),
('0005433507117', 3367, 'Economy', 6300),
('0005433805214', 3367, 'Economy', 6300),
('0005435885031', 8239, 'Economy', 6300),
('0005435540757', 21988, 'Economy', 21000),
('0005433476861', 20618, 'Economy', 14500),
('0005432604152', 21434, 'Economy', 6600),
('0005433293153', 12305, 'Economy', 17800),
('0005433473134', 23890, 'Economy', 12700),
('0005432747412', 418, 'Economy', 14800),
('0005432927924', 18939, 'Economy', 25700),
('0005434823078', 5301, 'Business', 84000),
('0005432121273', 5301, 'Economy', 28000),
('0005435372223', 5301, 'Economy', 28000),
('0005435661919', 9925, 'Comfort', 47600),
('0005435372972', 9925, 'Economy', 28000),
('0005435373007', 9925, 'Economy', 28000),
('0005434822347', 9925, 'Economy', 28000),
('0005435082683', 25993, 'Economy', 7400),
('0005434756270', 9552, 'Business', 32800),
('0005434756242', 9552, 'Economy', 10900),
('0005435681610', 24610, 'Economy', 17000),
('0005433397241', 19401, 'Economy', 12200),
('0005435808184', 23174, 'Economy', 24700),
('0005434755911', 10728, 'Economy', 20400),
('0005434411759', 14851, 'Economy', 17600),
('0005435982086', 26531, 'Economy', 6200),
('0005433434263', 26531, 'Economy', 6200),
('0005432583928', 3133, 'Economy', 10100),
('0005434943200', 16217, 'Economy', 7500),
('0005433367400', 21741, 'Business', 9800),
('0005433805214', 9386, 'Economy', 62100),
('0005435135592', 33020, 'Economy', 5300),
('0005433985329', 24263, 'Economy', 12100),
('0005434988678', 23671, 'Economy', 3600),
('0005433101419', 125, 'Economy', 6700),
('0005433101294', 125, 'Economy', 6700),
('0005432817334', 126, 'Economy', 6700),
('0005433101903', 8115, 'Economy', 6700),
('0005434175694', 9668, 'Economy', 6900),
('0005434877413', 14591, 'Economy', 11700),
('0005435957539', 15198, 'Economy', 4100),
('0005435957570', 15198, 'Economy', 4100),
('0005434096731', 20165, 'Economy', 13400),
('0005433959969', 25718, 'Economy', 7100),
('0005435082683', 24541, 'Economy', 3900),
('0005433614377', 4989, 'Economy', 6000),
('0005433613795', 8401, 'Economy', 6000),
('0005434638920', 12600, 'Economy', 14800),
('0005434639190', 23358, 'Economy', 16200),
('0005432328247', 21052, 'Economy', 6300),
('0005432328479', 31240, 'Economy', 6300),
('0005432817334', 9602, 'Business', 32600),
('0005432947791', 11864, 'Economy', 35300),
('0005433456953', 1469, 'Economy', 11000),
('0005433397241', 1469, 'Economy', 11000),
('0005434351545', 29658, 'Economy', 14000),
('0005433341612', 1051, 'Economy', 10200),
('0005433989698', 12768, 'Economy', 13400),
('0005435765945', 5527, 'Economy', 11800),
('0005435765325', 13488, 'Economy', 11800),
('0005432649374', 4131, 'Economy', 29400),
('0005433008422', 22580, 'Economy', 16200),
('0005432459630', 4751, 'Economy', 13600),
('0005434081796', 4751, 'Economy', 13600),
('0005432459344', 30520, 'Economy', 15000),
('0005432459231', 30520, 'Economy', 13600),
('0005433342794', 11098, 'Economy', 7900),
('0005433341612', 17101, 'Economy', 8600),
('0005433507117', 9097, 'Business', 26600),
('0005433507111', 9097, 'Economy', 8900),
('0005435715405', 7108, 'Economy', 29000),
('0005434906557', 25577, 'Economy', 6700),
('0005434097470', 13016, 'Economy', 11300),
('0005434184656', 29831, 'Economy', 6600),
('0005434136694', 28570, 'Economy', 7700),
('0005434503978', 22923, 'Economy', 6900),
('0005433266685', 24327, 'Economy', 7000),
('0005434520230', 6102, 'Economy', 22300),
('0005433868004', 32577, 'Economy', 17600),
('0005433868004', 14478, 'Economy', 16800),
('0005434299478', 7040, 'Economy', 16400),
('0005434406878', 26912, 'Economy', 16400),
('0005432604172', 6479, 'Economy', 15000),
('0005434906557', 14972, 'Economy', 6300),
('0005434907036', 25867, 'Economy', 6300),
('0005433007995', 22834, 'Economy', 17400),
('0005435839103', 18034, 'Economy', 66400),
('0005434066752', 30592, 'Comfort', 23900),
('0005434066860', 30592, 'Economy', 14000),
('0005435652583', 24844, 'Economy', 3300),
('0005434979697', 2069, 'Economy', 9500),
('0005434136883', 11965, 'Economy', 3200),
('0005433519405', 22067, 'Economy', 19300),
('0005435652583', 21676, 'Economy', 16700),
('0005433985793', 4148, 'Economy', 7200),
('0005432655377', 17873, 'Economy', 6000),
('0005432327947', 31099, 'Economy', 5400),
('0005434446488', 17558, 'Economy', 12300),
('0005435153726', 3932, 'Economy', 19700),
('0005432692605', 17474, 'Business', 115000),
('0005435551566', 17016, 'Economy', 48100),
('0005432058371', 20287, 'Economy', 4000),
('0005434406927', 20287, 'Economy', 4000),
('0005432692605', 30332, 'Economy', 4100),
('0005432720673', 30331, 'Economy', 3700),
('0005435824537', 1284, 'Economy', 66600),
('0005433415619', 17991, 'Business', 199800),
('0005435242769', 15385, 'Economy', 9300),
('0005432848270', 4390, 'Economy', 6300),
('0005432783557', 15418, 'Business', 41200),
('0005432783594', 15418, 'Economy', 13700),
('0005435913928', 10070, 'Economy', 16600),
('0005434251871', 9253, 'Economy', 20300),
('0005432966574', 2807, 'Economy', 11000),
('0005433679964', 29149, 'Economy', 11000),
('0005433680112', 29149, 'Economy', 11000),
('0005433680184', 29149, 'Economy', 11000),
('0005433614377', 9295, 'Economy', 44300),
('0005433613978', 25234, 'Economy', 44300),
('0005432947837', 321, 'Business', 21500),
('0005433568875', 321, 'Economy', 7200),
('0005433074617', 11580, 'Business', 21500),
('0005432984664', 2349, 'Business', 184500),
('0005435982157', 2349, 'Economy', 61500),
('0005433754054', 2349, 'Economy', 61500),
('0005432984772', 2349, 'Economy', 61500),
('0005433434607', 26200, 'Economy', 61500),
('0005434374517', 1539, 'Economy', 13000),
('0005432282846', 526, 'Economy', 9200),
('0005434446488', 12885, 'Economy', 9200),
('0005434023473', 476, 'Economy', 8200),
('0005433057762', 12692, 'Economy', 8200),
('0005433922997', 2130, 'Business', 34700),
('0005433923029', 2130, 'Economy', 11600),
('0005434725121', 282, 'Business', 83700),
('0005433233839', 282, 'Economy', 27900),
('0005433233988', 9862, 'Economy', 27900),
('0005433234045', 9862, 'Economy', 27900),
('0005432527519', 7769, 'Economy', 14000),
('0005432527547', 7769, 'Economy', 14000),
('0005435212948', 7769, 'Economy', 14000),
('0005434344123', 5356, 'Comfort', 24400),
('0005435612591', 10929, 'Business', 43100),
('0005434343712', 10929, 'Economy', 14400),
('0005434343807', 10929, 'Economy', 14400),
('0005435612704', 10929, 'Economy', 14400),
('0005433805271', 3358, 'Economy', 6300),
('0005432181656', 3358, 'Economy', 6300),
('0005432181661', 3358, 'Economy', 6300),
('0005432459344', 3358, 'Economy', 6300),
('0005432459231', 3358, 'Economy', 6300),
('0005435884746', 3357, 'Business', 18800),
('0005435884764', 3357, 'Business', 18800),
('0005432459727', 8335, 'Economy', 6300),
('0005433805029', 8255, 'Economy', 6300),
('0005434458734', 7372, 'Economy', 6200),
('0005432838949', 7372, 'Economy', 6200),
('0005434276011', 15737, 'Economy', 48400),
('0005432359847', 21028, 'Economy', 12200),
('0005434458734', 29135, 'Economy', 3100),
('0005432604172', 21457, 'Economy', 6600),
('0005435257158', 6696, 'Economy', 12700),
('0005432749776', 414, 'Economy', 14800),
('0005432749763', 12080, 'Business', 44500),
('0005432927898', 18942, 'Economy', 25700),
('0005434823133', 5270, 'Economy', 28000),
('0005434823248', 5270, 'Economy', 28000),
('0005434213889', 9559, 'Business', 32800),
('0005434755911', 28595, 'Economy', 10900),
('0005433202164', 1976, 'Economy', 19000),
('0005434638920', 23304, 'Economy', 19000),
('0005434600727', 6065, 'Business', 69700),
('0005432111269', 6065, 'Economy', 23200),
('0005433180781', 10662, 'Business', 9100),
('0005434551043', 10662, 'Economy', 3000),
('0005434558178', 27751, 'Economy', 3000),
('0005435682018', 6758, 'Economy', 17000),
('0005435661919', 6758, 'Economy', 17000),
('0005433397916', 13531, 'Business', 36600),
('0005435808134', 29483, 'Economy', 24700),
('0005434214400', 10725, 'Economy', 20400),
('0005434756242', 28668, 'Business', 61300),
('0005434756270', 28668, 'Economy', 22500),
('0005435039541', 5428, 'Economy', 9800),
('0005435038845', 13005, 'Economy', 9800),
('0005432300239', 26544, 'Economy', 6200),
('0005433434607', 26717, 'Economy', 6200),
('0005432583962', 3148, 'Economy', 10100),
('0005434943318', 910, 'Economy', 7500),
('0005434943321', 910, 'Economy', 7500),
('0005433805271', 9388, 'Economy', 62100),
('0005435269738', 26249, 'Business', 186200),
('0005433805029', 26249, 'Economy', 62100),
('0005435502231', 20957, 'Economy', 19100),
('0005432692605', 3059, 'Business', 10300),
('0005434979317', 27544, 'Economy', 3600),
('0005434979437', 27544, 'Economy', 3600),
('0005433101580', 141, 'Economy', 6700),
('0005432817138', 7936, 'Economy', 6700),
('0005435902490', 3496, 'Economy', 11700),
('0005432799381', 3496, 'Economy', 11700),
('0005432799114', 14581, 'Economy', 11700),
('0005432799192', 14581, 'Economy', 11700),
('0005435913928', 14581, 'Economy', 11700),
('0005434265049', 4964, 'Business', 18000),
('0005435269738', 8415, 'Economy', 6000),
('0005433613978', 8416, 'Economy', 6000),
('0005432382650', 21057, 'Economy', 6300),
('0005432327947', 21057, 'Economy', 6300),
('0005432822179', 9580, 'Economy', 10900),
('0005434157459', 28990, 'Economy', 10900),
('0005432817138', 28990, 'Economy', 10900),
('0005434654598', 5423, 'Economy', 22400),
('0005434654221', 12543, 'Business', 67200),
('0005435266088', 7430, 'Economy', 10700),
('0005434182084', 8690, 'Economy', 12200),
('0005434184656', 11661, 'Economy', 12200),
('0005433397916', 19241, 'Economy', 11000),
('0005434351651', 4472, 'Economy', 14000),
('0005433342339', 1045, 'Economy', 10200),
('0005433462740', 1045, 'Economy', 10200),
('0005433342794', 17062, 'Economy', 10200),
('0005432389979', 18270, 'Business', 101000),
('0005434081624', 12778, 'Economy', 13400),
('0005432433662', 12778, 'Economy', 13400),
('0005434066752', 12778, 'Economy', 13400),
('0005434066860', 12778, 'Economy', 13400),
('0005434081796', 30649, 'Economy', 13400),
('0005435765260', 13491, 'Economy', 11800),
('0005434265049', 13491, 'Economy', 11800),
('0005434602869', 18748, 'Economy', 3300),
('0005433846504', 5574, 'Economy', 33300),
('0005433846552', 5574, 'Economy', 33300),
('0005433846530', 5574, 'Economy', 33300),
('0005434620532', 7837, 'Economy', 15100),
('0005434081836', 4727, 'Economy', 13600),
('0005432567423', 4727, 'Economy', 13600),
('0005434081624', 30543, 'Business', 40900),
('0005432459329', 30543, 'Economy', 13600),
('0005433342838', 11103, 'Economy', 7900),
('0005435380281', 17122, 'Business', 23600),
('0005433342339', 17122, 'Economy', 7900),
('0005435715280', 27051, 'Economy', 29000),
('0005435443280', 27051, 'Economy', 29000),
('0005434906726', 25601, 'Economy', 6700),
('0005435935037', 24703, 'Economy', 18100),
('0005432968834', 21646, 'Economy', 4400),
('0005432968836', 21646, 'Economy', 4400),
('0005434137890', 7331, 'Economy', 8500),
('0005434137875', 7331, 'Economy', 7700),
('0005434137944', 7331, 'Economy', 7700),
('0005434137248', 28563, 'Economy', 7700),
('0005435808206', 1928, 'Economy', 21700),
('0005434608279', 22498, 'Economy', 17300),
('0005434287225', 2404, 'Economy', 15700),
('0005433868188', 32605, 'Economy', 17600),
('0005433867979', 32605, 'Economy', 17600),
('0005433868188', 14521, 'Economy', 16800),
('0005433867979', 14521, 'Economy', 16800),
('0005432799114', 12137, 'Economy', 4400),
('0005432799192', 12137, 'Economy', 4400),
('0005434906726', 14994, 'Economy', 6900),
('0005435472756', 18066, 'Economy', 66400),
('0005433462740', 17266, 'Economy', 48800),
('0005433285203', 32063, 'Economy', 5200),
('0005432526649', 30628, 'Business', 42100),
('0005432211487', 30628, 'Comfort', 23900),
('0005432428899', 30628, 'Economy', 14000),
('0005434979317', 23568, 'Economy', 9500),
('0005434979437', 23568, 'Economy', 9500),
('0005434137528', 11943, 'Economy', 3200),
('0005434137890', 28744, 'Economy', 3200),
('0005434137875', 28744, 'Economy', 3200),
('0005434137944', 28744, 'Economy', 3200),
('0005432922516', 16163, 'Economy', 14600),
('0005435935037', 16277, 'Economy', 7200),
('0005433367342', 1656, 'Economy', 16700),
('0005435652967', 1656, 'Economy', 16700),
('0005433438861', 3076, 'Business', 16100),
('0005434309713', 6175, 'Business', 124600),
('0005433186102', 20849, 'Economy', 28700),
('0005432873226', 1197, 'Economy', 38300),
('0005434964005', 18247, 'Economy', 67800),
('0005435784849', 13776, 'Economy', 3100),
('0005435311049', 20299, 'Economy', 4000),
('0005433123761', 5701, 'Economy', 14400),
('0005433449729', 30323, 'Economy', 3700),
('0005433123761', 30322, 'Economy', 3700),
('0005434586554', 1372, 'Economy', 23500),
('0005432968836', 18503, 'Economy', 23500),
('0005432968834', 18503, 'Economy', 23500),
('0005434344123', 11443, 'Economy', 4000),
('0005435304150', 29791, 'Economy', 4000),
('0005435824375', 17982, 'Business', 199800),
('0005434462785', 4336, 'Economy', 6300),
('0005434877221', 10117, 'Economy', 16600),
('0005434877033', 10117, 'Economy', 16600),
('0005434876986', 10117, 'Economy', 16600),
('0005433679967', 29160, 'Economy', 11000),
('0005433680226', 29160, 'Economy', 11000),
('0005433613720', 25212, 'Economy', 44300),
('0005435986738', 4213, 'Economy', 64400),
('0005432655377', 26172, 'Economy', 61500),
('0005434374070', 20151, 'Economy', 13000),
('0005432424347', 512, 'Economy', 9200),
('0005434023544', 430, 'Economy', 8200),
('0005432749763', 2169, 'Business', 34700),
('0005432044518', 2169, 'Economy', 11600),
('0005433035942', 2169, 'Economy', 11600),
('0005433922333', 24096, 'Economy', 11600),
('0005434725260', 305, 'Economy', 27900),
('0005433180746', 305, 'Economy', 27900),
('0005434725190', 305, 'Economy', 27900),
('0005434724151', 9872, 'Economy', 27900),
('0005433181048', 9872, 'Economy', 27900),
('0005435213141', 7736, 'Comfort', 23900),
('0005435613415', 5314, 'Business', 43100),
('0005435424269', 5314, 'Economy', 14400),
('0005435097181', 5314, 'Economy', 14400),
('0005435304998', 5314, 'Economy', 14400),
('0005435380281', 10916, 'Business', 43100),
('0005435612585', 10916, 'Economy', 14400),
('0005435612557', 10916, 'Economy', 14400),
('0005435424649', 10916, 'Economy', 14400),
('0005433805300', 3349, 'Economy', 6300),
('0005432459329', 3349, 'Economy', 6300),
('0005435884825', 3348, 'Economy', 6300),
('0005432727911', 4580, 'Economy', 3300),
('0005432383127', 4580, 'Economy', 3300),
('0005435252455', 7401, 'Economy', 6200),
('0005432360275', 6399, 'Economy', 12200),
('0005432360281', 6399, 'Economy', 12200),
('0005435177029', 21000, 'Economy', 12200),
('0005434458585', 17684, 'Economy', 3100),
('0005434458596', 17684, 'Economy', 3100),
('0005432604064', 31711, 'Economy', 6600),
('0005434823361', 5283, 'Economy', 28000),
('0005434821936', 9932, 'Comfort', 47600),
('0005435373101', 9932, 'Economy', 28000),
('0005434558178', 9932, 'Economy', 28000),
('0005434214400', 28632, 'Economy', 10900),
('0005434760167', 10820, 'Economy', 9800),
('0005433181048', 27708, 'Economy', 3000),
('0005435437708', 6728, 'Economy', 17000),
('0005433397952', 13535, 'Economy', 12200),
('0005435808206', 23188, 'Economy', 24700),
('0005434213889', 28708, 'Economy', 20400),
('0005435902490', 14868, 'Economy', 17600),
('0005433726066', 21655, 'Economy', 30600),
('0005435982157', 26522, 'Economy', 6800),
('0005433784854', 9333, 'Business', 186200),
('0005433784878', 9333, 'Economy', 62100),
('0005433784864', 9333, 'Economy', 62100),
('0005433805300', 9333, 'Economy', 62100),
('0005433763180', 9333, 'Economy', 62100),
('0005433985793', 25922, 'Economy', 12100),
('0005435529074', 11234, 'Economy', 19100),
('0005435502031', 11234, 'Economy', 19100),
('0005434573211', 20953, 'Economy', 19100),
('0005433123761', 2996, 'Economy', 3400),
('0005434979697', 23662, 'Economy', 3600),
('0005432901395', 159, 'Economy', 6700),
('0005432020209', 8128, 'Economy', 6700),
('0005432044518', 8128, 'Economy', 6700),
('0005432020214', 8128, 'Economy', 6700),
('0005432817207', 8129, 'Economy', 6700),
('0005432901567', 8129, 'Economy', 6700),
('0005432817248', 8129, 'Economy', 6700),
('0005434876986', 14561, 'Business', 35000),
('0005434877221', 14561, 'Economy', 11700),
('0005434877033', 14561, 'Economy', 11700),
('0005435889852', 3593, 'Economy', 14800),
('0005434325629', 3593, 'Economy', 14800),
('0005433420325', 644, 'Economy', 4100),
('0005435957600', 15152, 'Economy', 4100),
('0005433960786', 6850, 'Business', 21400),
('0005433960763', 6850, 'Economy', 7100),
('0005433784878', 5053, 'Economy', 6000),
('0005432105479', 5053, 'Economy', 6000),
('0005433784864', 5053, 'Economy', 6000),
('0005433784854', 5053, 'Economy', 6000),
('0005433613720', 8431, 'Economy', 6000),
('0005433202164', 23378, 'Economy', 14800),
('0005432817248', 28962, 'Economy', 10900),
('0005432817207', 28962, 'Economy', 10900),
('0005432901567', 28962, 'Economy', 10900),
('0005433568875', 11865, 'Economy', 35300),
('0005432947837', 11865, 'Economy', 35300),
('0005435340106', 5424, 'Economy', 24600),
('0005435340227', 12547, 'Economy', 22400),
('0005433397952', 19245, 'Economy', 11000),
('0005434351525', 29643, 'Economy', 14000),
('0005433342115', 1089, 'Economy', 10200),
('0005433342838', 17044, 'Economy', 10200),
('0005434081836', 30681, 'Economy', 13400),
('0005435462342', 13464, 'Economy', 11800),
('0005435844267', 4114, 'Economy', 32400),
('0005433285203', 22560, 'Economy', 16200),
('0005435785282', 4262, 'Economy', 12700),
('0005432567470', 4742, 'Economy', 13600),
('0005432567514', 4742, 'Economy', 13600),
('0005432459727', 4742, 'Economy', 13600),
('0005435097101', 17137, 'Economy', 7900),
('0005433342115', 17137, 'Economy', 7900),
('0005433481096', 20458, 'Economy', 8900),
('0005435548418', 11162, 'Economy', 24600),
('0005433251430', 25576, 'Economy', 6700),
('0005432862285', 28082, 'Economy', 12400),
('0005434137976', 7291, 'Economy', 7700),
('0005434136883', 28557, 'Economy', 7700),
('0005435808134', 23114, 'Economy', 21700),
('0005432383127', 30509, 'Economy', 3300),
('0005432382650', 31341, 'Economy', 3300),
('0005433449729', 31341, 'Economy', 3300),
('0005433868099', 32621, 'Economy', 17600),
('0005433868099', 14491, 'Economy', 16800),
('0005432799381', 14830, 'Economy', 4400),
('0005434406927', 26934, 'Economy', 16400),
('0005432058371', 26934, 'Economy', 16400),
('0005434512107', 6470, 'Economy', 15000),
('0005432604064', 21376, 'Economy', 15000),
('0005433251430', 14983, 'Economy', 6300),
('0005435718902', 15526, 'Economy', 28400),
('0005435999068', 15830, 'Economy', 8100),
('0005435999060', 15830, 'Economy', 8100),
('0005432527216', 30631, 'Comfort', 23900),
('0005432526817', 30631, 'Economy', 14000),
('0005432526799', 30631, 'Economy', 14000),
('0005435652569', 24867, 'Business', 9800),
('0005435652604', 24867, 'Economy', 3300),
('0005434137327', 11916, 'Economy', 3200),
('0005434137976', 28725, 'Economy', 3200),
('0005433367562', 1641, 'Economy', 16700),
('0005435652604', 21699, 'Business', 50000),
('0005435652569', 21699, 'Economy', 16700),
('0005432655405', 17865, 'Economy', 6000),
('0005435487626', 6213, 'Economy', 41500),
('0005435999068', 19555, 'Economy', 41500),
('0005435999060', 19555, 'Economy', 41500),
('0005435502031', 20866, 'Economy', 28700),
('0005435529074', 20866, 'Economy', 28700),
('0005435931575', 3897, 'Economy', 19700),
('0005434435050', 17292, 'Economy', 13900),
('0005435784843', 13753, 'Economy', 3100),
('0005435785282', 27408, 'Economy', 3100),
('0005433449799', 30314, 'Economy', 3700),
('0005432720622', 30313, 'Economy', 3700),
('0005433192967', 1409, 'Economy', 23500),
('0005435304998', 11434, 'Economy', 4000),
('0005434343823', 29799, 'Economy', 4000),
('0005433496621', 20323, 'Economy', 4000),
('0005432966745', 2792, 'Business', 33000),
('0005433614145', 25250, 'Economy', 44300),
('0005432947836', 328, 'Economy', 7900),
('0005433074405', 328, 'Economy', 7200),
('0005433036019', 2168, 'Economy', 11600),
('0005433233500', 273, 'Economy', 27900),
('0005434724114', 9821, 'Comfort', 47400),
('0005435304150', 10931, 'Economy', 14400),
('0005434573211', 10931, 'Economy', 14400),
('0005435097101', 10931, 'Economy', 14400),
('0005435884585', 3333, 'Business', 18800),
('0005435884854', 3333, 'Economy', 6300),
('0005432382650', 30158, 'Economy', 3300),
('0005434458596', 28926, 'Business', 18500),
('0005434458585', 28926, 'Economy', 6200),
('0005432359775', 21022, 'Business', 36600),
('0005434458616', 17712, 'Economy', 3100),
('0005434462785', 29084, 'Economy', 3100),
('0005434602869', 19067, 'Economy', 22600),
('0005434822747', 9917, 'Economy', 28000),
('0005434822344', 9917, 'Economy', 28000),
('0005434213920', 9519, 'Economy', 10900),
('0005434600495', 18587, 'Economy', 25600),
('0005433180746', 10588, 'Economy', 3000),
('0005435125803', 31875, 'Economy', 9700),
('0005433397435', 19379, 'Economy', 12200),
('0005435068561', 13132, 'Economy', 3800),
('0005435039035', 12977, 'Economy', 9800),
('0005435652967', 21759, 'Economy', 3300),
('0005433367342', 21759, 'Economy', 3300),
('0005433960231', 24251, 'Economy', 12100),
('0005433960763', 25933, 'Economy', 12100),
('0005433960786', 25933, 'Economy', 12100),
('0005435529028', 11206, 'Economy', 19100),
('0005435068561', 15274, 'Economy', 9000),
('0005435957605', 15201, 'Economy', 4500),
('0005435933419', 4443, 'Economy', 12200),
('0005433614145', 8446, 'Economy', 6000),
('0005432382865', 21067, 'Economy', 6300),
('0005432383127', 31237, 'Economy', 6300),
('0005432424347', 13376, 'Economy', 4200),
('0005432901395', 9615, 'Economy', 10900),
('0005433568437', 25274, 'Business', 105900),
('0005432428899', 7449, 'Economy', 10700),
('0005433397435', 1451, 'Economy', 11000),
('0005433342006', 1068, 'Economy', 10200),
('0005435765377', 13468, 'Business', 35300),
('0005435765671', 13468, 'Economy', 11800),
('0005432751494', 12290, 'Economy', 27900),
('0005433845870', 13845, 'Economy', 33300),
('0005435784849', 27314, 'Economy', 12700),
('0005433726066', 30555, 'Economy', 13600),
('0005435097181', 11125, 'Economy', 7900),
('0005433342006', 17087, 'Economy', 7900),
('0005434137528', 28550, 'Economy', 7700),
('0005434503789', 16692, 'Economy', 6900),
('0005433449799', 31291, 'Economy', 3300),
('0005435548418', 20810, 'Economy', 23800),
('0005435311049', 26920, 'Business', 49100),
('0005435103837', 32092, 'Economy', 5700),
('0005435652611', 24856, 'Economy', 3300),
('0005435160205', 29561, 'Economy', 12500),
('0005432394076', 18483, 'Economy', 4900),
('0005434503789', 22673, 'Economy', 16100),
('0005435103837', 22673, 'Economy', 16100),
('0005435652611', 21697, 'Economy', 16700),
('0005434190383', 9032, 'Economy', 26000),
('0005435529028', 20872, 'Economy', 28700),
('0005434343844', 29797, 'Economy', 4000),
('0005434343881', 29797, 'Economy', 4000),
('0005433415578', 1277, 'Business', 199800),
('0005432783464', 12213, 'Business', 41200),
('0005434877315', 10116, 'Economy', 16600),
('0005434269091', 9306, 'Economy', 44300),
('0005432751494', 25256, 'Economy', 44300),
('0005433129225', 332, 'Economy', 7200),
('0005433568437', 11612, 'Economy', 7200),
('0005432655405', 26209, 'Economy', 61500),
('0005433035534', 2126, 'Economy', 11600),
('0005435212862', 7741, 'Business', 42100),
('0005435612607', 10874, 'Economy', 14400),
('0005434343823', 10874, 'Economy', 14400),
('0005435612574', 10874, 'Economy', 14400),
('0005433805214', 8235, 'Economy', 6300),
('0005434143715', 8235, 'Economy', 6300),
('0005434458616', 28943, 'Economy', 6800),
('0005434276002', 8811, 'Business', 145300),
('0005433527205', 32467, 'Economy', 25700),
('0005434822832', 9927, 'Business', 84000),
('0005434822799', 9927, 'Economy', 28000),
('0005435681779', 24600, 'Economy', 17000),
('0005434213920', 28688, 'Economy', 20400),
('0005434426362', 20219, 'Economy', 17600),
('0005433654656', 27620, 'Economy', 30200),
('0005433367562', 21738, 'Economy', 3300),
('0005433805214', 26246, 'Economy', 62100),
('0005433763100', 26246, 'Economy', 62100),
('0005435502231', 11180, 'Business', 57200),
('0005432706600', 29968, 'Economy', 3400),
('0005434979490', 27569, 'Economy', 3600),
('0005433101570', 193, 'Economy', 6700),
('0005434426362', 14570, 'Business', 35000),
('0005435125803', 14570, 'Economy', 11700),
('0005434877315', 14570, 'Economy', 11700),
('0005433960231', 25765, 'Economy', 7100),
('0005432382768', 21074, 'Economy', 6300),
('0005432382957', 21074, 'Economy', 6300),
('0005432947836', 11848, 'Economy', 35300),
('0005434143715', 11623, 'Economy', 12200),
('0005433342274', 1072, 'Economy', 10200),
('0005433008422', 1833, 'Economy', 16200),
('0005435282299', 5563, 'Economy', 33300),
('0005433846304', 13883, 'Economy', 33300),
('0005435784843', 27299, 'Economy', 12700),
('0005432567222', 30527, 'Economy', 13600),
('0005432567043', 30527, 'Economy', 13600),
('0005433342274', 17110, 'Business', 23600),
('0005435125803', 10995, 'Economy', 3500),
('0005435715405', 27090, 'Economy', 29000),
('0005435844267', 25201, 'Economy', 26400),
('0005432632652', 28174, 'Economy', 26400),
('0005434906831', 25597, 'Economy', 6700),
('0005432862252', 2497, 'Economy', 12400),
('0005433129225', 12013, 'Economy', 6600),
('0005434137327', 28545, 'Economy', 7700),
('0005434503751', 16710, 'Economy', 6900),
('0005432382865', 31328, 'Economy', 3300),
('0005434287125', 26850, 'Economy', 15700),
('0005435860450', 4795, 'Economy', 17600),
('0005434906831', 15019, 'Business', 18900),
('0005435487626', 19695, 'Economy', 8100),
('0005435472645', 6028, 'Economy', 66400),
('0005435839139', 18035, 'Business', 199300),
('0005433475647', 23870, 'Economy', 12300),
('0005434066956', 30582, 'Comfort', 23900),
('0005432526832', 30582, 'Economy', 14000),
('0005432527021', 30582, 'Economy', 14000),
('0005434979490', 23581, 'Economy', 9500),
('0005435938860', 4409, 'Economy', 44400),
('0005434503751', 22648, 'Economy', 16100),
('0005432655416', 17853, 'Economy', 6000),
('0005432639014', 25058, 'Economy', 29100),
('0005432905105', 3124, 'Economy', 5400),
('0005435502231', 20874, 'Economy', 28700),
('0005432674948', 17477, 'Business', 115000),
('0005435706263', 27024, 'Economy', 28900),
('0005434407104', 20255, 'Economy', 4000),
('0005433192937', 1407, 'Economy', 25800),
('0005435824330', 18024, 'Economy', 66600),
('0005435824428', 18024, 'Economy', 66600),
('0005435476716', 5648, 'Economy', 9300),
('0005432783464', 15344, 'Economy', 9300),
('0005433496740', 20416, 'Business', 11900),
('0005434251895', 9230, 'Economy', 20300),
('0005435660060', 24639, 'Economy', 20300),
('0005432966615', 2816, 'Economy', 11000),
('0005434163564', 9303, 'Economy', 44300),
('0005435947175', 4252, 'Economy', 64400),
('0005433074528', 335, 'Economy', 7200),
('0005432948043', 335, 'Economy', 7200),
('0005433817421', 13924, 'Economy', 6300),
('0005433434421', 2332, 'Economy', 61500),
('0005432424093', 12896, 'Economy', 10100),
('0005432424000', 12896, 'Economy', 9200),
('0005433057697', 482, 'Economy', 8200),
('0005434028287', 12646, 'Economy', 8200),
('0005434023137', 12646, 'Economy', 8200),
('0005434028287', 2127, 'Economy', 11600),
('0005433922591', 24130, 'Economy', 11600),
('0005434725011', 9853, 'Economy', 27900),
('0005434343881', 10903, 'Economy', 14400),
('0005434343844', 10903, 'Economy', 14400),
('0005435884999', 3318, 'Economy', 6300),
('0005435885031', 3318, 'Economy', 6300),
('0005433805093', 8305, 'Economy', 6300),
('0005432382865', 30186, 'Economy', 3300),
('0005434149636', 6360, 'Economy', 12200),
('0005435257175', 6674, 'Economy', 12700),
('0005433473124', 23893, 'Economy', 12700),
('0005432747290', 12066, 'Economy', 14800),
('0005433202216', 1956, 'Economy', 19000),
('0005434600616', 18577, 'Economy', 23200),
('0005433527205', 18577, 'Economy', 23200),
('0005434558217', 27773, 'Economy', 3000),
('0005434756057', 10723, 'Economy', 20400),
('0005432857995', 3184, 'Economy', 10100),
('0005432583856', 31482, 'Economy', 10100),
('0005432583928', 31482, 'Economy', 10100),
('0005433805093', 26227, 'Economy', 62100),
('0005432901499', 207, 'Economy', 6700),
('0005432817142', 8160, 'Economy', 6700),
('0005432817155', 8160, 'Economy', 6700),
('0005432799294', 14556, 'Economy', 11700),
('0005435626036', 14556, 'Economy', 11700),
('0005434149636', 8487, 'Economy', 6000),
('0005432424000', 30792, 'Economy', 4200),
('0005432424093', 30792, 'Economy', 4200),
('0005432817142', 28966, 'Economy', 10900),
('0005432817155', 28966, 'Economy', 10900),
('0005433568486', 25310, 'Economy', 35300),
('0005434066956', 12806, 'Economy', 13400),
('0005433846386', 13879, 'Economy', 33300),
('0005433452728', 30572, 'Economy', 13600),
('0005433507062', 20474, 'Economy', 8900),
('0005433507111', 20474, 'Economy', 8900),
('0005435626036', 10949, 'Economy', 3200),
('0005432394076', 27059, 'Economy', 29000),
('0005433452728', 31423, 'Economy', 8400),
('0005434610190', 23085, 'Economy', 21700),
('0005434503891', 16714, 'Economy', 6900),
('0005433266619', 2220, 'Economy', 7000),
('0005432382768', 31323, 'Business', 9900),
('0005432382957', 31323, 'Economy', 3300),
('0005434269091', 25448, 'Economy', 22800),
('0005434520190', 19075, 'Economy', 22300),
('0005434520178', 19075, 'Economy', 22300),
('0005435860450', 32687, 'Economy', 16800),
('0005432799294', 12127, 'Economy', 4400),
('0005434299478', 26907, 'Economy', 16400),
('0005433008422', 22870, 'Economy', 17400),
('0005435999054', 15837, 'Economy', 8100),
('0005434137875', 11959, 'Economy', 3200),
('0005435935037', 3688, 'Economy', 7200),
('0005434503891', 22634, 'Economy', 16100),
('0005435999054', 19576, 'Economy', 41500),
('0005432628796', 28104, 'Economy', 13000),
('0005432677535', 17464, 'Business', 115000),
('0005432675043', 17464, 'Business', 115000),
('0005433156701', 1113, 'Economy', 13900),
('0005434407170', 20303, 'Economy', 4400),
('0005435310966', 26966, 'Economy', 4000),
('0005434343980', 29754, 'Economy', 4000),
('0005434925509', 20405, 'Economy', 4000),
('0005433614090', 25259, 'Economy', 44300),
('0005433074512', 339, 'Economy', 7200),
('0005433074510', 339, 'Economy', 7200),
('0005433568486', 11593, 'Economy', 7200),
('0005432655416', 26208, 'Economy', 61500),
('0005434374380', 20126, 'Economy', 13000),
('0005434724574', 9877, 'Economy', 27900),
('0005435612818', 10886, 'Economy', 14400),
('0005435884632', 3296, 'Economy', 6300),
('0005433507062', 8173, 'Economy', 6300),
('0005433507111', 8173, 'Economy', 6300),
('0005432382957', 30133, 'Business', 9900),
('0005432382768', 30133, 'Economy', 3300),
('0005432603987', 31677, 'Economy', 6600),
('0005432747412', 12081, 'Economy', 14800),
('0005434558217', 9888, 'Economy', 28000),
('0005434822191', 9888, 'Economy', 28000),
('0005434756057', 28613, 'Economy', 12000),
('0005434550871', 27777, 'Business', 9100),
('0005433397647', 19390, 'Economy', 12200),
('0005433397916', 19390, 'Economy', 12200),
('0005435068598', 13174, 'Economy', 3800),
('0005434756193', 10711, 'Business', 61300),
('0005434756033', 10711, 'Business', 61300),
('0005434229188', 5426, 'Economy', 9800),
('0005433434421', 26508, 'Economy', 6200),
('0005434217941', 9504, 'Economy', 17900),
('0005434480193', 16598, 'Economy', 23100),
('0005434480110', 16598, 'Economy', 23100),
('0005435068598', 15328, 'Economy', 9000),
('0005432677535', 223, 'Economy', 6700),
('0005432817311', 8007, 'Economy', 6700),
('0005433614090', 8496, 'Economy', 6000),
('0005434229188', 8497, 'Economy', 6000),
('0005433202216', 23377, 'Economy', 14800),
('0005434157459', 9603, 'Economy', 10900),
('0005432901499', 9603, 'Economy', 10900),
('0005432822158', 29012, 'Economy', 10900),
('0005432817311', 29012, 'Economy', 10900),
('0005432822143', 29012, 'Economy', 10900),
('0005432948043', 11871, 'Business', 105900),
('0005433397647', 1440, 'Economy', 11000),
('0005433397916', 1440, 'Economy', 11000),
('0005433342303', 1049, 'Economy', 10200),
('0005433342794', 1049, 'Economy', 10200),
('0005433342558', 1049, 'Economy', 10200),
('0005434081742', 12810, 'Economy', 14800),
('0005434081726', 12810, 'Economy', 13400),
('0005432632652', 25102, 'Business', 88300),
('0005433285203', 1845, 'Economy', 16200),
('0005432459630', 30516, 'Economy', 13600),
('0005432567090', 30516, 'Economy', 13600),
('0005434081726', 30516, 'Economy', 13600),
('0005434081742', 30516, 'Economy', 13600),
('0005433342303', 17095, 'Business', 23600),
('0005433342794', 17095, 'Economy', 8600),
('0005433342558', 17095, 'Economy', 7900),
('0005434906770', 25588, 'Economy', 6700),
('0005433868210', 32600, 'Economy', 17600),
('0005433868210', 14524, 'Economy', 16800),
('0005435310966', 7035, 'Economy', 16400),
('0005434299410', 26906, 'Business', 49100),
('0005434299386', 26906, 'Economy', 16400),
('0005434407104', 26906, 'Economy', 16400),
('0005432603987', 21357, 'Economy', 15000),
('0005434906770', 15008, 'Economy', 6300),
('0005434925509', 14908, 'Business', 22900),
('0005433285203', 23000, 'Economy', 5200),
('0005432527133', 30590, 'Economy', 14000),
('0005434067059', 30590, 'Economy', 15400),
('0005434137449', 11953, 'Economy', 3200),
('0005435132832', 33067, 'Economy', 5400),
('0005432655421', 17840, 'Economy', 6600),
('0005432639088', 25070, 'Economy', 29100),
('0005432873237', 1184, 'Economy', 38300),
('0005434407439', 20253, 'Economy', 4000),
('0005434407300', 20253, 'Economy', 4000),
('0005433449780', 30281, 'Economy', 3700),
('0005435242769', 5619, 'Economy', 9300),
('0005435242708', 5619, 'Economy', 9300),
('0005433074501', 342, 'Economy', 7900),
('0005433817441', 13958, 'Economy', 6300),
('0005433434521', 2354, 'Economy', 61500),
('0005435982086', 26157, 'Economy', 61500),
('0005433753834', 26157, 'Economy', 61500),
('0005433922382', 24119, 'Economy', 11600),
('0005434724288', 9847, 'Economy', 27900),
('0005434550871', 9847, 'Economy', 27900),
('0005435212883', 7755, 'Business', 42100),
('0005434343980', 10906, 'Economy', 14400),
('0005435612888', 10906, 'Economy', 14400),
('0005432459630', 3293, 'Economy', 6300),
('0005433805143', 8328, 'Economy', 6300),
('0005433805129', 8328, 'Economy', 6300),
('0005432838949', 28933, 'Economy', 6200),
('0005432427126', 30848, 'Economy', 14500),
('0005435373007', 5244, 'Business', 84000),
('0005434823078', 9890, 'Business', 84000),
('0005435149913', 9890, 'Economy', 28000),
('0005434214129', 9558, 'Economy', 10900),
('0005434756193', 28636, 'Economy', 12000),
('0005434756033', 28636, 'Economy', 10900),
('0005435982086', 26721, 'Business', 18500),
('0005434943318', 16213, 'Economy', 7500),
('0005433805143', 26243, 'Economy', 62100),
('0005433805129', 26243, 'Economy', 62100),
('0005435142408', 21941, 'Economy', 15400),
('0005435149913', 21941, 'Economy', 15400),
('0005435502119', 11188, 'Economy', 19100),
('0005432880720', 2977, 'Economy', 3400),
('0005433101903', 2, 'Economy', 6700),
('0005432919716', 2, 'Economy', 6700),
('0005432901567', 2, 'Economy', 6700),
('0005432799273', 14550, 'Economy', 11700),
('0005434265049', 8522, 'Economy', 6000),
('0005434264919', 8522, 'Economy', 6000),
('0005434639190', 12639, 'Economy', 14800),
('0005434184656', 8700, 'Economy', 12200),
('0005433456953', 19227, 'Economy', 11000),
('0005434351651', 29654, 'Economy', 14000),
('0005434067059', 12770, 'Economy', 13400),
('0005435844297', 4119, 'Economy', 29400),
('0005434620419', 32969, 'Economy', 16600),
('0005432567423', 30547, 'Economy', 13600),
('0005435935037', 16470, 'Economy', 18100),
('0005435697169', 24722, 'Economy', 18100),
('0005434137875', 28530, 'Economy', 7700),
('0005433449780', 31319, 'Economy', 3300),
('0005432799273', 12114, 'Economy', 4400),
('0005434407170', 26922, 'Economy', 16400),
('0005434137944', 11948, 'Economy', 3200),
('0005434137663', 11948, 'Economy', 3200),
('0005433538830', 25039, 'Economy', 9900),
('0005435697169', 16300, 'Economy', 7200),
('0005433348969', 726, 'Economy', 3700),
('0005433985644', 25649, 'Business', 21500),
('0005435502119', 20895, 'Economy', 28700),
('0005432692870', 17485, 'Economy', 38300),
('0005434435114', 17306, 'Economy', 13900),
('0005434407361', 20268, 'Economy', 4000),
('0005432692870', 30272, 'Business', 11100),
('0005432720640', 30271, 'Economy', 3700),
('0005433192991', 1406, 'Economy', 23500),
('0005435242708', 15429, 'Economy', 13700),
('0005435242769', 15429, 'Economy', 13700),
('0005434877593', 10080, 'Economy', 16600),
('0005435913920', 14621, 'Economy', 16600),
('0005433434607', 2373, 'Business', 184500),
('0005432655421', 26178, 'Economy', 61500),
('0005433057762', 433, 'Economy', 8200),
('0005433233834', 298, 'Business', 83700),
('0005433233770', 298, 'Comfort', 47400),
('0005435142408', 9831, 'Economy', 30700),
('0005435213280', 7739, 'Economy', 14000),
('0005434143721', 8204, 'Economy', 6300),
('0005435304150', 5288, 'Comfort', 47600),
('0005435372934', 5288, 'Comfort', 47600),
('0005434823361', 9926, 'Economy', 28000),
('0005433202266', 2006, 'Economy', 19000),
('0005434639190', 23265, 'Economy', 19000),
('0005433459193', 19330, 'Economy', 11700),
('0005435681895', 24586, 'Economy', 17000),
('0005435808206', 29491, 'Economy', 24700),
('0005434756270', 10720, 'Economy', 20400),
('0005434214129', 28669, 'Economy', 20400),
('0005435039247', 12970, 'Economy', 10800),
('0005434426437', 20207, 'Economy', 17600),
('0005434411759', 20207, 'Economy', 17600),
('0005433434521', 26507, 'Economy', 6200),
('0005433763118', 26261, 'Economy', 62100),
('0005433985644', 24241, 'Economy', 12100),
('0005433960465', 24241, 'Economy', 12100),
('0005432692870', 3005, 'Business', 10300),
('0005432706623', 30012, 'Economy', 3400),
('0005435913920', 3504, 'Economy', 11700),
('0005434426437', 14547, 'Economy', 11700),
('0005434877593', 14547, 'Economy', 11700),
('0005434325629', 15601, 'Economy', 14800),
('0005434244828', 8530, 'Economy', 6000),
('0005432901567', 9633, 'Economy', 10900),
('0005433568511', 25284, 'Business', 105900),
('0005433715520', 29219, 'Economy', 10700),
('0005434143721', 11626, 'Economy', 12200),
('0005435462342', 5526, 'Economy', 11800),
('0005434264919', 5526, 'Economy', 11800),
('0005434265049', 5526, 'Economy', 11800),
('0005432649374', 25093, 'Economy', 29400),
('0005433846530', 13859, 'Economy', 33300),
('0005432919716', 9114, 'Business', 26600),
('0005433507117', 20486, 'Economy', 8900),
('0005433251430', 2270, 'Economy', 6700),
('0005434184656', 11994, 'Economy', 7200),
('0005434137449', 28532, 'Economy', 7700),
('0005434287225', 26834, 'Economy', 15700),
('0005434520230', 19079, 'Economy', 22300),
('0005434407439', 26908, 'Economy', 16400),
('0005434407300', 26908, 'Economy', 16400),
('0005434512107', 21380, 'Economy', 15000),
('0005432527547', 30618, 'Comfort', 23900),
('0005432922516', 819, 'Economy', 14600),
('0005432328479', 31140, 'Economy', 5400),
('0005435153726', 21870, 'Economy', 19700),
('0005434319320', 15678, 'Economy', 14400),
('0005433449854', 30278, 'Economy', 3700),
('0005434586554', 18550, 'Business', 70400),
('0005434344123', 29787, 'Economy', 4000),
('0005432783557', 12171, 'Economy', 13700),
('0005434877704', 10103, 'Economy', 16600),
('0005435660085', 24658, 'Economy', 20300),
('0005433568511', 11607, 'Economy', 7200),
('0005432984903', 2330, 'Economy', 61500),
('0005433753757', 26173, 'Economy', 61500),
('0005433922997', 24137, 'Economy', 11600),
('0005433922951', 24137, 'Economy', 11600),
('0005433922877', 24137, 'Economy', 11600),
('0005433181048', 247, 'Economy', 27900),
('0005434244828', 5307, 'Business', 43100),
('0005435424649', 5307, 'Economy', 14400),
('0005435613143', 10884, 'Economy', 14400),
('0005433507117', 8171, 'Economy', 6300),
('0005434143711', 8164, 'Economy', 6300),
('0005434276011', 8787, 'Economy', 48400),
('0005432359921', 21007, 'Economy', 12200),
('0005434458679', 17726, 'Economy', 3100),
('0005435372972', 5275, 'Economy', 28000),
('0005434214180', 9569, 'Economy', 10900),
('0005434756270', 28634, 'Economy', 10900),
('0005434756194', 10732, 'Economy', 22500),
('0005435039541', 12975, 'Economy', 9800),
('0005433434607', 26537, 'Economy', 6200),
('0005435529097', 11205, 'Economy', 19100),
('0005434979697', 27576, 'Economy', 3600),
('0005432817252', 8099, 'Economy', 6700),
('0005434877704', 14571, 'Economy', 11700),
('0005435629395', 16107, 'Economy', 10400),
('0005433960465', 25771, 'Economy', 7100),
('0005435269738', 4953, 'Economy', 6000),
('0005434264951', 8552, 'Economy', 6000),
('0005433202266', 23365, 'Economy', 16200),
('0005432328479', 21102, 'Economy', 6300),
('0005432822179', 28965, 'Economy', 10900),
('0005432817252', 28965, 'Economy', 10900),
('0005434143711', 11682, 'Economy', 12200),
('0005434351628', 29686, 'Economy', 15400),
('0005435765865', 13497, 'Economy', 11800),
('0005433846552', 13840, 'Economy', 33300),
('0005432567470', 30517, 'Economy', 13600),
('0005434411759', 14735, 'Economy', 3200),
('0005434137663', 28537, 'Economy', 7700),
('0005434137944', 28537, 'Economy', 7700),
('0005435808206', 23084, 'Economy', 21700),
('0005433449854', 31318, 'Economy', 3300),
('0005435304150', 10800, 'Economy', 15600),
('0005434407361', 26909, 'Economy', 16400),
('0005433251430', 25869, 'Economy', 6300),
('0005432527006', 30633, 'Comfort', 23900),
('0005434979697', 23533, 'Economy', 9500),
('0005433985654', 25681, 'Economy', 7200),
('0005435487689', 6184, 'Economy', 41500),
('0005434565856', 20876, 'Economy', 28700),
('0005435529097', 20876, 'Economy', 28700),
('0005432783557', 15379, 'Economy', 9300),
('0005432783594', 12212, 'Economy', 13700),
('0005432984780', 2346, 'Economy', 61500),
('0005435982157', 26158, 'Economy', 61500),
('0005434023544', 12663, 'Economy', 8200),
('0005433923029', 24123, 'Economy', 11600),
('0005433234045', 276, 'Business', 83700),
('0005434725260', 9878, 'Comfort', 47400),
('0005434725121', 9878, 'Economy', 27900),
('0005434344123', 10914, 'Economy', 14400),
('0005435613415', 10914, 'Economy', 14400),
('0005433805300', 8275, 'Economy', 6300),
('0005434458679', 28898, 'Business', 18500),
('0005432359964', 21031, 'Economy', 12200),
('0005434458734', 17704, 'Economy', 3100),
('0005434823133', 9908, 'Business', 84000),
('0005434214400', 9518, 'Economy', 10900),
('0005434756194', 28621, 'Economy', 12000),
('0005433181048', 10564, 'Business', 9100),
('0005435661919', 24576, 'Economy', 17000),
('0005433397726', 19420, 'Economy', 12200),
('0005435808184', 29489, 'Economy', 24700),
('0005434214180', 28662, 'Economy', 20400),
('0005435982157', 26695, 'Economy', 6200),
('0005432857986', 3145, 'Economy', 11100),
('0005432583962', 31521, 'Economy', 11100),
('0005432583881', 31521, 'Economy', 10100),
('0005434943321', 16234, 'Economy', 7500),
('0005435269738', 9340, 'Economy', 62100),
('0005433784864', 26220, 'Business', 186200),
('0005433763180', 26220, 'Economy', 62100),
('0005433805300', 26220, 'Economy', 62100),
('0005433784878', 26220, 'Economy', 62100),
('0005433985654', 24233, 'Economy', 12100),
('0005434979592', 27530, 'Economy', 3600),
('0005432817334', 7993, 'Business', 20000),
('0005434096731', 11823, 'Economy', 13400),
('0005433784864', 8565, 'Business', 18000),
('0005433784878', 8565, 'Economy', 6600),
('0005432817334', 28992, 'Business', 32600),
('0005435340227', 5385, 'Economy', 22400),
('0005434654598', 12526, 'Economy', 22400),
('0005433397726', 1445, 'Economy', 11000),
('0005434264951', 5509, 'Economy', 11800),
('0005433846504', 13878, 'Business', 99800),
('0005432567514', 30537, 'Economy', 13600),
('0005432459727', 30537, 'Economy', 13600),
('0005435097152', 17109, 'Economy', 7900),
('0005435443280', 7135, 'Economy', 29000),
('0005433266685', 2178, 'Economy', 7000),
('0005434663343', 12474, 'Economy', 22600),
('0005434512083', 21359, 'Economy', 15000),
('0005435718902', 27120, 'Economy', 28400),
('0005433462740', 19915, 'Economy', 48800),
('0005435652967', 24820, 'Economy', 3300),
('0005434979592', 23546, 'Economy', 10500),
('0005434137890', 11954, 'Economy', 3200),
('0005434137976', 11954, 'Economy', 3200),
('0005435652967', 21687, 'Business', 50000),
('0005433985588', 25666, 'Economy', 7200),
('0005434309713', 19574, 'Economy', 41500),
('0005435551566', 11065, 'Economy', 48100),
('0005435785282', 13765, 'Economy', 3100),
('0005432968834', 1385, 'Economy', 23500),
('0005432968836', 1385, 'Economy', 23500),
('0005433415619', 1296, 'Business', 199800),
('0005435824537', 18013, 'Business', 199800),
('0005434462785', 17519, 'Economy', 13500),
('0005432783594', 15378, 'Economy', 9300),
('0005433614377', 25261, 'Business', 132900),
('0005433614048', 25261, 'Economy', 44300),
('0005434023445', 12678, 'Economy', 8200),
('0005434023292', 12678, 'Economy', 8200),
('0005435613104', 10915, 'Economy', 14400),
('0005435097152', 10915, 'Economy', 14400),
('0005432459727', 3251, 'Economy', 6900),
('0005434143722', 8241, 'Business', 18800),
('0005432727911', 30115, 'Economy', 3300),
('0005432925011', 1728, 'Economy', 19100),
('0005433516827', 22017, 'Economy', 19100),
('0005434458734', 28921, 'Economy', 6200),
('0005435177029', 6359, 'Economy', 12200),
('0005432604152', 31697, 'Economy', 6600),
('0005435661919', 5290, 'Business', 84000),
('0005434600727', 18560, 'Economy', 23200),
('0005433397952', 19395, 'Economy', 12200),
('0005434214400', 28673, 'Business', 61300),
('0005433654713', 27618, 'Business', 90500),
('0005433960786', 24286, 'Business', 36400),
('0005433985588', 24286, 'Economy', 12100),
('0005434988678', 27537, 'Economy', 3600),
('0005435718902', 15313, 'Economy', 9000),
('0005432799381', 14552, 'Comfort', 19900),
('0005433614048', 8581, 'Business', 18000),
('0005433614377', 8581, 'Economy', 6600),
('0005432383127', 21106, 'Economy', 6300),
('0005434143722', 11634, 'Economy', 12200),
('0005433397952', 1414, 'Economy', 11000),
('0005433342217', 1063, 'Economy', 10200),
('0005433462740', 17027, 'Economy', 10200),
('0005432433662', 30670, 'Economy', 13400),
('0005435765945', 13466, 'Business', 35300),
('0005433342217', 17113, 'Economy', 7900),
('0005435844297', 25191, 'Economy', 26400),
('0005432862285', 2515, 'Economy', 12400),
('0005435808184', 23100, 'Economy', 21700),
('0005434503978', 16689, 'Economy', 6900),
('0005432799381', 12100, 'Economy', 4400),
('0005432604152', 21381, 'Economy', 15000),
('0005435487689', 19708, 'Economy', 8100),
('0005432527519', 30626, 'Economy', 14000),
('0005434503978', 22672, 'Economy', 16100),
('0005433985793', 25653, 'Economy', 7200),
('0005433438861', 31104, 'Economy', 5400),
('0005435311049', 27002, 'Economy', 4000),
('0005432848270', 28887, 'Economy', 6300),
('0005435986738', 26567, 'Economy', 64400),
('0005432424347', 12920, 'Economy', 9200),
('0005433922852', 24121, 'Economy', 11600),
('0005433233988', 271, 'Economy', 27900),
('0005432360275', 21037, 'Economy', 12200),
('0005432604172', 31675, 'Economy', 7300),
('0005432749776', 12086, 'Economy', 14800),
('0005435373101', 5284, 'Economy', 28000),
('0005433784854', 26244, 'Economy', 62100),
('0005433960763', 24245, 'Economy', 12100),
('0005433985793', 24245, 'Economy', 12100),
('0005433960786', 25695, 'Economy', 7100),
('0005433784854', 8605, 'Economy', 6000),
('0005432424347', 30708, 'Economy', 4200),
('0005434620532', 32942, 'Economy', 15100),
('0005435785282', 27332, 'Economy', 13900),
('0005435097181', 17129, 'Economy', 7900),
('0005434907036', 25629, 'Business', 20200),
('0005434097470', 11799, 'Economy', 11300),
('0005432968836', 18801, 'Economy', 4400),
('0005432968834', 18801, 'Economy', 4400),
('0005434137976', 28554, 'Economy', 7700),
('0005434137890', 28554, 'Economy', 7700),
('0005434988678', 23633, 'Economy', 9800),
('0005432383127', 31340, 'Economy', 3300),
('0005434462785', 12485, 'Economy', 22600),
('0005435311049', 7061, 'Economy', 16400),
('0005432604172', 21397, 'Economy', 15000),
('0005434907036', 15024, 'Economy', 6300),
('0005433186102', 1581, 'Economy', 28700),
('0005435913928', 14644, 'Business', 49700),
('0005433035955', 2124, 'Economy', 11600),
('0005432749776', 2124, 'Economy', 11600),
('0005435097181', 10932, 'Economy', 14400),
('0005432383127', 30237, 'Economy', 3300),
('0005434823248', 9901, 'Economy', 28000),
('0005434551043', 27688, 'Business', 9100),
('0005435682018', 24575, 'Economy', 17000),
('0005435913928', 3487, 'Economy', 11700),
('0005433960763', 25712, 'Economy', 7100),
('0005433568875', 25298, 'Economy', 35300),
('0005434081836', 12821, 'Economy', 14800),
('0005434081796', 12821, 'Economy', 13400),
('0005434081836', 30526, 'Economy', 13600),
('0005434081796', 30526, 'Economy', 13600),
('0005435472756', 6011, 'Business', 199300),
('0005435472724', 6011, 'Economy', 66400),
('0005433074617', 306, 'Economy', 7900),
('0005433568875', 11565, 'Economy', 7200),
('0005433754054', 26216, 'Economy', 61500),
('0005434023473', 12659, 'Economy', 8200),
('0005434551043', 9819, 'Business', 83700),
('0005435380281', 5303, 'Economy', 14400),
('0005433805271', 8181, 'Economy', 6900),
('0005432360281', 21033, 'Economy', 12200),
('0005433805271', 26252, 'Economy', 62100),
('0005434374517', 20106, 'Economy', 13000),
('0005434725190', 9844, 'Economy', 27900),
('0005434756242', 10691, 'Economy', 20400),
('0005435380281', 11110, 'Economy', 7900),
('0005434756242', 28590, 'Economy', 10900),
('0005433342838', 1098, 'Economy', 10200),
('0005433342838', 17123, 'Economy', 7900),
('0005432211366', 30625, 'Economy', 14000),
('0005435212345', 30625, 'Economy', 14000),
('0005435212352', 30625, 'Economy', 14000),
('0005435296942', 19528, 'Business', 124600),
('0005434267885', 15264, 'Economy', 10500),
('0005435310844', 20272, 'Economy', 4000),
('0005435310837', 20272, 'Economy', 4000),
('0005434406672', 26958, 'Economy', 4000),
('0005434876621', 14602, 'Economy', 16600),
('0005433150826', 20159, 'Economy', 13000),
('0005433035381', 24118, 'Economy', 11600),
('0005435326498', 18571, 'Economy', 23200),
('0005433397201', 13537, 'Economy', 12200),
('0005433407478', 29499, 'Economy', 24700),
('0005432583598', 3180, 'Economy', 11100),
('0005435068210', 3533, 'Economy', 9000),
('0005435068202', 3533, 'Economy', 9000),
('0005435068185', 3533, 'Economy', 9000),
('0005432753243', 8078, 'Business', 20000),
('0005433101193', 8078, 'Economy', 7300),
('0005434876621', 3490, 'Comfort', 19900),
('0005434937793', 3490, 'Economy', 12800),
('0005435125686', 3490, 'Economy', 11700),
('0005435889791', 15639, 'Economy', 14800),
('0005433959856', 6863, 'Economy', 7100),
('0005433688774', 8630, 'Economy', 6000),
('0005435339990', 12554, 'Economy', 22400),
('0005432078014', 7456, 'Economy', 10700),
('0005433397201', 19231, 'Economy', 11000),
('0005433463861', 1090, 'Economy', 10200),
('0005435765141', 5493, 'Economy', 11800),
('0005435765155', 5493, 'Economy', 11800),
('0005435722012', 5493, 'Economy', 11800),
('0005435765104', 5493, 'Economy', 11800),
('0005435461779', 13470, 'Economy', 11800),
('0005434620228', 7843, 'Economy', 16600),
('0005435722012', 13619, 'Economy', 9900),
('0005433341423', 11112, 'Economy', 7900),
('0005435125686', 14685, 'Economy', 3200),
('0005434906402', 2294, 'Economy', 6700),
('0005434406672', 7072, 'Economy', 18000),
('0005434299165', 7072, 'Economy', 16400),
('0005433007843', 14158, 'Economy', 17400),
('0005435838977', 5995, 'Economy', 66400),
('0005433463861', 17263, 'Economy', 48800),
('0005435212440', 30589, 'Economy', 14000),
('0005433367288', 24833, 'Economy', 3300),
('0005434503505', 6565, 'Economy', 16100),
('0005433367288', 21714, 'Economy', 18300),
('0005433985171', 4188, 'Economy', 7200),
('0005435998977', 6201, 'Economy', 41500),
('0005434309517', 6201, 'Economy', 41500),
('0005435517609', 1599, 'Economy', 28700),
('0005432873178', 17471, 'Economy', 38300),
('0005433449618', 7660, 'Economy', 4100),
('0005432692572', 7660, 'Economy', 3700),
('0005433449623', 7660, 'Economy', 3700),
('0005435824181', 1252, 'Business', 199800),
('0005432966528', 29157, 'Economy', 11000),
('0005435947024', 26569, 'Economy', 64400),
('0005433434225', 26174, 'Business', 184500),
('0005434373907', 1502, 'Economy', 14300),
('0005434373909', 1502, 'Economy', 13000),
('0005433150847', 20115, 'Business', 38900),
('0005433921767', 2153, 'Business', 34700),
('0005433921717', 2153, 'Economy', 11600),
('0005433921756', 2153, 'Economy', 11600),
('0005434028251', 24129, 'Business', 34700),
('0005434550318', 288, 'Economy', 27900),
('0005434550332', 288, 'Economy', 27900),
('0005434723477', 288, 'Economy', 27900),
('0005433180677', 9841, 'Economy', 27900),
('0005433804823', 3229, 'Economy', 6300),
('0005432042482', 8205, 'Economy', 6300),
('0005432727728', 4576, 'Economy', 3300),
('0005432359599', 6364, 'Business', 36600),
('0005432753243', 376, 'Economy', 14800),
('0005435149811', 5278, 'Comfort', 47600),
('0005434558147', 5278, 'Economy', 28000),
('0005434638883', 1982, 'Economy', 19000),
('0005433180677', 27760, 'Economy', 3000),
('0005435125686', 11533, 'Economy', 8800),
('0005435068185', 15478, 'Economy', 3800),
('0005435068202', 15478, 'Economy', 3800),
('0005435068210', 15478, 'Economy', 3800),
('0005433434225', 26697, 'Economy', 6200),
('0005434943198', 862, 'Economy', 7500),
('0005433804823', 9379, 'Economy', 62100),
('0005434170815', 26245, 'Business', 186200),
('0005433959856', 25957, 'Economy', 12100),
('0005432692572', 29980, 'Economy', 3400),
('0005432261170', 87, 'Economy', 6700),
('0005432019808', 7947, 'Economy', 7300),
('0005433613496', 5141, 'Economy', 6000),
('0005432822078', 9586, 'Economy', 10900),
('0005434654196', 5367, 'Economy', 22400),
('0005433715137', 7431, 'Business', 32000),
('0005433688774', 7431, 'Economy', 10700),
('0005434181974', 11638, 'Economy', 12200),
('0005433341423', 17071, 'Economy', 10200),
('0005435461832', 13477, 'Economy', 11800),
('0005433007843', 22549, 'Economy', 16200),
('0005433845725', 5568, 'Business', 99800),
('0005433845773', 5568, 'Economy', 33300),
('0005434993855', 4273, 'Economy', 12700),
('0005432919526', 20483, 'Economy', 8900),
('0005434136807', 7295, 'Economy', 7700),
('0005433407478', 23062, 'Economy', 21700),
('0005433449618', 30510, 'Economy', 3600),
('0005433449623', 30510, 'Economy', 3600),
('0005433867802', 4766, 'Economy', 17600),
('0005435310844', 26926, 'Economy', 16400),
('0005435310837', 26926, 'Economy', 16400),
('0005434906402', 25859, 'Economy', 6300),
('0005435487482', 15793, 'Economy', 8100),
('0005435212493', 30585, 'Economy', 14000),
('0005434979321', 2019, 'Economy', 9500),
('0005433112351', 19839, 'Economy', 8700),
('0005434136807', 28755, 'Economy', 3200),
('0005432638917', 2243, 'Economy', 29100),
('0005432638948', 2243, 'Economy', 29100),
('0005434503552', 6528, 'Economy', 17800),
('0005435652349', 1644, 'Economy', 16700),
('0005435652358', 1644, 'Economy', 16700),
('0005433985258', 4172, 'Economy', 7200),
('0005435998987', 6232, 'Economy', 41500),
('0005435487482', 19534, 'Economy', 41500),
('0005435501994', 1548, 'Economy', 28700),
('0005435225461', 28099, 'Economy', 13000),
('0005432692572', 1194, 'Economy', 38300),
('0005432153831', 26961, 'Economy', 4000),
('0005434189092', 16641, 'Economy', 24900),
('0005435824218', 1253, 'Economy', 66600),
('0005433613496', 9276, 'Economy', 44300),
('0005432225961', 2324, 'Economy', 61500),
('0005433753336', 2324, 'Economy', 61500),
('0005434373972', 1494, 'Economy', 13000),
('0005434028251', 440, 'Economy', 8200),
('0005434022705', 440, 'Economy', 8200),
('0005434723602', 245, 'Economy', 27900),
('0005434723664', 245, 'Economy', 27900),
('0005434302392', 245, 'Economy', 27900),
('0005434066450', 7723, 'Comfort', 23900),
('0005432525952', 7723, 'Economy', 14000),
('0005435611953', 5305, 'Economy', 14400),
('0005435611916', 5305, 'Economy', 14400),
('0005435423756', 10910, 'Economy', 14400),
('0005433804857', 3246, 'Economy', 6300),
('0005432459067', 8287, 'Economy', 6300),
('0005432382604', 4603, 'Economy', 3300),
('0005432909193', 23838, 'Economy', 12100),
('0005432219934', 382, 'Economy', 14800),
('0005435149818', 5302, 'Economy', 28000),
('0005434821610', 5302, 'Economy', 28000),
('0005435735068', 9879, 'Economy', 28000),
('0005435082669', 7020, 'Economy', 7400),
('0005434550318', 10571, 'Economy', 3000),
('0005434558147', 10571, 'Economy', 3000),
('0005434550332', 10571, 'Economy', 3000),
('0005435681477', 6723, 'Business', 51100),
('0005435681468', 6723, 'Economy', 18700),
('0005435681494', 6723, 'Economy', 17000),
('0005435038788', 5431, 'Economy', 9800),
('0005432583659', 3190, 'Economy', 10100),
('0005432583652', 3190, 'Economy', 10100),
('0005433804857', 9359, 'Economy', 62100),
('0005433985171', 25910, 'Economy', 13400),
('0005434479946', 941, 'Economy', 23100),
('0005435149811', 10349, 'Economy', 15400),
('0005435517609', 20939, 'Economy', 19100),
('0005432751474', 7988, 'Economy', 7300),
('0005432919526', 7988, 'Economy', 6700),
('0005434937846', 3512, 'Economy', 11700),
('0005435125765', 3512, 'Economy', 12800),
('0005435625903', 3512, 'Economy', 11700),
('0005434937834', 3512, 'Economy', 11700),
('0005435125758', 3512, 'Economy', 11700),
('0005434325471', 3589, 'Economy', 14800),
('0005433959966', 6919, 'Economy', 7100),
('0005433613574', 5035, 'Economy', 6000),
('0005433613542', 5035, 'Economy', 6000),
('0005434638883', 23344, 'Economy', 14800),
('0005434654219', 5387, 'Economy', 22400),
('0005435091918', 1050, 'Economy', 10200),
('0005435765249', 5507, 'Economy', 11800),
('0005432566697', 4705, 'Economy', 13600),
('0005432919559', 20475, 'Economy', 8900),
('0005434158947', 20475, 'Economy', 8900),
('0005435125765', 14726, 'Business', 9500),
('0005435625903', 14726, 'Economy', 3200),
('0005435125758', 14726, 'Economy', 3200),
('0005434906479', 2261, 'Economy', 6700),
('0005434136855', 7309, 'Business', 23100),
('0005434136913', 7309, 'Economy', 7700),
('0005434503505', 22906, 'Economy', 7600),
('0005432382604', 30473, 'Economy', 3300),
('0005435548431', 26479, 'Economy', 23800),
('0005433867802', 32675, 'Economy', 16800),
('0005432153831', 7036, 'Economy', 16400),
('0005433007936', 14152, 'Economy', 17400),
('0005435998977', 19680, 'Economy', 8100),
('0005434136855', 28769, 'Economy', 3200),
('0005434136913', 28769, 'Economy', 3200),
('0005435390142', 29543, 'Economy', 12500),
('0005434503595', 6520, 'Economy', 16100),
('0005435652424', 1683, 'Economy', 16700),
('0005434151664', 17850, 'Business', 18000),
('0005432328076', 3129, 'Economy', 5400),
('0005432905039', 31154, 'Economy', 5400),
('0005435508208', 1563, 'Economy', 28700),
('0005433261411', 18242, 'Economy', 67800),
('0005432692645', 7598, 'Economy', 3700),
('0005432692639', 7598, 'Economy', 3700),
('0005432692649', 7598, 'Economy', 3700),
('0005435824250', 1302, 'Economy', 66600),
('0005434876917', 14624, 'Business', 49700),
('0005434876932', 14624, 'Economy', 16600),
('0005434876930', 14624, 'Economy', 16600),
('0005433679861', 2821, 'Business', 33000),
('0005433613542', 9290, 'Business', 132900),
('0005433613574', 9290, 'Economy', 44300),
('0005433568241', 352, 'Economy', 7200),
('0005434374017', 1486, 'Economy', 14300),
('0005434373998', 1486, 'Economy', 13000),
('0005433150826', 1486, 'Economy', 13000),
('0005434022751', 465, 'Economy', 8200),
('0005434022744', 465, 'Economy', 8200),
('0005433921972', 2142, 'Economy', 11600),
('0005432526099', 7763, 'Economy', 14000),
('0005434066515', 7763, 'Economy', 14000),
('0005434573154', 5352, 'Economy', 14400),
('0005434244547', 10920, 'Economy', 14400),
('0005432164926', 10920, 'Economy', 14400),
('0005433804881', 3264, 'Business', 18800),
('0005432042517', 8226, 'Business', 18800),
('0005434458500', 7354, 'Economy', 6800),
('0005432427112', 20635, 'Economy', 14500),
('0005432359675', 6381, 'Economy', 12200),
('0005434458500', 29085, 'Economy', 3100),
('0005432751474', 387, 'Business', 44500),
('0005434755828', 9563, 'Economy', 10900),
('0005432136094', 6750, 'Economy', 17000),
('0005435681537', 6750, 'Economy', 17000),
('0005435125758', 11543, 'Business', 26400),
('0005435125765', 11543, 'Economy', 8800),
('0005432297238', 19393, 'Economy', 12200),
('0005435006693', 5435, 'Economy', 9800),
('0005435652349', 21758, 'Economy', 3300),
('0005435652358', 21758, 'Economy', 3300),
('0005433804881', 9374, 'Economy', 62100),
('0005435269650', 26229, 'Economy', 62100),
('0005433985258', 25934, 'Economy', 12100),
('0005433959966', 25934, 'Economy', 12100),
('0005435149818', 10342, 'Economy', 15400),
('0005435501994', 20921, 'Economy', 19100),
('0005432706401', 2918, 'Economy', 3400),
('0005432692639', 30010, 'Business', 10300),
('0005432692645', 30010, 'Economy', 3400),
('0005432880596', 30010, 'Economy', 3400),
('0005432692649', 30010, 'Economy', 3400),
('0005434979321', 23689, 'Economy', 3600),
('0005434302392', 10305, 'Economy', 19700),
('0005432919559', 8122, 'Business', 20000),
('0005433101364', 8122, 'Economy', 6700),
('0005434876930', 3473, 'Economy', 11700),
('0005432799060', 3473, 'Economy', 11700),
('0005434876917', 3473, 'Economy', 11700),
('0005434876932', 3473, 'Economy', 11700),
('0005435797277', 2838, 'Economy', 4200),
('0005435082669', 26076, 'Economy', 3900),
('0005434244547', 4956, 'Business', 18000),
('0005435269650', 8542, 'Economy', 6000),
('0005435006693', 8540, 'Economy', 6000),
('0005432034548', 8540, 'Economy', 6000),
('0005432382604', 31254, 'Economy', 6300),
('0005432947904', 25281, 'Economy', 35300),
('0005433715241', 7465, 'Economy', 10700),
('0005434095067', 8677, 'Economy', 12200),
('0005432297238', 1443, 'Economy', 11000),
('0005434066450', 30684, 'Economy', 13400),
('0005435735068', 5505, 'Economy', 11800),
('0005435461898', 13486, 'Economy', 11800),
('0005433007936', 22589, 'Economy', 16200),
('0005435282124', 13874, 'Economy', 33300),
('0005435332188', 32975, 'Economy', 15100),
('0005432459067', 4718, 'Business', 40900),
('0005433451589', 4718, 'Economy', 13600),
('0005432566722', 4718, 'Economy', 13600),
('0005432620834', 2546, 'Economy', 12400),
('0005433451589', 31064, 'Economy', 8400),
('0005434137006', 7316, 'Economy', 7700),
('0005434503552', 22878, 'Economy', 6900),
('0005433867889', 4781, 'Economy', 17600),
('0005433867855', 4781, 'Economy', 17600),
('0005434906479', 25821, 'Economy', 6300),
('0005433008004', 14196, 'Economy', 17400),
('0005433007983', 14196, 'Economy', 17400),
('0005435998987', 19721, 'Economy', 8100),
('0005435212651', 30594, 'Economy', 14000),
('0005434137006', 28736, 'Economy', 3200),
('0005432638968', 2240, 'Economy', 29100),
('0005434503649', 6563, 'Economy', 16100),
('0005434503622', 6563, 'Economy', 16100),
('0005435652480', 1669, 'Business', 50000),
('0005434509037', 1622, 'Economy', 15500),
('0005432869441', 17863, 'Economy', 6000),
('0005432054264', 31118, 'Economy', 5900),
('0005432692645', 1198, 'Business', 115000),
('0005432692639', 1198, 'Business', 115000),
('0005432692649', 1198, 'Economy', 38300),
('0005434963988', 1322, 'Business', 203300),
('0005434963940', 1322, 'Business', 203300),
('0005432153845', 26988, 'Economy', 4000),
('0005434406901', 26988, 'Economy', 4000),
('0005433449694', 7640, 'Business', 11100),
('0005432692657', 7640, 'Business', 11100),
('0005433449687', 7640, 'Economy', 3700),
('0005434586280', 1395, 'Economy', 23500),
('0005433192867', 18530, 'Economy', 23500),
('0005435824266', 1266, 'Economy', 66600),
('0005435824285', 1266, 'Economy', 66600),
('0005435850790', 28884, 'Economy', 6300),
('0005434876950', 14612, 'Business', 49700),
('0005434877024', 14612, 'Economy', 16600),
('0005434877002', 14612, 'Economy', 16600),
('0005433679941', 2771, 'Economy', 11000),
('0005433568270', 344, 'Economy', 7200),
('0005432947904', 11598, 'Business', 21500),
('0005434374065', 1508, 'Business', 38900),
('0005432423812', 544, 'Economy', 9200),
('0005434022795', 475, 'Economy', 8200),
('0005434550532', 255, 'Comfort', 47400),
('0005434550531', 255, 'Economy', 27900),
('0005434723899', 255, 'Economy', 27900),
('0005433233379', 9834, 'Comfort', 47400),
('0005433180765', 9834, 'Economy', 30700),
('0005432535768', 7719, 'Economy', 14000),
('0005434066605', 7719, 'Economy', 14000),
('0005432526172', 7719, 'Economy', 14000),
('0005434343753', 5309, 'Business', 43100),
('0005434244584', 10901, 'Economy', 14400),
('0005433804893', 3282, 'Economy', 6300),
('0005433453736', 4565, 'Economy', 3300),
('0005432838640', 7388, 'Business', 18500),
('0005435990527', 8779, 'Business', 145300),
('0005433293175', 29616, 'Economy', 19500),
('0005433473141', 6679, 'Economy', 12700),
('0005432747041', 392, 'Economy', 16300),
('0005434821867', 5274, 'Comfort', 47600),
('0005434821890', 5274, 'Economy', 28000),
('0005434821904', 5274, 'Economy', 28000),
('0005433180765', 27689, 'Economy', 3000),
('0005435681555', 6747, 'Economy', 17000),
('0005434755828', 28670, 'Economy', 20400),
('0005435038915', 5462, 'Economy', 9800),
('0005435652424', 21778, 'Business', 9800),
('0005433804893', 9356, 'Economy', 62100),
('0005434151664', 26241, 'Economy', 62100),
('0005435269662', 26241, 'Economy', 62100),
('0005434983217', 9498, 'Economy', 19700),
('0005434573154', 11189, 'Economy', 19100),
('0005435508208', 20962, 'Business', 57200),
('0005432692657', 30069, 'Economy', 3400),
('0005432817088', 239, 'Economy', 6700),
('0005434877002', 3495, 'Business', 35000),
('0005435125848', 3495, 'Economy', 11700),
('0005434876950', 3495, 'Economy', 11700),
('0005434877024', 3495, 'Economy', 11700),
('0005435797291', 2844, 'Economy', 4200),
('0005434244584', 5073, 'Economy', 6000),
('0005433613715', 5074, 'Economy', 6000),
('0005433613706', 5074, 'Economy', 6000),
('0005432104933', 5074, 'Economy', 6000),
('0005435269662', 8517, 'Economy', 6600),
('0005435286556', 8515, 'Economy', 6000),
('0005432054264', 21065, 'Economy', 6300),
('0005432328076', 31265, 'Economy', 6300),
('0005432817088', 9629, 'Economy', 10900),
('0005433568241', 11850, 'Economy', 38800),
('0005432947970', 25312, 'Economy', 35300),
('0005432947940', 25312, 'Economy', 35300),
('0005432430807', 14459, 'Economy', 39100),
('0005434026679', 14459, 'Economy', 39100),
('0005432430812', 14459, 'Economy', 39100),
('0005433715280', 7461, 'Economy', 10700),
('0005434182011', 11670, 'Economy', 12200),
('0005432433605', 12790, 'Economy', 13400),
('0005434066515', 30673, 'Economy', 13400),
('0005432140339', 5531, 'Economy', 11800),
('0005432535768', 13465, 'Economy', 11800),
('0005433007983', 22607, 'Economy', 16200),
('0005433008004', 22607, 'Economy', 16200),
('0005435282169', 13877, 'Economy', 33300),
('0005432003660', 13877, 'Economy', 33300),
('0005432213554', 30521, 'Economy', 13600),
('0005433341858', 11117, 'Business', 23600),
('0005433341826', 11117, 'Economy', 7900),
('0005433341789', 11117, 'Economy', 7900),
('0005432919604', 20459, 'Economy', 8900),
('0005435125848', 14748, 'Economy', 3200),
('0005435548431', 20677, 'Economy', 24600),
('0005434906583', 2287, 'Economy', 6700),
('0005435808098', 1892, 'Economy', 21700),
('0005434503595', 22930, 'Economy', 6900),
('0005433453736', 30504, 'Economy', 3300),
('0005433449687', 30504, 'Economy', 3300),
('0005433449694', 30504, 'Economy', 3300),
('0005433867855', 32698, 'Economy', 16800),
('0005433867889', 32698, 'Economy', 16800),
('0005432799060', 14816, 'Economy', 4400),
('0005432153845', 7038, 'Economy', 16400),
('0005434406901', 7038, 'Economy', 16400),
('0005435212736', 30603, 'Comfort', 23900),
('0005435725541', 30603, 'Economy', 14000),
('0005435212703', 30603, 'Economy', 14000),
('0005435212714', 30603, 'Economy', 14000),
('0005432159798', 30603, 'Economy', 14000),
('0005433367412', 24861, 'Economy', 3300),
('0005435696997', 3679, 'Economy', 7200),
('0005432607516', 3961, 'Economy', 19300),
('0005432607515', 3961, 'Economy', 19300),
('0005435160167', 7521, 'Economy', 12500),
('0005434503677', 6509, 'Economy', 16100),
('0005433367412', 21673, 'Economy', 16700),
('0005433186014', 20847, 'Economy', 28700),
('0005435931556', 21853, 'Economy', 19700),
('0005432692657', 1177, 'Economy', 38300),
('0005435086740', 4078, 'Economy', 8200),
('0005434407015', 26976, 'Economy', 4000),
('0005432692697', 7647, 'Economy', 3700),
('0005433449716', 7647, 'Economy', 3700),
('0005434343753', 11452, 'Economy', 4000),
('0005432783148', 5652, 'Economy', 9300),
('0005434925415', 6281, 'Economy', 4000),
('0005433496583', 6281, 'Economy', 4000),
('0005434925429', 6281, 'Economy', 4000),
('0005434877094', 14631, 'Economy', 16600),
('0005433613706', 9284, 'Economy', 44300),
('0005433613715', 9284, 'Economy', 44300),
('0005434163513', 25265, 'Economy', 44300),
('0005432947940', 11594, 'Economy', 7900),
('0005432947970', 11594, 'Economy', 7200),
('0005433753514', 2335, 'Economy', 61500),
('0005432869441', 26203, 'Economy', 61500),
('0005434022903', 443, 'Business', 24500),
('0005433922096', 2152, 'Economy', 11600),
('0005433035656', 24087, 'Economy', 11600),
('0005434724012', 278, 'Economy', 27900),
('0005433233441', 9873, 'Business', 83700),
('0005432526429', 7727, 'Economy', 14000),
('0005434066673', 7727, 'Economy', 14000),
('0005433719098', 10892, 'Economy', 14400),
('0005435423992', 10892, 'Economy', 14400),
('0005432459255', 8166, 'Economy', 6300),
('0005433468216', 2091, 'Economy', 12100),
('0005433293175', 12079, 'Economy', 14800),
('0005434821990', 5260, 'Economy', 28000),
('0005434821974', 5260, 'Economy', 28000),
('0005435372465', 9935, 'Business', 84000),
('0005435372434', 9935, 'Comfort', 47600),
('0005435735085', 9935, 'Economy', 28000),
('0005434550531', 10609, 'Business', 9100),
('0005434550532', 10609, 'Economy', 3300),
('0005435254443', 19319, 'Economy', 11700),
('0005435125848', 11510, 'Business', 26400),
('0005433397455', 13541, 'Economy', 12200),
('0005434213943', 10696, 'Economy', 20400),
('0005435902491', 20198, 'Economy', 17600),
('0005432857915', 31468, 'Economy', 10100),
('0005435652480', 21729, 'Economy', 3300),
('0005434170873', 26256, 'Economy', 68300),
('0005435135606', 4912, 'Economy', 5300),
('0005434480018', 940, 'Economy', 23100),
('0005433289762', 21925, 'Economy', 15400),
('0005432692697', 29960, 'Economy', 3400),
('0005435068458', 3524, 'Business', 26900),
('0005433101503', 7942, 'Economy', 6700),
('0005433101482', 7942, 'Economy', 6700),
('0005433101512', 7942, 'Economy', 6700),
('0005432919604', 7942, 'Economy', 6700),
('0005433101463', 7942, 'Economy', 6700),
('0005435125879', 3518, 'Economy', 11700),
('0005434877094', 3518, 'Economy', 12800),
('0005435902491', 14540, 'Economy', 11700),
('0005435957519', 663, 'Economy', 4100),
('0005435933412', 29524, 'Economy', 12200),
('0005433960159', 6909, 'Business', 21400),
('0005432104983', 5197, 'Economy', 6000),
('0005432104991', 5197, 'Economy', 6000),
('0005433202178', 12606, 'Economy', 14800),
('0005432423812', 13283, 'Economy', 4200),
('0005433568270', 11838, 'Economy', 35300),
('0005433715330', 7451, 'Economy', 10700),
('0005434095089', 8668, 'Economy', 12200),
('0005433397455', 19247, 'Economy', 11000),
('0005433341789', 17034, 'Business', 30600),
('0005433341858', 17034, 'Economy', 10200),
('0005433341826', 17034, 'Economy', 10200),
('0005432159798', 12774, 'Economy', 13400),
('0005434066605', 30651, 'Economy', 13400),
('0005434026679', 30651, 'Economy', 13400),
('0005435282204', 13851, 'Economy', 33300),
('0005435332200', 32962, 'Economy', 15100),
('0005434559083', 4737, 'Economy', 13600),
('0005434928263', 10967, 'Economy', 3200),
('0005435125879', 14711, 'Economy', 3200),
('0005434906678', 2310, 'Economy', 6700),
('0005434906653', 2310, 'Economy', 6700),
('0005434503649', 22897, 'Economy', 7600),
('0005434503622', 22897, 'Economy', 6900),
('0005433449716', 30458, 'Economy', 3300),
('0005432108219', 7057, 'Economy', 16400),
('0005434407015', 7057, 'Economy', 16400),
('0005434906583', 25836, 'Economy', 6300),
('0005435839108', 6005, 'Economy', 66400),
('0005435212810', 30580, 'Economy', 14000),
('0005433538775', 6770, 'Economy', 9900),
('0005432638996', 2255, 'Economy', 29100),
('0005435312778', 23242, 'Economy', 20900),
('0005433985424', 4134, 'Economy', 7200),
('0005435296984', 19565, 'Economy', 41500),
('0005435960009', 8754, 'Economy', 10500),
('0005432692697', 1166, 'Economy', 38300),
('0005434435010', 1125, 'Economy', 13900),
('0005435086751', 4092, 'Economy', 7500),
('0005433722144', 30400, 'Economy', 3700),
('0005433524921', 1361, 'Economy', 23500),
('0005432284525', 1295, 'Economy', 66600),
('0005435824181', 17997, 'Economy', 66600),
('0005433496620', 6330, 'Economy', 4000),
('0005433496637', 6330, 'Economy', 4000),
('0005432783148', 15406, 'Economy', 15100),
('0005434877182', 14639, 'Economy', 16600),
('0005434251859', 24651, 'Economy', 20300),
('0005433680047', 2818, 'Business', 33000),
('0005433680029', 2818, 'Economy', 11000),
('0005432571283', 26616, 'Economy', 64400),
('0005433568383', 333, 'Economy', 7200),
('0005433134085', 11592, 'Economy', 7900),
('0005433817427', 10051, 'Economy', 6300),
('0005435981822', 2331, 'Economy', 61500),
('0005433151024', 20161, 'Economy', 13000),
('0005432423913', 595, 'Economy', 10100),
('0005433922265', 2118, 'Economy', 11600),
('0005433035381', 2118, 'Economy', 11600),
('0005433922229', 2118, 'Economy', 12700),
('0005433035719', 24085, 'Economy', 11600),
('0005433289762', 9845, 'Economy', 27900),
('0005432526565', 7726, 'Economy', 14000),
('0005434066756', 7726, 'Economy', 14000),
('0005435612415', 5337, 'Economy', 14400),
('0005432042562', 8170, 'Economy', 6300),
('0005433722144', 4625, 'Economy', 3300),
('0005435252503', 28895, 'Economy', 6200),
('0005434275964', 15726, 'Economy', 48400),
('0005434275962', 15726, 'Economy', 48400),
('0005432359820', 6372, 'Economy', 12200),
('0005432359810', 6372, 'Economy', 12200),
('0005432747104', 404, 'Economy', 14800),
('0005435149873', 5297, 'Economy', 28000),
('0005434558180', 5297, 'Economy', 28000),
('0005434213943', 28591, 'Economy', 10900),
('0005433202178', 23264, 'Economy', 19000),
('0005435326597', 18599, 'Economy', 23200),
('0005435681659', 6711, 'Economy', 17000),
('0005435125879', 11551, 'Economy', 8800),
('0005435732185', 19416, 'Economy', 12200),
('0005435068458', 15506, 'Economy', 3800),
('0005435808098', 23178, 'Economy', 24700),
('0005434213998', 10739, 'Economy', 22500),
('0005435039012', 5436, 'Business', 29500),
('0005435039023', 5436, 'Economy', 9800),
('0005435039055', 5436, 'Economy', 9800),
('0005434559083', 30886, 'Economy', 35600),
('0005434943198', 16197, 'Economy', 7500),
('0005433960159', 25925, 'Economy', 12100),
('0005432706401', 29944, 'Economy', 3800),
('0005435068492', 3546, 'Economy', 9000),
('0005434426269', 3511, 'Comfort', 19900),
('0005432799135', 3511, 'Economy', 11700),
('0005434937912', 3511, 'Economy', 11700),
('0005434877182', 3511, 'Economy', 11700),
('0005435957538', 658, 'Economy', 4100),
('0005435797291', 29301, 'Economy', 4200),
('0005434264838', 5175, 'Economy', 6000),
('0005434157393', 28984, 'Economy', 10900),
('0005433715382', 7464, 'Economy', 10700),
('0005433719098', 7464, 'Economy', 10700),
('0005435732185', 1454, 'Economy', 11000),
('0005432389973', 1345, 'Economy', 33700),
('0005432389996', 1345, 'Economy', 33700),
('0005434066673', 30669, 'Economy', 13400),
('0005435725541', 5517, 'Economy', 11800),
('0005435461779', 5517, 'Economy', 11800),
('0005435735085', 5517, 'Economy', 11800),
('0005434264838', 13482, 'Economy', 11800),
('0005435765104', 13482, 'Economy', 11800),
('0005435765141', 13482, 'Economy', 11800),
('0005433846060', 5559, 'Economy', 33300),
('0005434620369', 7844, 'Economy', 15100),
('0005435784944', 4287, 'Economy', 13900),
('0005432190583', 4287, 'Economy', 12700),
('0005432459255', 4720, 'Economy', 13600),
('0005432566961', 4720, 'Economy', 15000),
('0005433342062', 11108, 'Economy', 7900),
('0005433342026', 11108, 'Economy', 7900),
('0005434906697', 2306, 'Economy', 6700),
('0005433134085', 29869, 'Economy', 6600),
('0005435696997', 16468, 'Economy', 18100),
('0005434137216', 7346, 'Economy', 7700),
('0005434503677', 22914, 'Economy', 6900),
('0005435078167', 2186, 'Economy', 7700),
('0005434520175', 6098, 'Economy', 22300),
('0005434520168', 6098, 'Economy', 22300),
('0005434906678', 25841, 'Business', 18900),
('0005434906653', 25841, 'Economy', 6300),
('0005434925429', 20510, 'Economy', 7600),
('0005434925415', 20510, 'Economy', 7600),
('0005435839157', 6004, 'Economy', 66400),
('0005434979486', 2062, 'Economy', 9500),
('0005434137216', 28721, 'Economy', 3200),
('0005434503752', 6526, 'Economy', 16100),
('0005435652590', 1698, 'Economy', 16700),
('0005432190583', 27416, 'Economy', 3100),
('0005435784944', 27416, 'Economy', 3100),
('0005434407119', 27015, 'Economy', 4000),
('0005433449623', 30392, 'Economy', 3700),
('0005432284529', 1249, 'Economy', 66600),
('0005434462769', 4361, 'Economy', 6300),
('0005434876621', 10099, 'Economy', 16600),
('0005433680089', 2785, 'Economy', 11000),
('0005435787332', 26585, 'Business', 193100),
('0005433568435', 326, 'Economy', 7900),
('0005433568430', 326, 'Economy', 7200),
('0005433434395', 26207, 'Economy', 61500),
('0005432423957', 560, 'Economy', 9200),
('0005433922327', 2112, 'Economy', 11600),
('0005433233566', 9846, 'Economy', 27900),
('0005433233580', 9846, 'Economy', 27900),
('0005432526627', 7732, 'Business', 42100),
('0005432526586', 7732, 'Comfort', 23900),
('0005435212440', 7732, 'Economy', 14000),
('0005435212345', 7732, 'Economy', 14000),
('0005435424116', 10911, 'Comfort', 24400),
('0005432181495', 3341, 'Economy', 6300),
('0005433804823', 8223, 'Economy', 6300),
('0005433468247', 2075, 'Economy', 12100),
('0005432359599', 21039, 'Business', 36600),
('0005432052715', 21039, 'Economy', 12200),
('0005433473166', 6675, 'Economy', 12700),
('0005433524921', 18987, 'Economy', 25700),
('0005434822268', 5247, 'Economy', 28000),
('0005435149897', 5247, 'Economy', 28000),
('0005434756017', 9522, 'Economy', 10900),
('0005434213998', 28594, 'Economy', 10900),
('0005434600524', 6055, 'Business', 69700),
('0005435326603', 18606, 'Economy', 23200),
('0005434558180', 10560, 'Economy', 3000),
('0005432136117', 6707, 'Business', 51100),
('0005435681494', 24583, 'Economy', 17000),
('0005433397201', 19408, 'Business', 36600),
('0005435068492', 15486, 'Economy', 3800),
('0005434214061', 10741, 'Economy', 20400),
('0005435039071', 5483, 'Economy', 9800),
('0005434229135', 13003, 'Economy', 9800),
('0005434426269', 14888, 'Business', 52900),
('0005435981822', 26542, 'Economy', 6200),
('0005433434395', 26732, 'Economy', 6200),
('0005433784582', 9381, 'Economy', 62100),
('0005433784554', 9381, 'Economy', 62100),
('0005433804823', 26238, 'Economy', 62100),
('0005434170909', 26238, 'Economy', 62100),
('0005433985424', 25929, 'Economy', 12100),
('0005435149873', 10374, 'Economy', 15400),
('0005433683305', 24308, 'Economy', 17100),
('0005435068543', 3579, 'Economy', 9000),
('0005435068556', 3579, 'Economy', 9000),
('0005433101612', 7968, 'Economy', 6700),
('0005435625996', 3491, 'Economy', 12800),
('0005434876621', 14553, 'Business', 35000),
('0005435218106', 31775, 'Economy', 28100),
('0005433613913', 5016, 'Business', 18000),
('0005433784582', 5016, 'Economy', 6000),
('0005433784554', 5016, 'Economy', 6000),
('0005434229135', 5014, 'Economy', 6000),
('0005433642188', 2478, 'Economy', 29900),
('0005432423913', 13353, 'Economy', 4200),
('0005433568383', 11855, 'Economy', 35300),
('0005432430822', 14466, 'Economy', 39100),
('0005432430825', 14466, 'Economy', 39100),
('0005433715466', 7436, 'Business', 32000),
('0005433715442', 7436, 'Economy', 10700),
('0005433722144', 7436, 'Economy', 10700),
('0005434181974', 8709, 'Economy', 12200),
('0005433397201', 1420, 'Economy', 11000),
('0005433342026', 17019, 'Business', 30600),
('0005433342062', 17019, 'Economy', 10200),
('0005434066756', 30691, 'Business', 40300),
('0005432571283', 4717, 'Business', 40900),
('0005432919657', 20440, 'Economy', 8900),
('0005435625996', 14691, 'Economy', 3200),
('0005434084883', 2739, 'Economy', 7700),
('0005435517609', 11364, 'Economy', 6700),
('0005434137321', 7342, 'Economy', 7700),
('0005435808128', 1929, 'Economy', 21700),
('0005433449623', 31311, 'Economy', 3300),
('0005435911372', 12494, 'Economy', 22600),
('0005432799135', 14834, 'Economy', 4400),
('0005432108223', 7070, 'Economy', 16400),
('0005434407119', 7070, 'Economy', 16400),
('0005434299165', 26895, 'Economy', 16400),
('0005432603944', 6449, 'Economy', 15000),
('0005434906697', 25876, 'Economy', 6900),
('0005432607516', 22481, 'Economy', 14900),
('0005432607515', 22481, 'Economy', 14900),
('0005435839160', 6019, 'Economy', 66400),
('0005435839175', 6019, 'Economy', 66400),
('0005435839179', 6019, 'Economy', 66400),
('0005434979502', 2065, 'Economy', 9500),
('0005434136807', 11928, 'Economy', 3200),
('0005434137321', 28751, 'Economy', 3200),
('0005433511874', 821, 'Economy', 16100),
('0005433367288', 1646, 'Economy', 16700),
('0005435652624', 1646, 'Economy', 16700),
('0005432638917', 25068, 'Economy', 29100),
('0005433192867', 1384, 'Business', 70400),
('0005435824387', 1294, 'Business', 199800),
('0005434925514', 6241, 'Economy', 4000),
('0005432966707', 29138, 'Economy', 11000),
('0005433679941', 29138, 'Economy', 11000),
('0005433613913', 9311, 'Economy', 44300),
('0005433568492', 320, 'Economy', 7200),
('0005433131666', 11586, 'Economy', 7200),
('0005433753708', 2365, 'Economy', 61500),
('0005432655435', 2365, 'Economy', 61500),
('0005433434225', 2365, 'Economy', 61500),
('0005434374210', 1530, 'Economy', 13000),
('0005433150847', 1530, 'Economy', 13000),
('0005433151078', 20111, 'Economy', 13000),
('0005434029633', 20111, 'Economy', 13000),
('0005434023124', 438, 'Economy', 8200),
('0005433057497', 12690, 'Economy', 8200),
('0005434724312', 279, 'Economy', 27900),
('0005433233441', 279, 'Economy', 27900),
('0005434724366', 279, 'Economy', 27900),
('0005433180869', 9870, 'Economy', 27900),
('0005433233612', 9870, 'Economy', 27900),
('0005432526827', 7775, 'Economy', 14000),
('0005432133066', 5359, 'Economy', 14400),
('0005435517609', 22021, 'Economy', 19100),
('0005432838756', 7352, 'Economy', 6800),
('0005432427112', 30843, 'Economy', 14500),
('0005434462769', 29114, 'Economy', 3100),
('0005432603944', 21442, 'Economy', 6600),
('0005432753243', 12062, 'Economy', 14800),
('0005435082715', 7010, 'Economy', 7400),
('0005434214061', 28615, 'Business', 32800),
('0005433180869', 27738, 'Economy', 3000),
('0005435925175', 13186, 'Business', 11300),
('0005435068185', 13186, 'Economy', 3800),
('0005435068543', 15474, 'Economy', 3800),
('0005435068556', 15474, 'Economy', 3800),
('0005435808128', 23179, 'Economy', 24700),
('0005434756017', 28697, 'Business', 61300),
('0005435039168', 5464, 'Economy', 9800),
('0005435006693', 12950, 'Economy', 9800),
('0005432583803', 3186, 'Economy', 10100),
('0005432583652', 31497, 'Economy', 10100),
('0005433255069', 16227, 'Economy', 7500),
('0005435652590', 21736, 'Business', 9800),
('0005434480098', 953, 'Economy', 23100),
('0005435149897', 10344, 'Economy', 15400),
('0005434979486', 23697, 'Economy', 4000),
('0005435925175', 15297, 'Economy', 9900),
('0005435068185', 15297, 'Economy', 9000),
('0005432817204', 129, 'Economy', 6700),
('0005432919657', 8055, 'Business', 20000),
('0005432613824', 3499, 'Economy', 11700),
('0005434937954', 3499, 'Economy', 11700),
('0005435626014', 3499, 'Economy', 11700),
('0005434325471', 15643, 'Economy', 14800),
('0005433613999', 5004, 'Economy', 6000),
('0005432105146', 5004, 'Economy', 6000),
('0005435006693', 5006, 'Economy', 6000),
('0005432423957', 13325, 'Economy', 4200),
('0005432817204', 9589, 'Economy', 10900),
('0005432613824', 15036, 'Economy', 11000),
('0005433568435', 11843, 'Business', 105900),
('0005433568430', 11843, 'Business', 105900),
('0005434095146', 8667, 'Economy', 12200),
('0005433456930', 1458, 'Business', 33000),
('0005433341423', 1083, 'Economy', 10200),
('0005435091975', 1083, 'Economy', 10200),
('0005435091918', 17038, 'Business', 30600),
('0005435462086', 13450, 'Economy', 11800),
('0005433007936', 1821, 'Economy', 17900),
('0005435282124', 5548, 'Economy', 33300),
('0005434620228', 32977, 'Economy', 15100),
('0005435787332', 4290, 'Economy', 12700),
('0005432170326', 4710, 'Economy', 15000),
('0005432567061', 4710, 'Economy', 13600),
('0005433341423', 17084, 'Economy', 7900),
('0005433481091', 9087, 'Economy', 8900),
('0005435626014', 14772, 'Economy', 3200),
('0005435218106', 27105, 'Business', 86900),
('0005433788177', 11171, 'Economy', 24600),
('0005432620834', 28068, 'Economy', 12400),
('0005433131666', 29823, 'Economy', 6600),
('0005434503752', 22917, 'Economy', 6900),
('0005432108225', 7064, 'Economy', 16400),
('0005432802443', 1479, 'Economy', 50100),
('0005434066450', 30598, 'Economy', 14000),
('0005435132796', 7870, 'Economy', 5400),
('0005435132795', 7870, 'Economy', 5400),
('0005435390182', 29538, 'Economy', 12500),
('0005435800083', 6424, 'Economy', 15300),
('0005435800082', 6424, 'Economy', 15300),
('0005435652688', 1687, 'Economy', 16700),
('0005434309517', 19553, 'Economy', 41500),
('0005435502150', 1549, 'Economy', 28700),
('0005435225461', 7194, 'Economy', 13000),
('0005432692572', 17479, 'Economy', 38300),
('0005435086773', 4064, 'Economy', 7500),
('0005435928103', 24422, 'Economy', 7500),
('0005435787332', 27450, 'Economy', 3100),
('0005432692572', 30373, 'Economy', 3700),
('0005435824218', 18020, 'Economy', 66600),
('0005432783350', 5655, 'Economy', 9300),
('0005432966528', 2769, 'Economy', 11000),
('0005433680174', 2769, 'Economy', 11000),
('0005433679861', 29182, 'Economy', 11000),
('0005433577689', 9281, 'Economy', 44300),
('0005433613999', 9281, 'Economy', 44300),
('0005433817427', 14002, 'Economy', 6300),
('0005432984803', 26188, 'Economy', 61500),
('0005433434457', 26188, 'Economy', 61500),
('0005434373972', 20110, 'Economy', 13000),
('0005434023192', 461, 'Economy', 8200),
('0005434029633', 461, 'Economy', 8200),
('0005434022903', 12665, 'Economy', 8200),
('0005433922519', 2161, 'Business', 34700),
('0005433921756', 24132, 'Business', 34700),
('0005433035895', 24132, 'Business', 34700),
('0005433921972', 24132, 'Economy', 11600),
('0005432206149', 24132, 'Economy', 11600),
('0005432749767', 24132, 'Economy', 11600),
('0005433035892', 24132, 'Economy', 11600),
('0005434550813', 295, 'Economy', 27900),
('0005434724497', 295, 'Economy', 27900),
('0005433233665', 9875, 'Comfort', 47400),
('0005434723602', 9875, 'Economy', 27900),
('0005432199190', 9875, 'Economy', 27900),
('0005434302392', 9875, 'Economy', 27900),
('0005434066998', 7744, 'Comfort', 23900),
('0005435212352', 7744, 'Economy', 14000),
('0005432133081', 5331, 'Economy', 14400),
('0005435611916', 10881, 'Economy', 14400),
('0005433804857', 8245, 'Business', 18800),
('0005435990527', 15734, 'Economy', 48400),
('0005432335941', 6403, 'Economy', 12200),
('0005432359810', 20986, 'Economy', 12200),
('0005435723030', 20986, 'Economy', 12200),
('0005432219967', 423, 'Economy', 14800),
('0005435149921', 5249, 'Business', 84000),
('0005434822499', 5249, 'Economy', 28000),
('0005434822503', 5249, 'Economy', 28000),
('0005434822577', 5249, 'Economy', 28000),
('0005434821904', 9893, 'Economy', 28000),
('0005435082717', 7001, 'Economy', 7400),
('0005435326498', 6068, 'Economy', 23200),
('0005434550532', 27765, 'Economy', 3000),
('0005434550318', 27765, 'Economy', 3300),
('0005434550332', 27765, 'Economy', 3000),
('0005435068202', 13131, 'Economy', 4100),
('0005435925177', 13131, 'Economy', 3800),
('0005435068210', 13131, 'Economy', 3800),
('0005433407523', 29501, 'Economy', 24700),
('0005434229186', 12980, 'Economy', 9800),
('0005432462494', 28019, 'Economy', 35600),
('0005433434225', 26518, 'Economy', 6200),
('0005433434457', 26694, 'Economy', 6200),
('0005432583598', 31500, 'Economy', 10100),
('0005435652624', 21726, 'Economy', 3300),
('0005433367288', 21726, 'Economy', 3300),
('0005433784648', 9378, 'Economy', 62100),
('0005434170815', 9378, 'Economy', 62100),
('0005433804857', 26258, 'Economy', 62100),
('0005434217935', 27383, 'Economy', 17900),
('0005432692572', 2962, 'Economy', 3400),
('0005434979502', 23699, 'Economy', 3600),
('0005434979321', 27562, 'Economy', 3600),
('0005434302392', 19641, 'Economy', 19700),
('0005435068684', 3557, 'Economy', 9000),
('0005435068202', 15280, 'Economy', 9000),
('0005435068210', 15280, 'Economy', 9000),
('0005435925177', 15280, 'Economy', 9000),
('0005432817225', 209, 'Economy', 6700),
('0005432753243', 209, 'Economy', 6700),
('0005433101704', 7960, 'Business', 20000),
('0005433101714', 7960, 'Economy', 6700),
('0005435126046', 3485, 'Economy', 11700),
('0005434937846', 14585, 'Economy', 11700),
('0005435889848', 15589, 'Economy', 16300),
('0005435797277', 29323, 'Business', 12600),
('0005435376333', 16393, 'Economy', 6800),
('0005435082715', 26062, 'Economy', 3900),
('0005433784648', 5130, 'Business', 18000),
('0005432145094', 5130, 'Business', 18000),
('0005434229186', 5132, 'Economy', 6000),
('0005432335941', 8370, 'Economy', 6600),
('0005432034726', 8370, 'Economy', 6000),
('0005432817225', 9609, 'Economy', 11900),
('0005434157417', 29010, 'Economy', 10900),
('0005433568492', 11879, 'Economy', 35300),
('0005435339990', 5371, 'Economy', 22400),
('0005434654219', 12542, 'Economy', 22400),
('0005434654196', 12542, 'Economy', 22400),
('0005434182011', 8663, 'Economy', 12200),
('0005434095151', 8663, 'Economy', 12200),
('0005432390040', 1344, 'Economy', 33700),
('0005432390019', 1344, 'Economy', 33700),
('0005434066450', 12820, 'Economy', 13400),
('0005432433605', 30645, 'Economy', 13400),
('0005435720816', 5497, 'Business', 35300),
('0005432194475', 13472, 'Economy', 11800),
('0005435765249', 13472, 'Economy', 11800),
('0005433845725', 13854, 'Economy', 36600),
('0005435785076', 4282, 'Economy', 12700),
('0005432567094', 4746, 'Economy', 13600),
('0005434081709', 4746, 'Economy', 13600),
('0005432567134', 4746, 'Economy', 15000),
('0005432567124', 4746, 'Economy', 13600),
('0005432566722', 30544, 'Business', 40900),
('0005435720816', 13658, 'Economy', 9900),
('0005434158947', 9104, 'Economy', 8900),
('0005432919702', 20433, 'Economy', 9800),
('0005435126046', 14675, 'Economy', 3200),
('0005435715330', 7093, 'Business', 86900),
('0005435715331', 7093, 'Economy', 29000),
('0005434084893', 2752, 'Economy', 7700),
('0005432862235', 28083, 'Economy', 12400),
('0005434136807', 28529, 'Economy', 7700),
('0005434988650', 6644, 'Economy', 9800),
('0005433788177', 20833, 'Economy', 23800),
('0005433650465', 7165, 'Economy', 29900),
('0005435263537', 27625, 'Economy', 29900),
('0005435263552', 27625, 'Economy', 29900),
('0005433868095', 4788, 'Economy', 17600),
('0005433868096', 4788, 'Economy', 17600),
('0005433868135', 4788, 'Economy', 17600),
('0005433867802', 32591, 'Economy', 17600),
('0005433867802', 14523, 'Economy', 16800),
('0005433007936', 22845, 'Economy', 17400),
('0005434925514', 20525, 'Economy', 7600),
('0005435487664', 15815, 'Economy', 8900),
('0005433112351', 19947, 'Economy', 50100),
('0005434066605', 30629, 'Economy', 14000),
('0005432525952', 30629, 'Economy', 14000),
('0005433367627', 24827, 'Economy', 3600),
('0005435652358', 24827, 'Economy', 3300),
('0005434979321', 23569, 'Economy', 10500),
('0005434136913', 11946, 'Economy', 3200),
('0005434950498', 3648, 'Economy', 7200),
('0005435390192', 29567, 'Economy', 12500),
('0005435652358', 21663, 'Economy', 16700),
('0005433367627', 21663, 'Economy', 16700),
('0005432655435', 26280, 'Economy', 6000),
('0005432328379', 3094, 'Business', 16100),
('0005432905083', 31156, 'Economy', 5400),
('0005435487664', 19561, 'Economy', 41500),
('0005435517799', 1579, 'Economy', 28700),
('0005434565821', 1579, 'Economy', 28700),
('0005434267885', 8767, 'Economy', 11500),
('0005435785076', 27448, 'Economy', 3100),
('0005434406901', 20277, 'Economy', 4000),
('0005434406672', 20277, 'Economy', 4000),
('0005434407336', 26975, 'Economy', 4000),
('0005434407332', 26975, 'Economy', 4000),
('0005432720713', 7610, 'Economy', 3700),
('0005432692856', 7610, 'Economy', 3700),
('0005433449694', 30367, 'Economy', 3700),
('0005433192953', 18551, 'Economy', 23500),
('0005433496637', 20422, 'Economy', 4000),
('0005432783350', 15412, 'Economy', 13700),
('0005432756821', 9324, 'Economy', 44300),
('0005432145094', 9324, 'Economy', 44300),
('0005433613496', 25251, 'Economy', 44300),
('0005435947024', 4221, 'Business', 193100),
('0005432049439', 26163, 'Economy', 61500),
('0005434374323', 1526, 'Economy', 13000),
('0005434023231', 435, 'Economy', 8200),
('0005434022795', 12649, 'Business', 24500),
('0005434028251', 12649, 'Economy', 8200),
('0005434028251', 2125, 'Economy', 11600),
('0005434724573', 272, 'Comfort', 47400),
('0005434724564', 272, 'Economy', 27900),
('0005433180677', 272, 'Economy', 27900),
('0005434724618', 272, 'Economy', 30700),
('0005434723899', 9825, 'Comfort', 47400),
('0005434550318', 9825, 'Economy', 27900),
('0005434550532', 9825, 'Economy', 27900),
('0005434723477', 9825, 'Economy', 27900),
('0005434550332', 9825, 'Economy', 27900),
('0005434723664', 9825, 'Economy', 27900),
('0005433233764', 9825, 'Economy', 27900),
('0005432527089', 7766, 'Comfort', 23900),
('0005434067066', 7766, 'Economy', 14000),
('0005435212493', 7766, 'Economy', 14000),
('0005435612846', 5319, 'Comfort', 24400),
('0005435423756', 5319, 'Comfort', 24400),
('0005434244770', 10885, 'Economy', 14400),
('0005433507061', 3398, 'Economy', 6300),
('0005432727728', 30098, 'Economy', 3300),
('0005432294470', 1719, 'Economy', 19100),
('0005435529112', 1719, 'Economy', 19100),
('0005432360042', 6375, 'Economy', 12200),
('0005432749767', 427, 'Economy', 14800),
('0005432219969', 427, 'Economy', 14800),
('0005432219973', 427, 'Economy', 14800),
('0005432747104', 12087, 'Economy', 16300),
('0005432121240', 5271, 'Comfort', 47600),
('0005434822735', 5271, 'Economy', 28000),
('0005435149818', 9934, 'Comfort', 47600),
('0005434821890', 9934, 'Economy', 28000),
('0005434821610', 9934, 'Economy', 28000),
('0005434600624', 6062, 'Economy', 23200),
('0005434550813', 10574, 'Economy', 3000),
('0005435681823', 6735, 'Economy', 17000),
('0005435681468', 24564, 'Economy', 17000),
('0005435437788', 24564, 'Economy', 17000),
('0005435126046', 11502, 'Economy', 9700),
('0005435125758', 31871, 'Economy', 8800),
('0005435125686', 31871, 'Economy', 8800),
('0005433397692', 13556, 'Economy', 12200),
('0005435068684', 15512, 'Economy', 3800),
('0005435039317', 5479, 'Economy', 9800),
('0005435039278', 5479, 'Economy', 9800),
('0005435039264', 5479, 'Economy', 9800),
('0005432583863', 3182, 'Economy', 10100),
('0005432583659', 31496, 'Economy', 10100),
('0005435652688', 21743, 'Economy', 3300),
('0005433784695', 9352, 'Business', 186200),
('0005434170873', 9352, 'Economy', 62100),
('0005434480150', 924, 'Economy', 23100),
('0005434479946', 16579, 'Economy', 23100),
('0005435149921', 10322, 'Economy', 15400),
('0005435149818', 21965, 'Economy', 15400),
('0005435502150', 20908, 'Business', 57200),
('0005434573154', 20908, 'Economy', 19100),
('0005432692856', 30064, 'Economy', 3800),
('0005434988650', 23678, 'Economy', 3600),
('0005435068706', 3582, 'Business', 26900),
('0005432261566', 229, 'Business', 20000),
('0005433101745', 8041, 'Business', 20000),
('0005433101741', 8041, 'Economy', 6700),
('0005432919702', 8041, 'Economy', 7300),
('0005432611681', 3508, 'Economy', 11700),
('0005432799246', 3508, 'Economy', 11700),
('0005435126082', 3508, 'Economy', 11700),
('0005432799060', 14548, 'Business', 35000),
('0005434937912', 14548, 'Economy', 11700),
('0005435229377', 25118, 'Economy', 29200),
('0005435082717', 26117, 'Economy', 3900),
('0005434244770', 5235, 'Economy', 6000),
('0005432145097', 5190, 'Economy', 6600),
('0005433784695', 5190, 'Economy', 6000),
('0005433613496', 8356, 'Economy', 6000),
('0005432611681', 15041, 'Economy', 11000),
('0005432430807', 30820, 'Business', 117400),
('0005434182088', 11639, 'Economy', 12200),
('0005433456939', 1462, 'Economy', 11000),
('0005433397692', 19264, 'Economy', 11000),
('0005434066605', 12771, 'Economy', 13400),
('0005434081709', 30657, 'Economy', 14800),
('0005434066998', 30657, 'Economy', 13400),
('0005435723030', 5515, 'Economy', 11800),
('0005433007843', 1847, 'Business', 48700),
('0005433007983', 1847, 'Economy', 17900),
('0005435332200', 7851, 'Economy', 15100),
('0005435785103', 4261, 'Economy', 12700),
('0005434993855', 27316, 'Economy', 12700),
('0005432566697', 30561, 'Business', 40900),
('0005432459067', 30561, 'Economy', 13600),
('0005433507061', 9069, 'Economy', 8900),
('0005435126082', 14731, 'Economy', 3500),
('0005434906402', 25595, 'Economy', 6700),
('0005435696997', 24732, 'Economy', 18100),
('0005433407523', 23079, 'Economy', 21700),
('0005433449694', 31321, 'Business', 9900),
('0005435911372', 3441, 'Economy', 22600),
('0005433868095', 32671, 'Economy', 18500),
('0005433868135', 32671, 'Economy', 16800),
('0005433868096', 32671, 'Economy', 16800),
('0005432799060', 12131, 'Economy', 4400),
('0005434407336', 7080, 'Business', 49100),
('0005434407332', 7080, 'Economy', 16400),
('0005434906402', 15014, 'Economy', 6300),
('0005435487677', 15817, 'Economy', 8100),
('0005435838977', 18090, 'Economy', 66400),
('0005435213153', 30619, 'Comfort', 23900),
('0005435652480', 24825, 'Economy', 3300),
('0005434137006', 11927, 'Economy', 3200),
('0005435696997', 16258, 'Economy', 7200),
('0005435132818', 7880, 'Economy', 5400),
('0005435811044', 4413, 'Economy', 44400),
('0005434503929', 6518, 'Economy', 16100),
('0005435652480', 21662, 'Business', 50000),
('0005433463861', 19918, 'Economy', 67100),
('0005434509099', 1616, 'Economy', 15500),
('0005432638948', 25059, 'Economy', 29100),
('0005432328441', 3085, 'Economy', 5400),
('0005435487677', 19535, 'Economy', 41500),
('0005433186014', 1593, 'Economy', 28700),
('0005432873178', 1171, 'Economy', 38300),
('0005432692856', 1171, 'Economy', 38300),
('0005432692639', 17487, 'Economy', 42200),
('0005432692645', 17487, 'Economy', 38300),
('0005435785103', 27410, 'Economy', 3100),
('0005435311008', 20306, 'Economy', 4000),
('0005432692645', 30358, 'Economy', 3700),
('0005432692639', 30358, 'Economy', 3700),
('0005435824473', 1254, 'Economy', 66600),
('0005432783475', 5640, 'Business', 27800),
('0005434877716', 14616, 'Business', 49700),
('0005434251909', 24650, 'Economy', 20300),
('0005433680283', 2800, 'Economy', 12100),
('0005433680047', 29147, 'Economy', 11000),
('0005432145097', 9326, 'Business', 132900),
('0005433613542', 25217, 'Economy', 48700),
('0005433568714', 308, 'Business', 21500),
('0005432947970', 308, 'Economy', 7200),
('0005432947904', 308, 'Economy', 7200),
('0005433568734', 308, 'Economy', 7200),
('0005434731145', 26179, 'Economy', 61500),
('0005433753336', 26179, 'Economy', 61500),
('0005434373907', 20125, 'Economy', 13000),
('0005434374017', 20125, 'Economy', 13000),
('0005434373998', 20125, 'Economy', 13000),
('0005432282819', 590, 'Economy', 9200),
('0005434022705', 12688, 'Economy', 8200),
('0005434022751', 12688, 'Economy', 8200),
('0005433035656', 2156, 'Economy', 11600),
('0005433922765', 2156, 'Economy', 11600),
('0005433921767', 24088, 'Economy', 11600),
('0005433035993', 24088, 'Economy', 11600),
('0005433035961', 24088, 'Economy', 12700),
('0005433289762', 302, 'Business', 83700),
('0005432277730', 302, 'Economy', 27900),
('0005434550886', 302, 'Economy', 27900),
('0005434067156', 7720, 'Business', 42100),
('0005432527170', 7720, 'Comfort', 23900),
('0005435212714', 7720, 'Economy', 14000),
('0005434067162', 7720, 'Economy', 14000),
('0005435612997', 5310, 'Comfort', 24400),
('0005432133123', 5310, 'Economy', 14400),
('0005435612919', 5310, 'Economy', 14400),
('0005434573154', 10933, 'Economy', 14400),
('0005435424390', 10933, 'Economy', 14400),
('0005435611953', 10933, 'Economy', 14400),
('0005432164991', 10933, 'Economy', 14400),
('0005434244806', 10933, 'Economy', 14400),
('0005433633609', 3394, 'Economy', 6300),
('0005432459067', 3394, 'Economy', 6300),
('0005432459550', 8188, 'Economy', 6300),
('0005433804893', 8187, 'Economy', 6300),
('0005433804881', 8187, 'Economy', 6300),
('0005432838640', 28923, 'Economy', 6200),
('0005432909253', 23846, 'Economy', 12100),
('0005435176895', 20995, 'Economy', 12200),
('0005434458500', 17722, 'Economy', 3100),
('0005433473141', 23885, 'Economy', 14000),
('0005434822742', 5242, 'Comfort', 47600),
('0005434822830', 5242, 'Economy', 28000),
('0005435372867', 9931, 'Business', 84000),
('0005435179690', 9931, 'Economy', 28000),
('0005435082669', 25966, 'Economy', 7400),
('0005434756192', 9551, 'Economy', 10900),
('0005434760181', 31829, 'Economy', 8900),
('0005433180677', 10616, 'Economy', 3000),
('0005434558147', 27721, 'Economy', 3300),
('0005435681555', 24569, 'Economy', 17000),
('0005435681537', 24569, 'Economy', 17000),
('0005435126082', 11514, 'Economy', 8800),
('0005433397744', 13521, 'Economy', 12200),
('0005432297261', 19370, 'Economy', 12200),
('0005435068706', 15462, 'Economy', 3800),
('0005434214252', 10684, 'Economy', 22500),
('0005434214224', 10684, 'Economy', 20400),
('0005433654712', 4321, 'Economy', 30200),
('0005433804893', 26259, 'Economy', 62100),
('0005433804881', 26259, 'Economy', 62100),
('0005434983217', 27340, 'Economy', 17900),
('0005435517799', 20927, 'Economy', 19100),
('0005432692645', 2896, 'Economy', 3400),
('0005432692639', 2896, 'Economy', 3400),
('0005435068793', 3554, 'Business', 26900),
('0005435068748', 3554, 'Economy', 9000),
('0005432919526', 181, 'Economy', 6700),
('0005432817088', 7929, 'Economy', 6700),
('0005435626065', 3477, 'Business', 35000),
('0005434877716', 3477, 'Business', 35000),
('0005435126139', 3477, 'Economy', 11700),
('0005432799288', 3477, 'Economy', 11700),
('0005432607516', 14546, 'Comfort', 19900),
('0005434937954', 14546, 'Comfort', 19900),
('0005435125686', 14546, 'Economy', 11700),
('0005434937834', 14546, 'Economy', 11700),
('0005432607515', 14546, 'Economy', 11700),
('0005435125758', 14546, 'Economy', 11700),
('0005435889791', 3637, 'Economy', 14800),
('0005433960553', 6892, 'Economy', 7100),
('0005435082669', 24514, 'Economy', 3900),
('0005434244806', 5153, 'Economy', 6600),
('0005434244547', 8365, 'Economy', 6000),
('0005433613542', 8366, 'Economy', 6000),
('0005432328379', 31236, 'Economy', 6300),
('0005432822078', 29006, 'Economy', 10900),
('0005432817088', 29006, 'Economy', 10900),
('0005432607515', 31538, 'Economy', 11000),
('0005432607516', 31538, 'Economy', 11000),
('0005432948229', 25296, 'Economy', 35300),
('0005432430844', 14455, 'Business', 117400),
('0005434654498', 5376, 'Economy', 22400),
('0005435340169', 12507, 'Economy', 22400),
('0005433715631', 7469, 'Economy', 11700),
('0005433715241', 29235, 'Economy', 10700),
('0005433715382', 29235, 'Economy', 10700),
('0005432297261', 1436, 'Economy', 11000),
('0005433397744', 19272, 'Economy', 11000),
('0005434067066', 30695, 'Economy', 13400),
('0005435765827', 5501, 'Economy', 11800),
('0005435462217', 13471, 'Economy', 11800),
('0005432632704', 4122, 'Business', 88300),
('0005432632697', 4122, 'Economy', 29400),
('0005433810520', 1818, 'Economy', 16200),
('0005435508208', 11111, 'Economy', 7900),
('0005433481119', 9077, 'Economy', 8900),
('0005435179690', 18301, 'Economy', 5800),
('0005435125758', 10980, 'Economy', 3200),
('0005435125686', 10980, 'Economy', 3200),
('0005435626065', 14702, 'Economy', 3200),
('0005435126139', 14702, 'Economy', 3200),
('0005432400098', 7091, 'Economy', 29000),
('0005432294470', 22239, 'Economy', 7400),
('0005435529112', 22239, 'Economy', 6700),
('0005434906972', 2263, 'Economy', 7400),
('0005434137674', 7297, 'Economy', 8500),
('0005434136913', 28580, 'Economy', 7700),
('0005433407478', 1902, 'Economy', 21700),
('0005432799246', 14783, 'Economy', 4400),
('0005434406672', 26905, 'Business', 49100),
('0005434406901', 26905, 'Economy', 16400),
('0005433007983', 22830, 'Economy', 17400),
('0005433007843', 22830, 'Economy', 17400),
('0005435998977', 15819, 'Economy', 8100),
('0005435472698', 18073, 'Business', 199300),
('0005435839108', 18073, 'Economy', 66400),
('0005435839157', 18073, 'Economy', 66400),
('0005435725574', 30586, 'Economy', 14000),
('0005432526099', 30586, 'Economy', 14000),
('0005432535768', 30586, 'Economy', 14000),
('0005432526827', 30586, 'Economy', 14000),
('0005435652349', 24857, 'Economy', 3300),
('0005434137674', 28711, 'Economy', 3200),
('0005432400098', 27166, 'Economy', 4900),
('0005434503969', 6532, 'Economy', 16100),
('0005435652877', 1661, 'Economy', 16700),
('0005435652349', 21678, 'Economy', 16700),
('0005433985724', 4180, 'Economy', 7200),
('0005433985692', 4180, 'Economy', 7200),
('0005433985424', 25678, 'Economy', 7200),
('0005434509037', 21318, 'Economy', 15500),
('0005434309671', 6210, 'Economy', 41500),
('0005435998977', 19525, 'Economy', 41500),
('0005435937359', 13775, 'Economy', 3100),
('0005434407434', 27004, 'Economy', 4000),
('0005435310837', 27004, 'Economy', 4000),
('0005434319321', 5695, 'Economy', 14400),
('0005434189092', 8977, 'Economy', 24900),
('0005433449869', 7666, 'Economy', 3700),
('0005435824507', 1255, 'Economy', 66600),
('0005435824250', 17973, 'Economy', 66600),
('0005434925671', 6299, 'Business', 11900),
('0005433496813', 6299, 'Economy', 4000),
('0005432075213', 6299, 'Economy', 4000),
('0005433496805', 6299, 'Economy', 4000),
('0005435242733', 12188, 'Business', 41200),
('0005435242732', 12188, 'Economy', 13700),
('0005432783475', 15415, 'Economy', 13700),
('0005434877024', 10088, 'Business', 49700),
('0005434877002', 10088, 'Economy', 16600),
('0005434877785', 14642, 'Economy', 16600),
('0005434877767', 14642, 'Economy', 16600),
('0005434251859', 9210, 'Economy', 20300),
('0005433633609', 9316, 'Economy', 44300),
('0005433613574', 25229, 'Economy', 44300),
('0005433613715', 25229, 'Economy', 44300),
('0005433134085', 312, 'Business', 21500),
('0005432948229', 11582, 'Economy', 7200),
('0005435982067', 2326, 'Business', 184500),
('0005433753923', 2326, 'Economy', 61500),
('0005433151024', 1491, 'Economy', 13000),
('0005433463861', 20141, 'Economy', 13000),
('0005434023362', 441, 'Economy', 8200),
('0005433057674', 12693, 'Economy', 8200),
('0005433922841', 2138, 'Economy', 11600),
('0005433922835', 2138, 'Economy', 11600),
('0005433922814', 2138, 'Economy', 11600),
('0005433922327', 24109, 'Economy', 11600),
('0005433921717', 24109, 'Economy', 11600),
('0005434731145', 265, 'Comfort', 47400),
('0005434550961', 265, 'Economy', 27900),
('0005433233854', 9869, 'Economy', 27900),
('0005433233862', 9869, 'Economy', 27900),
('0005433233914', 9869, 'Economy', 27900),
('0005433233882', 9869, 'Economy', 27900),
('0005432527304', 7737, 'Economy', 14000),
('0005435212736', 7737, 'Economy', 14000),
('0005432527278', 7737, 'Economy', 14000),
('0005432527271', 7737, 'Economy', 14000),
('0005434067172', 7737, 'Economy', 14000),
('0005434244547', 5333, 'Economy', 14400),
('0005435613029', 5333, 'Economy', 14400),
('0005432047531', 5333, 'Economy', 14400),
('0005435424454', 10924, 'Economy', 14400),
('0005432459645', 8202, 'Business', 18800),
('0005435884971', 8202, 'Economy', 6300),
('0005433516842', 1723, 'Economy', 19100),
('0005432838874', 7362, 'Economy', 6200),
('0005434458500', 28932, 'Economy', 6200),
('0005432838756', 28932, 'Economy', 6200),
('0005432359675', 21040, 'Economy', 12200),
('0005435176942', 21040, 'Economy', 12200),
('0005432747041', 12082, 'Economy', 14800),
('0005432927954', 32485, 'Economy', 25700),
('0005432121256', 5252, 'Economy', 28000),
('0005434822879', 5252, 'Economy', 28000),
('0005432121264', 5252, 'Economy', 28000),
('0005434558147', 9938, 'Economy', 28000),
('0005434822268', 9938, 'Economy', 28000),
('0005435149897', 9938, 'Economy', 28000),
('0005434214224', 28589, 'Business', 32800),
('0005434214252', 28589, 'Economy', 10900),
('0005435326597', 6058, 'Economy', 23200),
('0005434550886', 10569, 'Economy', 3000),
('0005435681659', 24571, 'Economy', 17000),
('0005435126139', 11523, 'Economy', 8800),
('0005435125765', 31906, 'Economy', 8800),
('0005435068748', 15473, 'Economy', 3800),
('0005435068793', 15473, 'Economy', 3800),
('0005434214282', 10700, 'Business', 61300),
('0005434214288', 10700, 'Economy', 20400),
('0005434756192', 28660, 'Economy', 20400),
('0005435006914', 5482, 'Economy', 9800),
('0005435038915', 12963, 'Economy', 9800),
('0005435038788', 12963, 'Economy', 9800),
('0005434151664', 9389, 'Economy', 62100),
('0005435135606', 33028, 'Economy', 5300),
('0005433959966', 24242, 'Economy', 12100),
('0005433985424', 24242, 'Economy', 12100),
('0005433960553', 25954, 'Economy', 12100),
('0005433289762', 10339, 'Economy', 15400),
('0005435149897', 21944, 'Economy', 15400),
('0005434979486', 27573, 'Economy', 3600),
('0005435068816', 3575, 'Economy', 9000),
('0005435068812', 3575, 'Economy', 9000),
('0005432020110', 8031, 'Economy', 6700),
('0005434877785', 3522, 'Comfort', 19900),
('0005432183455', 3522, 'Economy', 11700),
('0005432799323', 3522, 'Economy', 11700),
('0005435626074', 3522, 'Economy', 11700),
('0005434877767', 3522, 'Economy', 11700),
('0005434877024', 14584, 'Economy', 11700),
('0005434877002', 14584, 'Economy', 11700),
('0005433614312', 5064, 'Economy', 6000),
('0005433688774', 5062, 'Business', 18000),
('0005434244584', 8380, 'Economy', 6000),
('0005433613574', 8381, 'Economy', 6000),
('0005433613715', 8381, 'Economy', 6000),
('0005435006914', 8382, 'Economy', 6000),
('0005434264838', 8382, 'Economy', 6000),
('0005432047531', 8382, 'Economy', 6000),
('0005434638883', 12609, 'Economy', 14800),
('0005432328441', 31229, 'Economy', 6300),
('0005434157438', 28964, 'Economy', 10900),
('0005433568714', 11851, 'Economy', 38800),
('0005432947904', 11851, 'Economy', 35300),
('0005432947970', 11851, 'Economy', 35300),
('0005433568734', 11851, 'Economy', 35300),
('0005433568241', 25269, 'Economy', 35300),
('0005432114186', 5421, 'Economy', 22400),
('0005433688774', 29206, 'Economy', 10700),
('0005433715137', 29206, 'Economy', 11700),
('0005433462735', 1065, 'Business', 30600),
('0005435508208', 17069, 'Economy', 10200),
('0005434067156', 30683, 'Economy', 13400),
('0005434067162', 30683, 'Economy', 13400),
('0005435461898', 5499, 'Economy', 11800),
('0005433846429', 5575, 'Economy', 33300),
('0005435785164', 4267, 'Economy', 12700),
('0005432459550', 4709, 'Economy', 13600),
('0005433342605', 11077, 'Economy', 7900),
('0005432919526', 9061, 'Economy', 8900),
('0005435626074', 14744, 'Economy', 3200),
('0005435443264', 27069, 'Economy', 29000),
('0005433134085', 11973, 'Economy', 6600),
('0005434137006', 28575, 'Business', 23100),
('0005434503505', 16673, 'Economy', 6900),
('0005434503929', 22932, 'Economy', 6900),
('0005433449869', 30463, 'Economy', 3300),
('0005433650550', 7152, 'Economy', 32900),
('0005433650540', 7152, 'Economy', 29900),
('0005432799288', 14825, 'Economy', 4400),
('0005434407434', 7042, 'Economy', 16400),
('0005435310837', 7042, 'Economy', 16400),
('0005435311008', 26903, 'Economy', 16400),
('0005434906972', 25839, 'Business', 18900),
('0005433810520', 22820, 'Economy', 17400),
('0005435213232', 30581, 'Economy', 14000),
('0005434979486', 23531, 'Economy', 10500),
('0005434503505', 22685, 'Economy', 16100),
('0005433985258', 25664, 'Economy', 7200),
('0005434151664', 26303, 'Economy', 6000),
('0005432638968', 25052, 'Economy', 29100),
('0005432905039', 3078, 'Business', 16100),
('0005432328530', 3078, 'Economy', 5400),
('0005435296984', 6211, 'Economy', 41500),
('0005432692657', 17468, 'Business', 115000),
('0005434435010', 17297, 'Economy', 13900),
('0005435086751', 24393, 'Economy', 7500),
('0005433261411', 1308, 'Business', 203300),
('0005434964131', 1308, 'Economy', 67800),
('0005434963988', 18236, 'Economy', 67800),
('0005433261525', 18236, 'Economy', 67800),
('0005435785164', 27455, 'Economy', 3100),
('0005432058367', 20300, 'Economy', 4000),
('0005434407532', 27016, 'Economy', 4000),
('0005433123848', 15667, 'Business', 43300),
('0005433123848', 7549, 'Economy', 3700),
('0005432720809', 7546, 'Economy', 3700),
('0005432692950', 7546, 'Economy', 3700),
('0005432692952', 7546, 'Economy', 3700),
('0005433449716', 30340, 'Economy', 4100),
('0005432692657', 30340, 'Economy', 4100),
('0005432927954', 18520, 'Economy', 23500),
('0005435824511', 1267, 'Business', 199800),
('0005435824266', 18014, 'Business', 199800),
('0005435242732', 15374, 'Economy', 10200),
('0005435242733', 15374, 'Economy', 9300),
('0005435850790', 4360, 'Economy', 7000),
('0005432848249', 4360, 'Economy', 6300),
('0005432783148', 12214, 'Economy', 13700),
('0005435242757', 12214, 'Economy', 13700),
('0005434876917', 10119, 'Economy', 16600),
('0005434876932', 10119, 'Economy', 16600),
('0005432222763', 2793, 'Economy', 11000),
('0005433680388', 2793, 'Economy', 11000),
('0005434163513', 9280, 'Economy', 44300),
('0005433614312', 9280, 'Economy', 44300),
('0005435986727', 4196, 'Economy', 64400),
('0005432238913', 317, 'Business', 21500),
('0005433568241', 11601, 'Economy', 7200),
('0005433074588', 11601, 'Economy', 7200),
('0005433131691', 11601, 'Economy', 7200),
('0005435982102', 2329, 'Business', 184500),
('0005433753997', 2329, 'Economy', 61500),
('0005432226032', 2329, 'Economy', 61500),
('0005432869441', 2329, 'Economy', 61500),
('0005433754024', 2329, 'Economy', 61500),
('0005433753514', 26198, 'Economy', 61500),
('0005434374499', 1501, 'Economy', 13000),
('0005432424255', 582, 'Economy', 9200),
('0005432423812', 12847, 'Economy', 9200),
('0005432235611', 447, 'Economy', 8200),
('0005434022744', 12680, 'Economy', 8200),
('0005433922229', 24122, 'Economy', 11600),
('0005433180765', 259, 'Business', 83700),
('0005434551031', 259, 'Economy', 27900),
('0005434725033', 259, 'Economy', 27900),
('0005434067249', 7771, 'Comfort', 23900),
('0005435725541', 7771, 'Economy', 14000),
('0005434067252', 7771, 'Economy', 14000),
('0005435212703', 7771, 'Economy', 14000),
('0005435613188', 5312, 'Economy', 14400),
('0005434244584', 5312, 'Economy', 14400),
('0005435613202', 5312, 'Economy', 14400),
('0005435613242', 5312, 'Economy', 14400),
('0005432181626', 3367, 'Economy', 6300),
('0005433633668', 3367, 'Economy', 6300),
('0005435252629', 28949, 'Economy', 6200),
('0005434275964', 8791, 'Economy', 48400),
('0005433468216', 23851, 'Economy', 12100),
('0005435154595', 418, 'Economy', 14800),
('0005432890946', 12089, 'Economy', 14800),
('0005434822503', 9925, 'Economy', 28000),
('0005434821867', 9925, 'Economy', 28000),
('0005434214288', 28646, 'Economy', 10900),
('0005434214282', 28646, 'Economy', 10900),
('0005434638883', 23252, 'Economy', 19000),
('0005434550961', 10654, 'Business', 9100),
('0005433459201', 6145, 'Economy', 11700),
('0005435681970', 6719, 'Economy', 17000),
('0005435681477', 24610, 'Economy', 17000),
('0005435125879', 31884, 'Economy', 8800),
('0005433397455', 19401, 'Economy', 12200),
('0005435068816', 15482, 'Economy', 3800),
('0005435068812', 15482, 'Economy', 3800),
('0005433407478', 23174, 'Economy', 24700),
('0005434755828', 10728, 'Economy', 20400),
('0005434214360', 10728, 'Economy', 20400),
('0005435039493', 5452, 'Economy', 9800),
('0005435902638', 20227, 'Economy', 17600),
('0005435982067', 26531, 'Economy', 6200),
('0005435652877', 21741, 'Economy', 3300),
('0005434170909', 9386, 'Economy', 62100),
('0005433985258', 24263, 'Economy', 12100),
('0005433985724', 25943, 'Economy', 12100),
('0005433985692', 25943, 'Economy', 12100),
('0005434480226', 925, 'Economy', 23100),
('0005434480018', 16582, 'Economy', 23100),
('0005432692657', 2951, 'Economy', 3800),
('0005432880596', 2952, 'Economy', 3400),
('0005432692950', 30018, 'Economy', 3800),
('0005432692952', 30018, 'Economy', 3800),
('0005433101193', 125, 'Economy', 6700),
('0005433101482', 125, 'Economy', 6700),
('0005435902491', 3506, 'Economy', 11700),
('0005435126216', 3506, 'Economy', 11700),
('0005434876932', 14591, 'Business', 35000),
('0005435125765', 14591, 'Comfort', 19900),
('0005435625903', 14591, 'Economy', 11700),
('0005434937793', 14591, 'Economy', 11700),
('0005435902638', 14591, 'Economy', 11700),
('0005434876917', 14591, 'Economy', 11700),
('0005433959966', 25718, 'Economy', 7100),
('0005435286556', 4990, 'Economy', 6000),
('0005435269662', 4987, 'Business', 18000),
('0005433642188', 27590, 'Economy', 29900),
('0005432423812', 30816, 'Economy', 4700),
('0005432948329', 25279, 'Business', 105900),
('0005433568270', 25279, 'Economy', 35300),
('0005433715751', 7450, 'Economy', 10700),
('0005434095067', 11650, 'Economy', 12200),
('0005433397455', 1469, 'Business', 33000),
('0005433342062', 1051, 'Economy', 10200),
('0005433341789', 1051, 'Economy', 10200),
('0005435091975', 17050, 'Economy', 10200),
('0005433342605', 17050, 'Economy', 10200),
('0005434026679', 12768, 'Economy', 13400),
('0005434067172', 30668, 'Economy', 13400),
('0005433527252', 5527, 'Business', 35300),
('0005432535768', 5527, 'Economy', 11800),
('0005435765947', 5527, 'Economy', 11800),
('0005435725574', 5527, 'Economy', 12900),
('0005434264838', 5527, 'Economy', 11800),
('0005435725541', 13488, 'Economy', 11800),
('0005432751474', 12284, 'Economy', 27900),
('0005435282204', 5552, 'Business', 99800),
('0005435282169', 5552, 'Economy', 33300),
('0005432081481', 5552, 'Economy', 33300),
('0005435332188', 7810, 'Economy', 15100),
('0005435937359', 27327, 'Economy', 12700),
('0005432567375', 4751, 'Economy', 13600),
('0005432459645', 4751, 'Economy', 13600),
('0005433341789', 17101, 'Economy', 7900),
('0005433342062', 17101, 'Economy', 7900),
('0005435125765', 10977, 'Economy', 3200),
('0005435625903', 10977, 'Economy', 3200),
('0005434928263', 14750, 'Economy', 3500),
('0005435126216', 14750, 'Economy', 3200),
('0005432632697', 25195, 'Economy', 29000),
('0005432632704', 25195, 'Economy', 26400),
('0005434907067', 2313, 'Economy', 6700),
('0005434907089', 2313, 'Economy', 6700),
('0005434906678', 25577, 'Economy', 7400),
('0005433131691', 29831, 'Economy', 6600),
('0005434137870', 7311, 'Business', 23100),
('0005434137788', 7311, 'Economy', 7700),
('0005434503552', 16708, 'Economy', 6900),
('0005434503969', 22923, 'Economy', 6900),
('0005433449716', 31317, 'Economy', 3300),
('0005434520235', 6102, 'Economy', 22300),
('0005435263579', 27635, 'Economy', 29900),
('0005433867855', 32577, 'Economy', 17600),
('0005433867855', 14478, 'Economy', 16800),
('0005432799323', 14812, 'Economy', 4400),
('0005434407532', 7040, 'Economy', 16400),
('0005432604200', 6479, 'Economy', 15000),
('0005434906678', 14972, 'Economy', 6300),
('0005434925671', 20529, 'Economy', 7600),
('0005433285185', 32070, 'Economy', 5200),
('0005432526565', 30592, 'Comfort', 23900),
('0005435213340', 30592, 'Economy', 14000),
('0005434066515', 30592, 'Economy', 14000),
('0005434066756', 30592, 'Economy', 14000),
('0005435652424', 24844, 'Economy', 3300),
('0005434136855', 11965, 'Economy', 3500),
('0005434137788', 28759, 'Economy', 3200),
('0005434137870', 28759, 'Economy', 3200),
('0005433519445', 3942, 'Economy', 19300),
('0005435132796', 33088, 'Economy', 5400),
('0005435132795', 33088, 'Economy', 5400),
('0005435390142', 7491, 'Economy', 12500),
('0005434504040', 6557, 'Economy', 16100),
('0005434503552', 22678, 'Economy', 16100),
('0005435652424', 21676, 'Economy', 16700),
('0005432655435', 17873, 'Economy', 6000),
('0005434309702', 6228, 'Economy', 41500),
('0005435225565', 28092, 'Economy', 13000),
('0005432692950', 1220, 'Economy', 42200),
('0005432692952', 1220, 'Economy', 38300),
('0005435551576', 17016, 'Economy', 48100),
('0005432153914', 26986, 'Economy', 4000),
('0005434407572', 26986, 'Economy', 4000),
('0005435310844', 26986, 'Economy', 4000),
('0005433722144', 7694, 'Economy', 3700),
('0005432720713', 30331, 'Economy', 4100),
('0005432783148', 15385, 'Economy', 9300),
('0005435242757', 15385, 'Economy', 9300),
('0005433496583', 20389, 'Economy', 4000),
('0005433496620', 20389, 'Economy', 4000),
('0005435242772', 12189, 'Economy', 13700),
('0005434877094', 10070, 'Business', 49700),
('0005434876950', 10070, 'Economy', 16600),
('0005433680422', 2807, 'Economy', 11000),
('0005433680029', 29149, 'Economy', 12100),
('0005433577762', 9295, 'Economy', 44300),
('0005433633668', 9295, 'Economy', 44300),
('0005432751474', 25234, 'Business', 132900),
('0005433568270', 11580, 'Business', 21500),
('0005432948329', 11580, 'Economy', 7200),
('0005432655504', 2349, 'Economy', 61500),
('0005432226035', 2349, 'Economy', 61500),
('0005435982152', 2349, 'Economy', 61500),
('0005433151078', 1539, 'Economy', 13000),
('0005434374523', 1539, 'Economy', 13000),
('0005434373909', 20160, 'Economy', 13000),
('0005432423913', 12874, 'Business', 27500),
('0005433057497', 476, 'Economy', 8200),
('0005433527252', 13814, 'Economy', 37200),
('0005433035895', 2130, 'Economy', 11600),
('0005433233566', 282, 'Business', 83700),
('0005433234000', 9862, 'Business', 83700),
('0005434724012', 9862, 'Economy', 27900),
('0005433234016', 9862, 'Economy', 27900),
('0005434724573', 9862, 'Economy', 27900),
('0005435212651', 7769, 'Economy', 14000),
('0005435424454', 5356, 'Economy', 14400),
('0005435424580', 10929, 'Comfort', 24400),
('0005435424578', 10929, 'Economy', 14400),
('0005435885085', 8335, 'Economy', 6300),
('0005432459729', 8335, 'Economy', 6300),
('0005435885123', 8335, 'Economy', 6300),
('0005435540950', 1741, 'Economy', 19100),
('0005435540933', 1741, 'Economy', 19100),
('0005435252503', 7372, 'Economy', 6200),
('0005434276012', 15737, 'Business', 145300),
('0005434276013', 15737, 'Economy', 48400),
('0005432909193', 2098, 'Economy', 12100),
('0005432360238', 6417, 'Economy', 12200),
('0005432604200', 21457, 'Economy', 6600),
('0005433473240', 6696, 'Economy', 12700),
('0005433293175', 414, 'Economy', 14800),
('0005434558242', 5270, 'Economy', 28000),
('0005434823230', 5270, 'Economy', 28000),
('0005434823158', 5270, 'Economy', 28000),
('0005435149873', 9889, 'Economy', 28000),
('0005435149811', 9889, 'Economy', 28000),
('0005434822577', 9889, 'Economy', 28000),
('0005432203043', 9889, 'Economy', 28000),
('0005434213943', 9559, 'Economy', 10900),
('0005434755828', 28595, 'Economy', 10900),
('0005434214360', 28595, 'Economy', 10900),
('0005434639243', 1976, 'Economy', 19000),
('0005434600713', 6065, 'Economy', 23200),
('0005435326696', 18594, 'Economy', 23200),
('0005433180765', 10662, 'Economy', 3000),
('0005434551031', 10662, 'Economy', 3000),
('0005435254443', 6124, 'Economy', 11700),
('0005435126216', 11536, 'Economy', 8800),
('0005435068492', 13170, 'Business', 11300),
('0005435068684', 13170, 'Economy', 3800),
('0005435808098', 29483, 'Economy', 24700),
('0005435039055', 13005, 'Economy', 9800),
('0005435039023', 13005, 'Economy', 9800),
('0005435039071', 13005, 'Economy', 9800),
('0005435902491', 14869, 'Economy', 17600),
('0005435554175', 20225, 'Economy', 19400),
('0005435982102', 26544, 'Economy', 6200),
('0005432583965', 3148, 'Economy', 10100),
('0005433784829', 9388, 'Economy', 62100),
('0005435269662', 9388, 'Economy', 62100),
('0005433784554', 26249, 'Business', 186200),
('0005433872475', 3217, 'Economy', 17200),
('0005435149873', 21939, 'Economy', 15400),
('0005435149811', 21939, 'Economy', 15400),
('0005433683305', 29276, 'Economy', 17100),
('0005433123848', 29914, 'Economy', 3400),
('0005435068684', 15286, 'Economy', 9000),
('0005435068492', 15286, 'Economy', 9000),
('0005432919604', 141, 'Economy', 6700),
('0005433101463', 141, 'Economy', 6700),
('0005432919559', 141, 'Economy', 6700),
('0005433101364', 141, 'Economy', 6700),
('0005432261749', 142, 'Economy', 6700),
('0005434877094', 14581, 'Economy', 11700),
('0005435125879', 14581, 'Economy', 11700),
('0005434876950', 14581, 'Economy', 11700),
('0005433420379', 15195, 'Economy', 4100),
('0005433614476', 4962, 'Economy', 6000),
('0005433784829', 4962, 'Economy', 6000),
('0005433784554', 8415, 'Economy', 6000),
('0005432382604', 21057, 'Business', 18900),
('0005432328530', 31241, 'Economy', 6900),
('0005432424255', 13277, 'Economy', 4200),
('0005432423913', 30756, 'Economy', 4200),
('0005433568430', 25295, 'Economy', 35300),
('0005432948378', 25295, 'Economy', 35300),
('0005434026695', 14460, 'Economy', 39100),
('0005432430825', 30827, 'Economy', 39100),
('0005432430812', 30827, 'Economy', 39100),
('0005432430822', 30827, 'Economy', 39100),
('0005434026679', 30827, 'Economy', 39100),
('0005434654601', 5423, 'Economy', 22400),
('0005433715785', 7430, 'Economy', 10700),
('0005433715280', 29221, 'Economy', 10700),
('0005433722144', 29221, 'Economy', 10700),
('0005433456930', 19241, 'Economy', 11000),
('0005433342026', 1045, 'Business', 30600),
('0005433341826', 1045, 'Economy', 10200),
('0005432389996', 18270, 'Economy', 33700),
('0005434066515', 12778, 'Economy', 13400),
('0005434066756', 12778, 'Economy', 13400),
('0005434067249', 30649, 'Economy', 13400),
('0005434067252', 30649, 'Economy', 13400),
('0005435461832', 5492, 'Economy', 11800),
('0005435735068', 13491, 'Economy', 11800),
('0005433008004', 1793, 'Economy', 16200),
('0005433285185', 22564, 'Economy', 16200),
('0005432756821', 25346, 'Economy', 27900),
('0005433845773', 13875, 'Economy', 33300),
('0005434620369', 32980, 'Economy', 15100),
('0005435918640', 27308, 'Economy', 12700),
('0005432567419', 4727, 'Business', 40900),
('0005432566961', 30543, 'Economy', 13600),
('0005435722012', 21122, 'Economy', 9900),
('0005433341826', 17122, 'Economy', 7900),
('0005433342026', 17122, 'Economy', 7900),
('0005435125879', 11029, 'Economy', 3200),
('0005434084883', 28495, 'Economy', 7700),
('0005433251381', 25601, 'Economy', 6700),
('0005434137931', 7331, 'Business', 23100),
('0005434137951', 7331, 'Economy', 7700),
('0005434503677', 16717, 'Economy', 6900),
('0005435078301', 2201, 'Economy', 7000),
('0005434520175', 19082, 'Economy', 22300),
('0005432153914', 7078, 'Economy', 16400),
('0005434407572', 7078, 'Economy', 16400),
('0005435310844', 7078, 'Economy', 16400),
('0005432058367', 26939, 'Economy', 16400),
('0005433251381', 14994, 'Economy', 6300),
('0005434907067', 25840, 'Economy', 6300),
('0005434907089', 25840, 'Economy', 6300),
('0005432613824', 31722, 'Economy', 14900),
('0005433462735', 17266, 'Business', 146400),
('0005435283408', 30628, 'Comfort', 23900),
('0005435213391', 30628, 'Economy', 14000),
('0005432526429', 30628, 'Economy', 14000),
('0005434066673', 30628, 'Economy', 14000),
('0005435213397', 30628, 'Economy', 14000),
('0005434137931', 28744, 'Economy', 3200),
('0005434137951', 28744, 'Economy', 3200),
('0005433538775', 24997, 'Economy', 9900),
('0005432613824', 22075, 'Economy', 21300),
('0005435160167', 29566, 'Economy', 12500),
('0005434504090', 6511, 'Economy', 16100),
('0005434503677', 22656, 'Economy', 16100),
('0005435720816', 21294, 'Economy', 9400),
('0005432869441', 26293, 'Economy', 6000),
('0005432638996', 25065, 'Economy', 29100),
('0005432328076', 31121, 'Economy', 5400),
('0005435487482', 6175, 'Economy', 41500),
('0005435296942', 6175, 'Economy', 41500),
('0005432675097', 1197, 'Economy', 38300),
('0005432692649', 17498, 'Economy', 38300),
('0005432692697', 17498, 'Economy', 38300),
('0005435928103', 4061, 'Economy', 7500),
('0005432692697', 30323, 'Business', 11100),
('0005432692649', 30323, 'Economy', 3700),
('0005433449618', 30323, 'Economy', 3700),
('0005433193027', 18503, 'Economy', 23500),
('0005434343753', 29791, 'Economy', 4300),
('0005435242772', 15367, 'Economy', 9300),
('0005433496924', 6246, 'Business', 11900),
('0005433496813', 20362, 'Business', 11900),
('0005434925429', 20362, 'Economy', 4000),
('0005434925415', 20362, 'Economy', 4000),
('0005432783350', 12194, 'Economy', 15100),
('0005434878092', 14618, 'Economy', 16600),
('0005433680453', 2770, 'Economy', 12100),
('0005433614476', 9310, 'Economy', 44300),
('0005432184946', 4213, 'Economy', 64400),
('0005435947228', 26605, 'Economy', 64400),
('0005432947940', 324, 'Economy', 7900),
('0005432948378', 11616, 'Business', 21500),
('0005433568430', 11616, 'Economy', 7200),
('0005433754101', 2355, 'Economy', 61500),
('0005433434457', 2355, 'Economy', 61500),
('0005432984803', 2355, 'Economy', 61500),
('0005432655509', 2355, 'Economy', 61500),
('0005432655435', 26172, 'Economy', 61500),
('0005435981822', 26172, 'Economy', 61500),
('0005434374584', 1540, 'Economy', 13000),
('0005432424375', 512, 'Economy', 9200),
('0005434023124', 12642, 'Economy', 8200),
('0005433923151', 2169, 'Economy', 11600),
('0005432231541', 2169, 'Economy', 11600),
('0005433923095', 2169, 'Economy', 11600),
('0005433922096', 24096, 'Business', 34700),
('0005433036199', 24096, 'Business', 34700),
('0005434551118', 305, 'Comfort', 47400),
('0005433233612', 305, 'Economy', 27900),
('0005433234062', 9872, 'Economy', 27900),
('0005434067403', 7736, 'Economy', 14000),
('0005434067389', 7736, 'Economy', 14000),
('0005432527715', 7736, 'Economy', 14000),
('0005435613429', 5314, 'Comfort', 24400),
('0005435423992', 5314, 'Economy', 14400),
('0005435613483', 5314, 'Economy', 14400),
('0005433633760', 3349, 'Economy', 6300),
('0005432727916', 4580, 'Economy', 3300),
('0005433722144', 30212, 'Economy', 3300),
('0005435540974', 1749, 'Economy', 19100),
('0005434458771', 7401, 'Economy', 6200),
('0005432335941', 21000, 'Business', 36600),
('0005434458771', 29126, 'Economy', 3100),
('0005435154595', 12299, 'Economy', 17800),
('0005433293175', 12299, 'Economy', 17800),
('0005432747460', 412, 'Economy', 14800),
('0005432927974', 32510, 'Economy', 25700),
('0005434823383', 5283, 'Comfort', 47600),
('0005435150001', 5283, 'Comfort', 47600),
('0005435735068', 5283, 'Economy', 28000),
('0005435372434', 5283, 'Economy', 28000),
('0005434821990', 9932, 'Business', 84000),
('0005434822735', 9932, 'Economy', 28000),
('0005434213998', 9545, 'Economy', 10900),
('0005434756341', 9545, 'Economy', 10900),
('0005433202178', 2000, 'Economy', 19000),
('0005435326603', 6075, 'Business', 69700),
('0005434558242', 10665, 'Economy', 3000),
('0005435254468', 19339, 'Economy', 11700),
('0005435125848', 31855, 'Economy', 8800),
('0005435732185', 13535, 'Economy', 12200),
('0005435732316', 19391, 'Economy', 12200),
('0005434214455', 10703, 'Economy', 20400),
('0005434213943', 28708, 'Economy', 20400),
('0005435039168', 13007, 'Economy', 9800),
('0005435039317', 13007, 'Economy', 9800),
('0005435982152', 26522, 'Economy', 6800),
('0005435981822', 26722, 'Economy', 6800),
('0005432857915', 3146, 'Economy', 10100),
('0005433255069', 893, 'Economy', 7500),
('0005434983273', 9470, 'Economy', 17900),
('0005433959856', 24282, 'Economy', 12100),
('0005433165877', 16603, 'Economy', 23100),
('0005433165878', 16603, 'Economy', 23100),
('0005433289843', 21964, 'Economy', 15400),
('0005435501994', 11234, 'Business', 57200),
('0005432692649', 2997, 'Economy', 3400),
('0005432692697', 2997, 'Economy', 3400),
('0005432706720', 2996, 'Economy', 3400),
('0005435718923', 3581, 'Economy', 9000),
('0005435068990', 3581, 'Economy', 9000),
('0005433101503', 159, 'Economy', 6700),
('0005433101612', 159, 'Economy', 6700),
('0005432817204', 8129, 'Business', 20000),
('0005432799394', 3480, 'Comfort', 19900),
('0005434878092', 3480, 'Economy', 11700),
('0005432799135', 14561, 'Economy', 11700),
('0005435269650', 5060, 'Economy', 6000),
('0005432335941', 5060, 'Economy', 6000),
('0005434244806', 8430, 'Economy', 6600),
('0005434639243', 23378, 'Economy', 16200),
('0005432328076', 21060, 'Economy', 6900),
('0005432822188', 9613, 'Economy', 10900),
('0005432817204', 28962, 'Economy', 10900),
('0005432948416', 25293, 'Business', 105900),
('0005433715848', 7428, 'Economy', 10700),
('0005433715466', 29247, 'Economy', 10700),
('0005433715442', 29247, 'Economy', 10700),
('0005433715330', 29247, 'Economy', 10700),
('0005434182161', 11629, 'Economy', 12200),
('0005434095089', 11629, 'Economy', 12200),
('0005435732316', 1424, 'Economy', 11000),
('0005435732185', 19245, 'Business', 33000),
('0005435893614', 29643, 'Economy', 14000),
('0005433341858', 1089, 'Economy', 10200),
('0005435283408', 12813, 'Economy', 13400),
('0005434066673', 12813, 'Economy', 13400),
('0005433989758', 30681, 'Business', 40300),
('0005434026695', 30681, 'Economy', 13400),
('0005435722012', 13464, 'Economy', 11800),
('0005432649391', 4114, 'Economy', 29400),
('0005433846606', 5595, 'Economy', 33300),
('0005433846060', 13855, 'Business', 99800),
('0005435785289', 4262, 'Economy', 12700),
('0005432459729', 4742, 'Economy', 13600),
('0005432567515', 4742, 'Economy', 13600),
('0005432571283', 30563, 'Business', 40900),
('0005432567061', 30563, 'Business', 40900),
('0005432459255', 30563, 'Economy', 13600),
('0005433341858', 17137, 'Economy', 7900),
('0005432919559', 9100, 'Economy', 9800),
('0005432919604', 9100, 'Economy', 8900),
('0005434411770', 10974, 'Economy', 3200),
('0005435554175', 14769, 'Economy', 3200),
('0005435548431', 11162, 'Economy', 24600),
('0005435540950', 22236, 'Economy', 6700),
('0005435540933', 22236, 'Economy', 6700),
('0005434136855', 28557, 'Economy', 7700),
('0005435808098', 23114, 'Economy', 21700),
('0005434503622', 16679, 'Economy', 6900),
('0005434504040', 22933, 'Economy', 6900),
('0005433449618', 31341, 'Economy', 3300),
('0005433451589', 31341, 'Economy', 3300),
('0005432382604', 31341, 'Economy', 3300),
('0005433868352', 4770, 'Economy', 17600),
('0005432799135', 12132, 'Economy', 4400),
('0005433008004', 22840, 'Economy', 17400),
('0005434925429', 14966, 'Business', 22900),
('0005434925415', 14966, 'Economy', 7600),
('0005435487786', 15830, 'Economy', 8100),
('0005435839175', 18038, 'Economy', 66400),
('0005432526627', 30631, 'Economy', 14000),
('0005434137216', 11916, 'Economy', 3200),
('0005434503622', 22679, 'Economy', 16100),
('0005433367412', 1641, 'Economy', 16700),
('0005433985171', 25676, 'Economy', 7200),
('0005434509099', 21317, 'Economy', 15500),
('0005432655504', 26297, 'Economy', 6600),
('0005435487786', 19555, 'Economy', 41500),
('0005435501994', 20866, 'Business', 86000),
('0005435931556', 3897, 'Economy', 19700),
('0005435086773', 24392, 'Economy', 7500),
('0005435086740', 24392, 'Economy', 7500),
('0005435785289', 27408, 'Economy', 3100),
('0005433449687', 30314, 'Business', 11100),
('0005432927974', 18513, 'Business', 70400),
('0005432783350', 15387, 'Economy', 9300),
('0005433680089', 29164, 'Economy', 11000),
('0005433680388', 29164, 'Economy', 11000),
('0005433680174', 29164, 'Economy', 11000),
('0005433633760', 9318, 'Economy', 44300),
('0005433613706', 25250, 'Economy', 44300),
('0005433613913', 25250, 'Economy', 44300),
('0005432571283', 4222, 'Economy', 64400),
('0005432948416', 11600, 'Economy', 7200),
('0005434731145', 2338, 'Economy', 61500),
('0005433753708', 26204, 'Economy', 61500),
('0005434374065', 20149, 'Economy', 14300),
('0005433035719', 2168, 'Business', 34700),
('0005433922265', 24103, 'Economy', 11600),
('0005433233379', 273, 'Economy', 27900),
('0005433289843', 9821, 'Economy', 27900),
('0005434731145', 9821, 'Economy', 27900),
('0005434244806', 5317, 'Economy', 14400),
('0005435424390', 5317, 'Economy', 14400),
('0005434343753', 10931, 'Comfort', 24400),
('0005432459255', 3334, 'Economy', 6300),
('0005433451589', 30158, 'Economy', 3300),
('0005432382604', 30158, 'Economy', 3300),
('0005433468247', 23844, 'Economy', 12100),
('0005435176942', 6413, 'Economy', 12200),
('0005432359820', 21022, 'Economy', 12200),
('0005432603944', 31674, 'Economy', 6600),
('0005432749767', 12035, 'Economy', 14800),
('0005435372465', 5250, 'Economy', 28000),
('0005434821974', 9917, 'Economy', 28000),
('0005434822499', 9917, 'Economy', 28000),
('0005434214252', 9519, 'Economy', 10900),
('0005434214455', 28626, 'Economy', 10900),
('0005434551118', 10588, 'Economy', 3000),
('0005434558180', 27713, 'Economy', 3300),
('0005435437788', 6739, 'Economy', 17000),
('0005435681823', 24591, 'Economy', 17000),
('0005435720816', 24591, 'Economy', 17000),
('0005435068543', 13132, 'Economy', 3800),
('0005435068990', 15516, 'Economy', 3800),
('0005434756341', 28661, 'Economy', 20400),
('0005434213998', 28661, 'Economy', 20400),
('0005434229186', 5470, 'Economy', 9800),
('0005434411770', 14883, 'Economy', 17600),
('0005433434457', 26556, 'Economy', 6200),
('0005432583863', 31499, 'Economy', 10100),
('0005435269650', 9341, 'Economy', 62100),
('0005433784582', 26226, 'Economy', 62100),
('0005433985171', 24251, 'Business', 36400),
('0005433960159', 24251, 'Economy', 12100),
('0005435150001', 10324, 'Economy', 15400),
('0005435529112', 11206, 'Economy', 19100),
('0005434979502', 27517, 'Economy', 3600),
('0005435068543', 15274, 'Economy', 9000),
('0005435125848', 14559, 'Comfort', 19900),
('0005435889848', 3587, 'Economy', 14800),
('0005435957538', 15201, 'Economy', 4500),
('0005435933412', 4443, 'Economy', 12200),
('0005435376333', 5799, 'Economy', 6800),
('0005433959856', 25734, 'Business', 21400),
('0005433784582', 8445, 'Economy', 6000),
('0005433613706', 8446, 'Economy', 6000),
('0005433613913', 8446, 'Economy', 6000),
('0005434229186', 8447, 'Economy', 6000),
('0005433202178', 23351, 'Economy', 14800),
('0005432424375', 13376, 'Economy', 4200),
('0005434157417', 9615, 'Economy', 10900),
('0005432947940', 11874, 'Economy', 35300),
('0005433568435', 25274, 'Economy', 35300),
('0005434182088', 8653, 'Economy', 12200),
('0005434095146', 11649, 'Economy', 12200),
('0005434081709', 12814, 'Economy', 13400),
('0005434067389', 30677, 'Economy', 13400),
('0005434067403', 30677, 'Economy', 13400),
('0005435765155', 13468, 'Economy', 11800),
('0005435735085', 13468, 'Economy', 11800),
('0005432567124', 30555, 'Business', 40900),
('0005432567134', 30555, 'Economy', 13600),
('0005434081709', 30555, 'Economy', 13600),
('0005435125848', 10934, 'Economy', 3200),
('0005435540974', 22258, 'Economy', 7400),
('0005434906479', 25618, 'Business', 20200),
('0005434906583', 25618, 'Economy', 6700),
('0005434906653', 25618, 'Economy', 7400),
('0005434503595', 16692, 'Economy', 6900),
('0005434504090', 22892, 'Economy', 6900),
('0005435078167', 24376, 'Economy', 7000),
('0005433449687', 31291, 'Business', 9900),
('0005433453736', 31291, 'Business', 9900),
('0005435548431', 20810, 'Economy', 23800),
('0005433788177', 26474, 'Economy', 23800),
('0005435263552', 7156, 'Business', 89800),
('0005435263537', 7156, 'Economy', 29900),
('0005433650465', 27624, 'Economy', 29900),
('0005433868352', 32690, 'Economy', 16800),
('0005432799394', 14819, 'Economy', 4400),
('0005435218106', 6442, 'Economy', 15000),
('0005432603944', 21365, 'Economy', 15000),
('0005434906479', 14990, 'Business', 18900),
('0005434906653', 14990, 'Economy', 6300),
('0005434906583', 14990, 'Economy', 6300),
('0005435487482', 19683, 'Economy', 8100),
('0005435839160', 18071, 'Business', 199300),
('0005432526586', 30596, 'Economy', 14000),
('0005434979502', 23556, 'Economy', 9500),
('0005433511874', 16125, 'Economy', 14600),
('0005435390182', 7519, 'Economy', 12500),
('0005434503595', 22673, 'Economy', 16100),
('0005432655509', 26305, 'Economy', 6000),
('0005435529112', 20872, 'Economy', 28700),
('0005434963940', 18243, 'Economy', 67800),
('0005435787332', 13769, 'Economy', 3100),
('0005434407015', 20273, 'Economy', 4000),
('0005433449869', 30308, 'Economy', 3700),
('0005434586280', 18543, 'Economy', 23500),
('0005435824387', 18026, 'Economy', 66600),
('0005434462769', 17531, 'Economy', 13500),
('0005434925514', 20316, 'Economy', 4000),
('0005434876930', 10116, 'Business', 49700),
('0005434877182', 10116, 'Economy', 16600),
('0005433613999', 25256, 'Economy', 44300),
('0005433568435', 11612, 'Business', 21500),
('0005434374210', 20140, 'Economy', 13000),
('0005432423957', 12826, 'Business', 27500),
('0005433057674', 434, 'Economy', 8200),
('0005434023192', 12652, 'Economy', 8200),
('0005432749767', 2126, 'Economy', 11600),
('0005433035993', 2126, 'Economy', 11600),
('0005433131666', 250, 'Economy', 27900),
('0005433233882', 250, 'Economy', 27900),
('0005434724366', 9838, 'Economy', 27900),
('0005434724564', 9838, 'Economy', 27900),
('0005435424116', 5308, 'Economy', 14400),
('0005433453736', 30207, 'Economy', 3300),
('0005435723030', 6390, 'Economy', 12200),
('0005435218106', 21410, 'Economy', 6600),
('0005435735085', 5268, 'Comfort', 47600),
('0005435179690', 5268, 'Economy', 28000),
('0005434558180', 9927, 'Economy', 28000),
('0005434550531', 27725, 'Economy', 3000),
('0005433397744', 19371, 'Economy', 12200),
('0005435068458', 13172, 'Business', 11300),
('0005435068556', 13172, 'Economy', 3800),
('0005434756017', 10681, 'Economy', 20400),
('0005434214252', 28688, 'Economy', 20400),
('0005435039012', 12958, 'Economy', 9800),
('0005434426269', 20219, 'Economy', 17600),
('0005433367412', 21738, 'Economy', 3300),
('0005433784648', 26246, 'Economy', 62100),
('0005434217935', 9457, 'Economy', 17900),
('0005434480098', 16563, 'Economy', 23100),
('0005435068458', 15332, 'Economy', 9000),
('0005435068556', 15332, 'Economy', 9000),
('0005434426269', 14570, 'Comfort', 19900),
('0005434876930', 14570, 'Economy', 11700),
('0005435625996', 14570, 'Economy', 11700),
('0005434877182', 14570, 'Economy', 11700),
('0005433960159', 25765, 'Economy', 7100),
('0005434244770', 8460, 'Economy', 6000),
('0005433784648', 8460, 'Economy', 6000),
('0005433613999', 8461, 'Business', 18000),
('0005432423957', 30723, 'Economy', 4200),
('0005433568383', 25318, 'Economy', 35300),
('0005433568492', 25318, 'Economy', 35300),
('0005433397744', 1418, 'Economy', 11000),
('0005432390019', 18259, 'Economy', 33700),
('0005432390040', 18259, 'Economy', 33700),
('0005432389973', 18259, 'Economy', 33700),
('0005435723030', 13483, 'Economy', 11800),
('0005432567094', 30527, 'Economy', 13600),
('0005433481091', 20468, 'Economy', 8900),
('0005433481119', 20468, 'Economy', 8900),
('0005435625996', 10995, 'Economy', 3200),
('0005434084893', 28474, 'Economy', 7700),
('0005434137216', 28545, 'Economy', 7700),
('0005434503649', 16710, 'Economy', 6900),
('0005434503752', 16710, 'Economy', 6900),
('0005433449869', 31328, 'Economy', 3300),
('0005433868096', 32618, 'Economy', 17600),
('0005433868096', 14518, 'Economy', 16800),
('0005434925514', 14938, 'Economy', 7600),
('0005434066998', 30582, 'Economy', 14000),
('0005432526172', 30582, 'Economy', 14000),
('0005434067249', 30582, 'Economy', 14000),
('0005434503752', 22648, 'Economy', 16100),
('0005434503649', 22648, 'Economy', 16100),
('0005435487677', 6190, 'Economy', 41500),
('0005435784944', 13804, 'Economy', 3100),
('0005434407332', 20255, 'Economy', 4000),
('0005434407119', 20255, 'Economy', 4000),
('0005433496924', 20416, 'Economy', 4000),
('0005435787332', 4252, 'Economy', 64400),
('0005433568492', 11563, 'Business', 21500),
('0005433568383', 11563, 'Economy', 7200),
('0005434029633', 1490, 'Economy', 13000),
('0005434029633', 12646, 'Economy', 8200),
('0005433035892', 2127, 'Economy', 11600),
('0005433922835', 24130, 'Economy', 11600),
('0005434550531', 9853, 'Economy', 27900),
('0005434724618', 9853, 'Economy', 27900),
('0005434244770', 5341, 'Economy', 14400),
('0005435613202', 10903, 'Economy', 14400),
('0005434275962', 8820, 'Economy', 48400),
('0005432360042', 21019, 'Economy', 12200),
('0005433473166', 23893, 'Economy', 12700),
('0005433524921', 32482, 'Economy', 25700),
('0005435082717', 25974, 'Economy', 7400),
('0005434756017', 28642, 'Economy', 10900),
('0005434600624', 18577, 'Economy', 23200),
('0005433459201', 19323, 'Economy', 11700),
('0005433397692', 19413, 'Economy', 12200),
('0005435068706', 13168, 'Economy', 4100),
('0005435039264', 13002, 'Economy', 9800),
('0005434480150', 16586, 'Economy', 23100),
('0005433872475', 32559, 'Economy', 17200),
('0005435502150', 11210, 'Economy', 19100),
('0005432706720', 29998, 'Economy', 3400),
('0005435925175', 3545, 'Economy', 9000),
('0005435925177', 3545, 'Economy', 9000),
('0005435068706', 15323, 'Business', 26900),
('0005433101512', 207, 'Business', 20000),
('0005432919702', 207, 'Business', 20000),
('0005433101704', 207, 'Economy', 6700),
('0005433101745', 207, 'Economy', 6700),
('0005433101741', 207, 'Economy', 6700),
('0005435626014', 14556, 'Economy', 11700),
('0005432799246', 14556, 'Economy', 11700),
('0005435957519', 15197, 'Economy', 4100),
('0005435082717', 24491, 'Economy', 3900),
('0005434157393', 9583, 'Economy', 10900),
('0005435340169', 5364, 'Economy', 22400),
('0005433715848', 29204, 'Economy', 10700),
('0005433397692', 1466, 'Economy', 11000),
('0005433456939', 19279, 'Economy', 11000),
('0005434067249', 12806, 'Economy', 14800),
('0005434066998', 12806, 'Economy', 13400),
('0005435787332', 27326, 'Economy', 12700),
('0005435179690', 10184, 'Economy', 5800),
('0005435626014', 10949, 'Economy', 3200),
('0005435715330', 27059, 'Economy', 29000),
('0005433788177', 20679, 'Economy', 24600),
('0005434906697', 25623, 'Business', 20200),
('0005433131666', 10776, 'Economy', 15600),
('0005434520168', 19075, 'Economy', 22300),
('0005433867889', 32575, 'Economy', 17600),
('0005434462769', 12490, 'Economy', 22600),
('0005433867889', 14482, 'Economy', 16800),
('0005432799246', 12127, 'Economy', 4400),
('0005434407015', 26907, 'Economy', 16400),
('0005434906697', 14988, 'Economy', 6300),
('0005435839179', 18050, 'Economy', 66400),
('0005434067162', 30632, 'Economy', 14000),
('0005432527089', 30632, 'Economy', 14000),
('0005434067066', 30632, 'Economy', 14000),
('0005435652624', 24850, 'Economy', 3300),
('0005435652590', 24850, 'Economy', 3300),
('0005434137674', 11959, 'Economy', 3200),
('0005435132818', 33072, 'Economy', 5400),
('0005435652624', 21698, 'Business', 50000),
('0005435652590', 21698, 'Economy', 16700),
('0005432905083', 3082, 'Economy', 5400),
('0005432328379', 31106, 'Economy', 5400),
('0005435502150', 20843, 'Economy', 28700),
('0005432927954', 1401, 'Business', 70400),
('0005433192953', 1401, 'Economy', 23500),
('0005433524921', 18537, 'Economy', 23500),
('0005435824285', 18010, 'Economy', 66600),
('0005435824507', 18010, 'Economy', 66600),
('0005435824511', 18010, 'Economy', 66600),
('0005433496805', 20405, 'Economy', 4000),
('0005432966707', 2802, 'Economy', 11000),
('0005433614312', 25259, 'Economy', 44300),
('0005433434395', 2336, 'Economy', 61500),
('0005433035961', 2160, 'Economy', 11600),
('0005433233580', 286, 'Economy', 27900),
('0005435213153', 7734, 'Business', 42100),
('0005435612846', 10886, 'Economy', 14400),
('0005435612415', 10886, 'Economy', 14400),
('0005435885123', 3296, 'Business', 18800),
('0005435884971', 3296, 'Economy', 6300),
('0005432909253', 2089, 'Economy', 12100),
('0005435176895', 6388, 'Economy', 12200),
('0005434822830', 9888, 'Economy', 28000),
('0005434600524', 18573, 'Economy', 23200),
('0005434550961', 27777, 'Economy', 3000),
('0005434551118', 27777, 'Economy', 3000),
('0005435681970', 24594, 'Economy', 17000),
('0005435126216', 31905, 'Business', 26400),
('0005435126082', 31905, 'Economy', 8800),
('0005435925175', 15508, 'Economy', 3800),
('0005435925177', 15508, 'Economy', 3800),
('0005432583803', 31524, 'Economy', 10100),
('0005432583965', 31524, 'Economy', 10100),
('0005432919657', 223, 'Business', 20000),
('0005433101714', 223, 'Economy', 7300),
('0005432817225', 8007, 'Economy', 6700),
('0005433614312', 8496, 'Economy', 6000),
('0005434639243', 12614, 'Economy', 14800),
('0005432328379', 21083, 'Business', 18900),
('0005432817225', 29012, 'Economy', 10900),
('0005434067162', 12810, 'Economy', 13400),
('0005434067066', 12810, 'Economy', 13400),
('0005435462217', 5546, 'Economy', 11800),
('0005435765827', 13500, 'Business', 35300),
('0005435784944', 27295, 'Economy', 12700),
('0005432567515', 30516, 'Economy', 13600),
('0005432567375', 30516, 'Economy', 13600),
('0005432919702', 9062, 'Economy', 8900),
('0005433507061', 20477, 'Economy', 8900),
('0005435554175', 10957, 'Economy', 3500),
('0005435443264', 7111, 'Economy', 29000),
('0005433868135', 32600, 'Economy', 17600),
('0005433868135', 14524, 'Economy', 16800),
('0005434407119', 26906, 'Economy', 16400),
('0005434407332', 26906, 'Economy', 16400),
('0005435487677', 19698, 'Economy', 8100),
('0005432527278', 30590, 'Economy', 14000),
('0005432527170', 30590, 'Economy', 14000),
('0005434137870', 11953, 'Business', 9700),
('0005434137788', 11953, 'Economy', 3200),
('0005435312778', 6579, 'Economy', 20900),
('0005434950498', 16274, 'Economy', 7200),
('0005435390192', 7488, 'Economy', 12500),
('0005433985724', 25691, 'Economy', 7200),
('0005432328441', 31111, 'Economy', 5400),
('0005435960009', 15233, 'Economy', 10500),
('0005432692856', 17491, 'Economy', 38300),
('0005432692950', 17491, 'Economy', 38300),
('0005432692856', 30281, 'Economy', 3700),
('0005432692950', 30281, 'Economy', 3700),
('0005435242733', 5619, 'Economy', 9300),
('0005435242732', 5619, 'Economy', 9300),
('0005433680422', 29195, 'Economy', 11000),
('0005433633609', 25246, 'Economy', 48700),
('0005433577689', 25246, 'Economy', 44300),
('0005432948329', 342, 'Economy', 7200),
('0005435982152', 26157, 'Business', 184500),
('0005435982102', 26157, 'Economy', 61500),
('0005435982067', 26157, 'Economy', 61500),
('0005434023231', 12643, 'Economy', 8200),
('0005433922841', 24119, 'Economy', 11600),
('0005433233862', 268, 'Business', 83700),
('0005433180869', 268, 'Business', 83700),
('0005433233914', 268, 'Economy', 27900),
('0005434724497', 9847, 'Economy', 27900),
('0005434550961', 9847, 'Economy', 27900),
('0005434551118', 9847, 'Economy', 27900),
('0005434724312', 9847, 'Economy', 27900),
('0005435612997', 10906, 'Economy', 14400),
('0005433507061', 8326, 'Economy', 6300),
('0005433633609', 8328, 'Economy', 6300),
('0005432838874', 28933, 'Economy', 6200),
('0005434458771', 17713, 'Economy', 3100),
('0005432927954', 18959, 'Economy', 25700),
('0005434822879', 9890, 'Business', 84000),
('0005435150001', 9890, 'Business', 84000),
('0005434823158', 9890, 'Economy', 28000),
('0005434214360', 9558, 'Economy', 10900),
('0005434214061', 9558, 'Economy', 10900),
('0005434639243', 23294, 'Economy', 19000),
('0005435326696', 6077, 'Economy', 23200),
('0005434550813', 27722, 'Economy', 3000),
('0005435126046', 31876, 'Economy', 8800),
('0005434229135', 5430, 'Economy', 9800),
('0005435554175', 14847, 'Economy', 17600),
('0005434411770', 20191, 'Economy', 17600),
('0005434559083', 28015, 'Economy', 35600),
('0005432462494', 30895, 'Economy', 35600),
('0005433434395', 26535, 'Economy', 6200),
('0005435982152', 26721, 'Business', 18500),
('0005435982067', 26721, 'Economy', 6200),
('0005435982102', 26721, 'Economy', 6200),
('0005433985724', 24268, 'Economy', 12100),
('0005434480226', 16606, 'Economy', 25400),
('0005435150001', 21941, 'Economy', 15400),
('0005432692856', 2976, 'Economy', 3400),
('0005432692950', 2976, 'Economy', 3400),
('0005434988650', 27528, 'Economy', 3600),
('0005435902638', 3486, 'Economy', 11700),
('0005432799288', 14550, 'Business', 35000),
('0005432611681', 14550, 'Economy', 11700),
('0005435626065', 14550, 'Economy', 11700),
('0005435126216', 14550, 'Economy', 11700),
('0005435126082', 14550, 'Economy', 11700),
('0005434229135', 8522, 'Economy', 6000),
('0005432328441', 21091, 'Economy', 6300),
('0005432611681', 31545, 'Economy', 11000),
('0005433568734', 25286, 'Economy', 35300),
('0005434654498', 12522, 'Economy', 22400),
('0005433719098', 29234, 'Economy', 10700),
('0005433715631', 29234, 'Economy', 10700),
('0005434182161', 8700, 'Economy', 12200),
('0005433285185', 1857, 'Economy', 17900),
('0005435937359', 4276, 'Economy', 12700),
('0005432459550', 30547, 'Business', 40900),
('0005434559083', 30547, 'Economy', 13600),
('0005432567419', 30547, 'Economy', 13600),
('0005432919657', 9089, 'Economy', 8900),
('0005435626065', 10971, 'Economy', 3200),
('0005435126216', 10971, 'Economy', 3200),
('0005435126082', 10971, 'Economy', 3200),
('0005435540933', 11384, 'Economy', 7400),
('0005434907089', 25632, 'Economy', 6700),
('0005434906972', 25632, 'Economy', 6700),
('0005434137674', 28530, 'Economy', 7700),
('0005433407523', 1922, 'Economy', 21700),
('0005434503969', 16683, 'Economy', 6900),
('0005433650550', 27633, 'Economy', 29900),
('0005433650540', 27633, 'Economy', 29900),
('0005432799288', 12114, 'Economy', 4400),
('0005434906972', 14970, 'Economy', 6300),
('0005434907089', 14970, 'Economy', 6300),
('0005435998987', 15841, 'Economy', 8100),
('0005433285185', 23025, 'Business', 15700),
('0005434067156', 30615, 'Business', 42100),
('0005432527304', 30615, 'Economy', 14000),
('0005432527715', 30615, 'Economy', 14000),
('0005434067403', 30615, 'Economy', 14000),
('0005435652688', 24839, 'Economy', 3300),
('0005434137931', 11948, 'Economy', 3200),
('0005434137321', 11948, 'Economy', 3200),
('0005434503969', 22637, 'Business', 48400),
('0005433367627', 1697, 'Economy', 16700),
('0005435652688', 21717, 'Business', 50000),
('0005434309702', 19541, 'Economy', 41500),
('0005435998987', 19541, 'Economy', 41500),
('0005432675097', 17485, 'Economy', 38300),
('0005435785076', 13766, 'Economy', 3100),
('0005435785103', 13766, 'Economy', 3100),
('0005435937359', 27412, 'Economy', 3100),
('0005435311008', 26983, 'Business', 12000),
('0005435824473', 17978, 'Economy', 66600),
('0005435242732', 15429, 'Economy', 13700),
('0005435242733', 15429, 'Economy', 13700),
('0005434877716', 10080, 'Economy', 16600),
('0005434877767', 10080, 'Economy', 16600),
('0005434251909', 9264, 'Economy', 20300),
('0005433680283', 29189, 'Economy', 11000),
('0005432948229', 346, 'Economy', 7200),
('0005433568734', 11577, 'Economy', 7200),
('0005433753997', 26178, 'Economy', 61500),
('0005434374523', 20119, 'Economy', 13000),
('0005434374323', 20119, 'Economy', 13000),
('0005434023362', 12699, 'Economy', 8200),
('0005433036199', 2131, 'Economy', 11600),
('0005433922814', 24113, 'Business', 34700),
('0005433922765', 24113, 'Business', 34700),
('0005433923095', 24113, 'Economy', 11600),
('0005433922519', 24113, 'Economy', 11600),
('0005433234062', 298, 'Economy', 27900),
('0005434550813', 9831, 'Economy', 27900),
('0005433719098', 5360, 'Economy', 14400),
('0005435613242', 10882, 'Comfort', 24400),
('0005435613429', 10882, 'Economy', 14400),
('0005432459550', 3278, 'Economy', 6300),
('0005433516842', 22026, 'Economy', 19100),
('0005435540933', 22026, 'Economy', 19100),
('0005434458771', 28902, 'Economy', 6200),
('0005434823383', 9926, 'Economy', 28000),
('0005435082715', 25999, 'Economy', 8200),
('0005434214455', 9533, 'Business', 32800),
('0005434214224', 9533, 'Economy', 12000),
('0005434214288', 9533, 'Economy', 10900),
('0005434600713', 18566, 'Business', 69700),
('0005433180869', 10672, 'Economy', 3000),
('0005434550886', 27769, 'Business', 9100),
('0005435808128', 29491, 'Economy', 24700),
('0005434214061', 28669, 'Economy', 20400),
('0005434214360', 28669, 'Economy', 20400),
('0005435039493', 12970, 'Economy', 9800),
('0005435902638', 14884, 'Economy', 17600),
('0005433784695', 26261, 'Economy', 62100),
('0005434983273', 27364, 'Economy', 17900),
('0005434877767', 14547, 'Business', 35000),
('0005435126046', 14547, 'Economy', 11700),
('0005434877716', 14547, 'Economy', 11700),
('0005433420379', 634, 'Economy', 4100),
('0005435229377', 6843, 'Economy', 32200),
('0005435082715', 24533, 'Economy', 3900),
('0005433784695', 8530, 'Business', 18000),
('0005432948329', 11887, 'Economy', 35300),
('0005433715751', 29219, 'Economy', 10700),
('0005434067156', 12779, 'Economy', 13400),
('0005434067403', 12779, 'Economy', 13400),
('0005435462086', 5526, 'Economy', 11800),
('0005435765947', 13494, 'Economy', 11800),
('0005433846429', 13859, 'Business', 99800),
('0005432459645', 30550, 'Economy', 13600),
('0005435126046', 11018, 'Business', 9500),
('0005434411770', 14763, 'Economy', 3200),
('0005435517799', 11389, 'Economy', 6700),
('0005434137788', 28532, 'Business', 23100),
('0005434137870', 28532, 'Business', 23100),
('0005434504040', 16687, 'Economy', 6900),
('0005434988650', 23636, 'Economy', 9800),
('0005434520235', 19079, 'Economy', 22300),
('0005433868095', 32613, 'Economy', 17600),
('0005433868095', 14493, 'Economy', 16800),
('0005435311008', 7062, 'Economy', 16400),
('0005435472698', 5975, 'Economy', 66400),
('0005434137951', 11930, 'Economy', 3200),
('0005434504040', 22684, 'Economy', 16100),
('0005435800082', 21305, 'Economy', 15300),
('0005435800083', 21305, 'Economy', 15300),
('0005433985692', 25652, 'Economy', 7200),
('0005432655504', 17827, 'Business', 18000),
('0005432328530', 31140, 'Economy', 5400),
('0005435487664', 6199, 'Economy', 41500),
('0005434309671', 19558, 'Economy', 41500),
('0005434565821', 20879, 'Economy', 28700),
('0005433261525', 1317, 'Economy', 67800),
('0005435785164', 13802, 'Economy', 3100),
('0005434407336', 20283, 'Economy', 4400),
('0005434407532', 20283, 'Economy', 4000),
('0005434319321', 15678, 'Business', 43300),
('0005432720809', 30279, 'Economy', 3700),
('0005432927974', 1391, 'Economy', 23500),
('0005435242757', 5642, 'Economy', 9300),
('0005434925671', 20310, 'Economy', 4000),
('0005432783475', 12171, 'Economy', 13700),
('0005434877785', 10103, 'Economy', 16600),
('0005433633668', 25267, 'Economy', 44300),
('0005433753923', 26173, 'Economy', 61500),
('0005433754101', 26173, 'Economy', 61500),
('0005432424255', 12934, 'Economy', 9200),
('0005433233665', 247, 'Comfort', 47400),
('0005433131691', 247, 'Economy', 27900),
('0005434550886', 9849, 'Economy', 27900),
('0005435213391', 7770, 'Comfort', 23900),
('0005435424578', 5307, 'Economy', 14400),
('0005435613188', 10884, 'Economy', 14400),
('0005435612919', 10884, 'Economy', 14400),
('0005432459645', 3269, 'Economy', 6300),
('0005433633668', 8164, 'Economy', 6300),
('0005432727916', 30257, 'Economy', 3300),
('0005435517799', 22000, 'Business', 57200),
('0005435252629', 7409, 'Economy', 6200),
('0005434276012', 8787, 'Economy', 48400),
('0005434276013', 8787, 'Economy', 48400),
('0005432747460', 12033, 'Economy', 14800),
('0005434822742', 9907, 'Comfort', 47600),
('0005432400098', 9907, 'Economy', 28000),
('0005434214282', 9569, 'Economy', 10900),
('0005435126139', 31878, 'Business', 26400),
('0005435068816', 13134, 'Business', 11300),
('0005435068793', 13134, 'Economy', 3800),
('0005433407523', 23189, 'Economy', 24700),
('0005434756192', 10732, 'Business', 61300),
('0005434214224', 28707, 'Economy', 20400),
('0005434214288', 28707, 'Economy', 20400),
('0005434214455', 28707, 'Economy', 20400),
('0005433367627', 21777, 'Economy', 3300),
('0005433784829', 26240, 'Economy', 62100),
('0005433985692', 24261, 'Economy', 12100),
('0005435068793', 15330, 'Business', 26900),
('0005435068816', 15330, 'Economy', 9900),
('0005434877785', 14571, 'Economy', 11700),
('0005433784829', 8550, 'Economy', 6000),
('0005432328530', 21102, 'Economy', 6300),
('0005432424255', 30705, 'Economy', 4200),
('0005432948229', 11860, 'Business', 105900),
('0005433568714', 25306, 'Economy', 35300),
('0005435918640', 4310, 'Economy', 12700),
('0005435785103', 27331, 'Business', 38000),
('0005435785076', 27331, 'Economy', 12700),
('0005432459729', 30517, 'Economy', 13600),
('0005432400098', 18388, 'Economy', 5800),
('0005434137931', 28537, 'Economy', 7700),
('0005434137321', 28537, 'Economy', 7700),
('0005435808128', 23084, 'Economy', 21700),
('0005434504090', 16702, 'Economy', 6900),
('0005434503929', 16702, 'Economy', 6900),
('0005435078301', 24335, 'Economy', 7000),
('0005435718923', 15519, 'Economy', 28400),
('0005434925671', 14913, 'Economy', 7600),
('0005433112351', 1475, 'Economy', 50100),
('0005432527271', 30633, 'Economy', 14000),
('0005434067252', 30633, 'Economy', 14000),
('0005435652877', 24865, 'Economy', 3300),
('0005433112351', 20024, 'Economy', 8700),
('0005434503929', 22670, 'Economy', 16100),
('0005434504090', 22670, 'Economy', 16100),
('0005435652877', 21691, 'Economy', 18300),
('0005432655509', 17820, 'Economy', 6000),
('0005432692952', 17466, 'Economy', 38300),
('0005434407434', 20292, 'Economy', 4000),
('0005434407572', 20292, 'Economy', 4400),
('0005432692952', 30287, 'Economy', 3700),
('0005433193027', 1371, 'Business', 70400),
('0005432783475', 15379, 'Business', 27800),
('0005435242757', 15432, 'Economy', 13700),
('0005433577762', 25248, 'Economy', 44300),
('0005433568714', 11596, 'Economy', 7200),
('0005432655504', 26158, 'Economy', 61500),
('0005434374499', 20105, 'Economy', 13000),
('0005434374584', 20105, 'Economy', 13000),
('0005433234000', 276, 'Business', 83700),
('0005435212810', 7749, 'Economy', 14000),
('0005435213232', 7749, 'Economy', 14000),
('0005435424580', 5355, 'Economy', 14400),
('0005432459729', 3257, 'Business', 18800),
('0005432360238', 21031, 'Economy', 12200),
('0005432604200', 31701, 'Economy', 6600),
('0005432890946', 385, 'Economy', 14800),
('0005432927974', 18975, 'Economy', 25700),
('0005435372867', 5299, 'Economy', 28000),
('0005435149921', 9908, 'Economy', 28000),
('0005434756192', 28621, 'Economy', 10900),
('0005434760181', 10814, 'Economy', 9800),
('0005434558242', 27783, 'Economy', 3000),
('0005435732316', 13506, 'Economy', 12200),
('0005435068812', 13153, 'Business', 11300),
('0005435068990', 13153, 'Economy', 3800),
('0005434214282', 28662, 'Economy', 20400),
('0005433960553', 24233, 'Economy', 12100),
('0005435149921', 21957, 'Economy', 15400),
('0005432692952', 3068, 'Economy', 3400),
('0005435068812', 15279, 'Business', 26900),
('0005435068990', 15279, 'Economy', 9000),
('0005432799394', 14590, 'Comfort', 19900),
('0005435126139', 14590, 'Economy', 11700),
('0005434157438', 9592, 'Economy', 11900),
('0005432822188', 28992, 'Economy', 10900),
('0005435732316', 19271, 'Economy', 11000),
('0005433342605', 1062, 'Economy', 10200),
('0005434026695', 12811, 'Economy', 13400),
('0005434067252', 12811, 'Economy', 13400),
('0005435785164', 27300, 'Economy', 12700),
('0005433342605', 17109, 'Economy', 7900),
('0005435126139', 10942, 'Business', 9500),
('0005435715331', 27049, 'Economy', 31900),
('0005435540950', 11399, 'Economy', 7400),
('0005434907067', 25585, 'Economy', 6700),
('0005434137951', 28542, 'Economy', 7700),
('0005433131691', 10773, 'Economy', 15600),
('0005435263579', 7153, 'Economy', 29900),
('0005432799394', 12101, 'Economy', 4400),
('0005434407532', 26931, 'Economy', 16400),
('0005434407336', 26931, 'Economy', 16400),
('0005432604200', 21359, 'Economy', 15000),
('0005434907067', 15029, 'Economy', 6300),
('0005433810520', 14149, 'Economy', 17400),
('0005435487664', 19710, 'Economy', 8100),
('0005432802443', 19948, 'Economy', 50100),
('0005435551576', 11065, 'Economy', 48100),
('0005434964131', 18257, 'Economy', 67800),
('0005435785289', 13765, 'Economy', 3100),
('0005433680453', 29148, 'Economy', 11000),
('0005432948378', 357, 'Economy', 7200),
('0005432655509', 26201, 'Business', 184500),
('0005433923151', 24110, 'Economy', 11600),
('0005433233764', 301, 'Economy', 27900),
('0005434725033', 9860, 'Economy', 27900),
('0005435725574', 7776, 'Economy', 14000),
('0005435213340', 7776, 'Economy', 14000),
('0005435613029', 10915, 'Business', 43100),
('0005435540950', 22017, 'Economy', 19100),
('0005432756821', 12077, 'Economy', 14800),
('0005433527252', 32464, 'Economy', 28200),
('0005434558242', 9882, 'Economy', 28000),
('0005434551031', 27753, 'Economy', 3000),
('0005435254468', 6159, 'Economy', 11700),
('0005435068748', 13166, 'Economy', 3800),
('0005434756341', 10722, 'Economy', 20400),
('0005435006914', 13001, 'Economy', 9800),
('0005433654712', 27618, 'Economy', 30200),
('0005435068748', 15313, 'Economy', 9000),
('0005435626074', 14552, 'Business', 35000),
('0005432799323', 14552, 'Economy', 11700),
('0005433960553', 25770, 'Economy', 7100),
('0005435006914', 5090, 'Economy', 6600),
('0005432430844', 30831, 'Economy', 39100),
('0005434026695', 30831, 'Economy', 39100),
('0005435725574', 13466, 'Economy', 11800),
('0005433810520', 22543, 'Business', 48700),
('0005435626074', 10983, 'Economy', 3200),
('0005432632704', 28166, 'Economy', 26400),
('0005432632697', 28166, 'Economy', 26400),
('0005433251381', 2281, 'Economy', 6700),
('0005432799323', 12100, 'Economy', 4400),
('0005434407434', 26887, 'Economy', 16400),
('0005434407572', 26887, 'Economy', 16400),
('0005434067172', 30626, 'Economy', 14000),
('0005435811044', 29442, 'Business', 133200),
('0005435487786', 6177, 'Economy', 41500),
('0005433123848', 5723, 'Economy', 14400),
('0005433123848', 30312, 'Economy', 3700),
('0005435242772', 5663, 'Economy', 9300),
('0005432848249', 28887, 'Economy', 6300),
('0005434878092', 10063, 'Economy', 16600),
('0005433633760', 25244, 'Economy', 44300),
('0005433614476', 25244, 'Economy', 44300),
('0005435947228', 4247, 'Economy', 64400),
('0005433074588', 362, 'Economy', 7900),
('0005433754024', 26184, 'Economy', 61500),
('0005432424375', 12920, 'Economy', 9200),
('0005434551031', 9818, 'Economy', 27900),
('0005435213397', 7748, 'Economy', 14000),
('0005435613483', 10896, 'Economy', 14400),
('0005435885085', 3236, 'Business', 18800),
('0005433633760', 8250, 'Economy', 6300),
('0005435154595', 29594, 'Economy', 17800),
('0005434756341', 28645, 'Economy', 10900),
('0005433527252', 18578, 'Economy', 23200),
('0005433165878', 957, 'Economy', 23100),
('0005433123848', 2934, 'Economy', 3400),
('0005432756821', 86, 'Economy', 6700),
('0005434878092', 14537, 'Economy', 11700),
('0005433614476', 8606, 'Economy', 6000),
('0005432424375', 30708, 'Economy', 4200),
('0005432948378', 11886, 'Business', 105900),
('0005433715785', 29233, 'Economy', 10700),
('0005434095151', 11679, 'Economy', 12200),
('0005433989758', 12802, 'Business', 40300),
('0005434067172', 12802, 'Economy', 13400),
('0005433846606', 13876, 'Economy', 33300),
('0005435785289', 27332, 'Economy', 12700),
('0005433868352', 32617, 'Economy', 17600),
('0005433868352', 14517, 'Economy', 16800),
('0005433251381', 25865, 'Economy', 6300),
('0005433519445', 22032, 'Economy', 19300),
('0005435242772', 15436, 'Economy', 13700),
('0005435986727', 26559, 'Economy', 64400),
('0005433289843', 292, 'Economy', 27900),
('0005435154595', 12088, 'Business', 44500),
('0005434823230', 9901, 'Economy', 28000),
('0005435039278', 12954, 'Economy', 9800),
('0005433165877', 942, 'Economy', 23100),
('0005434654601', 12560, 'Economy', 22400),
('0005432649391', 25090, 'Business', 88300),
('0005432632704', 25090, 'Economy', 29400),
('0005432632697', 25090, 'Economy', 29400),
('0005432862235', 2541, 'Economy', 12400),
('0005435487786', 19676, 'Economy', 8100),
('0005434067389', 30576, 'Economy', 14000),
('0005435225565', 7173, 'Economy', 13000),
('0005432948416', 306, 'Economy', 7200),
('0005433233854', 289, 'Economy', 27900),
('0005433473240', 23905, 'Economy', 12700),
('0005433289843', 10326, 'Economy', 15400),
('0005434067389', 12785, 'Economy', 13400),
('0005435540974', 11419, 'Economy', 6700),
('0005435540974', 22023, 'Economy', 19100),
('0005432948416', 11854, 'Economy', 35300),
('0005433234016', 297, 'Economy', 27900),
('0005435893614', 4495, 'Economy', 14000),
('0005435283408', 7735, 'Economy', 14000),
('0005433462735', 19910, 'Economy', 48800),
('0005433462735', 17065, 'Business', 30600),
('0005435283408', 30648, 'Economy', 13400),
('0005435718923', 27122, 'Economy', 28400),
('0005435718923', 15327, 'Economy', 9000),
('0005433159276', 17677, 'Economy', 7100),
('0005433168302', 21332, 'Economy', 15500),
('0005435225449', 28100, 'Economy', 13000),
('0005435907417', 32920, 'Economy', 14700),
('0005432984522', 26185, 'Economy', 61500),
('0005433434200', 26185, 'Economy', 61500),
('0005433150813', 20159, 'Economy', 13000),
('0005435176602', 20993, 'Economy', 12200),
('0005435176604', 20993, 'Economy', 12200),
('0005433397197', 13537, 'Economy', 12200),
('0005433434200', 26680, 'Economy', 6200),
('0005432657393', 9336, 'Economy', 62100),
('0005434479892', 923, 'Economy', 23100),
('0005433289729', 21926, 'Economy', 15400),
('0005435125663', 3490, 'Comfort', 19900),
('0005432645764', 6840, 'Economy', 29200),
('0005433613442', 5204, 'Economy', 6000),
('0005433613434', 5204, 'Economy', 6000),
('0005432034460', 8630, 'Economy', 6000),
('0005432034466', 8630, 'Economy', 6000),
('0005432947783', 25270, 'Economy', 35300),
('0005432947786', 25270, 'Economy', 35300),
('0005432947792', 25270, 'Economy', 35300),
('0005434654173', 5381, 'Economy', 22400),
('0005433397197', 19231, 'Economy', 11000),
('0005435765111', 5493, 'Economy', 11800),
('0005435282061', 13884, 'Economy', 33300),
('0005434993853', 4260, 'Economy', 12700),
('0005432186803', 4695, 'Economy', 13600),
('0005434081474', 4695, 'Economy', 13600),
('0005435125663', 14685, 'Economy', 3200),
('0005433867753', 4809, 'Economy', 17600),
('0005434299159', 7072, 'Economy', 16400),
('0005435212454', 30589, 'Comfort', 23900),
('0005435212457', 30589, 'Economy', 14000),
('0005433367263', 24833, 'Economy', 3300),
('0005435810988', 4405, 'Economy', 44400),
('0005435652298', 1664, 'Economy', 18300),
('0005435652321', 1664, 'Economy', 16700),
('0005435652335', 1664, 'Economy', 16700),
('0005433367263', 21714, 'Economy', 16700),
('0005433985169', 4188, 'Business', 21500),
('0005432657393', 26292, 'Economy', 6000),
('0005432327938', 3086, 'Business', 16100),
('0005435310860', 20278, 'Economy', 4000),
('0005434406707', 26977, 'Economy', 4400),
('0005432720473', 7660, 'Economy', 4100),
('0005435850758', 28861, 'Economy', 6300),
('0005434876724', 14650, 'Economy', 16600),
('0005433613434', 9319, 'Economy', 44300),
('0005433613442', 9319, 'Economy', 44300),
('0005433568088', 363, 'Economy', 7900),
('0005433568118', 363, 'Economy', 7200),
('0005433074238', 11605, 'Business', 21500),
('0005432947786', 11605, 'Economy', 7200),
('0005432947783', 11605, 'Economy', 7200),
('0005433074239', 11605, 'Economy', 7200),
('0005432947792', 11605, 'Economy', 7200),
('0005435981567', 2370, 'Business', 184500),
('0005433753300', 2370, 'Business', 184500),
('0005435981573', 2370, 'Economy', 61500),
('0005434373910', 1502, 'Economy', 13000),
('0005432267789', 1502, 'Economy', 14300),
('0005433921711', 2153, 'Business', 34700),
('0005433921728', 2153, 'Economy', 11600),
('0005434723454', 288, 'Economy', 27900),
('0005434723533', 288, 'Economy', 27900),
('0005434723552', 288, 'Economy', 27900),
('0005433180678', 9841, 'Economy', 27900),
('0005433233171', 9841, 'Economy', 27900),
('0005433289729', 9841, 'Economy', 27900),
('0005432525864', 7717, 'Economy', 14000),
('0005434066436', 7717, 'Economy', 14000),
('0005435611828', 5304, 'Business', 43100),
('0005433719084', 10928, 'Economy', 14400),
('0005433633262', 3229, 'Economy', 6300),
('0005435884469', 8205, 'Economy', 6300),
('0005432042481', 8205, 'Economy', 6300),
('0005432459055', 8205, 'Economy', 6300),
('0005432459047', 8205, 'Economy', 6300),
('0005435884442', 8205, 'Economy', 6900),
('0005435884475', 8205, 'Economy', 6300),
('0005434664921', 28939, 'Economy', 6200),
('0005435154582', 376, 'Economy', 14800),
('0005434821447', 5278, 'Business', 84000),
('0005435372224', 9883, 'Economy', 28000),
('0005435100073', 10823, 'Economy', 8900),
('0005433180678', 27760, 'Economy', 3300),
('0005435125663', 11533, 'Economy', 8800),
('0005434213771', 10689, 'Economy', 20400),
('0005434943203', 862, 'Economy', 7500),
('0005434479922', 948, 'Economy', 23100),
('0005434479921', 948, 'Economy', 23100),
('0005435068237', 3553, 'Business', 26900),
('0005433101252', 7947, 'Economy', 6700),
('0005434876724', 3475, 'Economy', 11700),
('0005435889799', 15599, 'Economy', 14800),
('0005433959958', 6890, 'Economy', 7100),
('0005434264704', 5137, 'Economy', 6000),
('0005434654201', 5367, 'Economy', 24600),
('0005433715159', 7431, 'Business', 32000),
('0005433715145', 7431, 'Economy', 10700),
('0005433159276', 17071, 'Economy', 10200),
('0005434081474', 30652, 'Economy', 13400),
('0005432186803', 30652, 'Economy', 13400),
('0005432140310', 5500, 'Economy', 11800),
('0005434264704', 13477, 'Economy', 11800),
('0005435918573', 27288, 'Economy', 12700),
('0005433341531', 11081, 'Business', 23600),
('0005433341518', 11081, 'Economy', 7900),
('0005433481042', 9088, 'Economy', 8900),
('0005435715190', 7144, 'Economy', 29000),
('0005434087432', 7295, 'Economy', 7700),
('0005434610169', 1904, 'Economy', 21700),
('0005433266570', 24332, 'Economy', 7000),
('0005434286921', 2406, 'Economy', 15700),
('0005433867785', 4766, 'Economy', 17600),
('0005434663190', 3447, 'Economy', 22600),
('0005433867753', 32643, 'Economy', 16800),
('0005434406707', 7054, 'Economy', 16400),
('0005434299192', 7054, 'Economy', 16400),
('0005433007890', 14193, 'Business', 52300),
('0005433284804', 32049, 'Economy', 5200),
('0005433367305', 24816, 'Economy', 3300),
('0005434979331', 2019, 'Economy', 9500),
('0005433348902', 15913, 'Economy', 3700),
('0005435160127', 7530, 'Economy', 12500),
('0005435652368', 1644, 'Economy', 16700),
('0005433367305', 21718, 'Economy', 16700),
('0005433168305', 21336, 'Economy', 15500),
('0005435706101', 2450, 'Economy', 28900),
('0005435706104', 2450, 'Economy', 28900),
('0005434925329', 6349, 'Economy', 4000),
('0005434876816', 14596, 'Economy', 16600),
('0005434876810', 14596, 'Economy', 16600),
('0005433633262', 9276, 'Economy', 44300),
('0005434163476', 25237, 'Economy', 44300),
('0005432300175', 2324, 'Economy', 61500),
('0005435981613', 2324, 'Economy', 67700),
('0005434731105', 26195, 'Economy', 61500),
('0005434373956', 1494, 'Economy', 13000),
('0005432423743', 508, 'Economy', 9200),
('0005434022662', 440, 'Economy', 8200),
('0005433921835', 2113, 'Economy', 11600),
('0005433921861', 2113, 'Economy', 11600),
('0005433035467', 24135, 'Economy', 11600),
('0005434723589', 245, 'Comfort', 47400),
('0005434723657', 245, 'Comfort', 47400),
('0005434723591', 245, 'Economy', 27900),
('0005433233255', 9858, 'Economy', 27900),
('0005434066440', 7723, 'Economy', 14000),
('0005434066480', 7723, 'Economy', 14000),
('0005434343675', 5305, 'Economy', 14400),
('0005433633285', 3246, 'Economy', 6300),
('0005432042496', 8287, 'Economy', 6300),
('0005433293159', 29611, 'Economy', 17800),
('0005433473111', 6678, 'Economy', 12700),
('0005435257154', 23897, 'Economy', 12700),
('0005434602866', 3837, 'Economy', 22600),
('0005434821680', 5302, 'Comfort', 47600),
('0005434821613', 5302, 'Economy', 30800),
('0005434664921', 5302, 'Economy', 28000),
('0005434755796', 9553, 'Economy', 12000),
('0005434755810', 9553, 'Economy', 10900),
('0005434213771', 28608, 'Business', 32800),
('0005435068237', 15500, 'Economy', 3800),
('0005435038751', 5431, 'Economy', 9800),
('0005435981573', 26526, 'Economy', 6200),
('0005435981567', 26526, 'Economy', 6200),
('0005435652321', 21757, 'Economy', 3300),
('0005435652335', 21757, 'Economy', 3300),
('0005435652298', 21757, 'Economy', 3300),
('0005433985169', 25910, 'Business', 36400),
('0005433959958', 25910, 'Economy', 12100),
('0005435718840', 3523, 'Economy', 9000),
('0005434426155', 3512, 'Economy', 11700),
('0005434426164', 3512, 'Economy', 11700),
('0005434876810', 3512, 'Economy', 11700),
('0005434876816', 3512, 'Economy', 11700),
('0005433960014', 6919, 'Economy', 7800),
('0005433959965', 6919, 'Economy', 7100),
('0005432327938', 31230, 'Economy', 6300),
('0005433642101', 2491, 'Economy', 29900),
('0005434157358', 28993, 'Economy', 10900),
('0005433568088', 11866, 'Business', 105900),
('0005433568118', 11866, 'Economy', 35300),
('0005434654240', 5387, 'Economy', 22400),
('0005432114152', 5387, 'Economy', 22400),
('0005433719084', 7422, 'Economy', 10700),
('0005433715191', 7422, 'Economy', 10700),
('0005434351502', 4486, 'Economy', 14000),
('0005433269632', 17031, 'Economy', 10200),
('0005433341518', 17031, 'Economy', 10200),
('0005433341531', 17031, 'Economy', 10200),
('0005432389938', 1341, 'Business', 101000),
('0005432389964', 1341, 'Economy', 33700),
('0005434066436', 30689, 'Economy', 13400),
('0005433284804', 22565, 'Economy', 16200),
('0005433007890', 22565, 'Economy', 16200),
('0005434620270', 7815, 'Economy', 15100),
('0005435784819', 4285, 'Economy', 13900),
('0005433452707', 4705, 'Economy', 15000),
('0005432459055', 4705, 'Economy', 13600),
('0005432459047', 4705, 'Economy', 15000),
('0005433452707', 31090, 'Economy', 8400),
('0005435803219', 6641, 'Economy', 9800),
('0005435548420', 26479, 'Economy', 23800),
('0005433867785', 32675, 'Economy', 16800),
('0005435310860', 26880, 'Economy', 16400),
('0005432603742', 6483, 'Economy', 15000),
('0005435212545', 30595, 'Business', 42100),
('0005435652421', 1683, 'Economy', 16700),
('0005435225472', 28110, 'Economy', 13000),
('0005434434967', 1132, 'Economy', 13900),
('0005435784819', 27423, 'Economy', 3100),
('0005432153840', 26959, 'Economy', 4000),
('0005434406847', 26959, 'Economy', 4000),
('0005434406873', 26959, 'Economy', 4000),
('0005433123652', 15679, 'Economy', 14400),
('0005433123652', 7599, 'Economy', 3700),
('0005432692630', 7598, 'Business', 11100),
('0005434343675', 11444, 'Economy', 4000),
('0005432783049', 5634, 'Economy', 9300),
('0005433633285', 9290, 'Economy', 44300),
('0005435981655', 2342, 'Economy', 61500),
('0005433753446', 2342, 'Economy', 61500),
('0005433150906', 20131, 'Economy', 13000),
('0005432423765', 536, 'Economy', 9200),
('0005433921915', 2142, 'Economy', 11600),
('0005432231409', 2142, 'Economy', 11600),
('0005433921896', 2142, 'Economy', 11600),
('0005433035545', 24117, 'Economy', 11600),
('0005433035560', 24117, 'Economy', 11600),
('0005434731105', 251, 'Economy', 27900),
('0005434550428', 251, 'Economy', 27900),
('0005433233316', 9861, 'Economy', 27900),
('0005433180743', 9861, 'Economy', 27900),
('0005433233275', 9861, 'Economy', 27900),
('0005432526130', 7763, 'Economy', 14000),
('0005432526096', 7763, 'Economy', 14000),
('0005434066543', 7763, 'Economy', 14000),
('0005434343686', 5352, 'Business', 43100),
('0005435612005', 5352, 'Economy', 15800),
('0005435612101', 5352, 'Economy', 14400),
('0005435612066', 5352, 'Economy', 14400),
('0005435423835', 10920, 'Economy', 14400),
('0005435423849', 10920, 'Economy', 14400),
('0005435884552', 8226, 'Economy', 6300),
('0005432382640', 4515, 'Economy', 3300),
('0005435540693', 1738, 'Economy', 19100),
('0005435176604', 6381, 'Economy', 12200),
('0005435176688', 21014, 'Economy', 12200),
('0005432603742', 21458, 'Economy', 6600),
('0005435154582', 12304, 'Economy', 17800),
('0005432890735', 12074, 'Business', 44500),
('0005433293159', 12074, 'Economy', 14800),
('0005434821763', 5286, 'Economy', 28000),
('0005434821817', 5286, 'Economy', 28000),
('0005434821796', 5286, 'Economy', 28000),
('0005435386476', 9929, 'Business', 84000),
('0005434755840', 9563, 'Economy', 10900),
('0005433180743', 27727, 'Economy', 3000),
('0005435681520', 6750, 'Economy', 17000),
('0005434755796', 28690, 'Economy', 20400),
('0005434755810', 28690, 'Economy', 20400),
('0005435038848', 5435, 'Economy', 9800),
('0005434229046', 12985, 'Economy', 9800),
('0005434426155', 14901, 'Economy', 17600),
('0005434426164', 14901, 'Economy', 17600),
('0005435554119', 20188, 'Economy', 17600),
('0005435981613', 26540, 'Economy', 6200),
('0005432300175', 26540, 'Economy', 6200),
('0005435652368', 21758, 'Economy', 3300),
('0005433784434', 9374, 'Economy', 62100),
('0005435269652', 26229, 'Economy', 62100),
('0005433960014', 25934, 'Economy', 12100),
('0005433959965', 25934, 'Economy', 13400),
('0005435386476', 21949, 'Economy', 15400),
('0005432692630', 30010, 'Economy', 3400),
('0005434979331', 23689, 'Economy', 4000),
('0005435068361', 3540, 'Economy', 9000),
('0005432261258', 21, 'Economy', 6700),
('0005432261271', 21, 'Economy', 6700),
('0005433101389', 8122, 'Economy', 6700),
('0005434175691', 32368, 'Economy', 6900),
('0005435125792', 3473, 'Economy', 11700),
('0005433404705', 29319, 'Economy', 4200),
('0005433784434', 4957, 'Economy', 6000),
('0005434229046', 4959, 'Economy', 6000),
('0005435269652', 8542, 'Business', 18000),
('0005432423743', 13273, 'Economy', 4200),
('0005432078025', 7465, 'Economy', 10700),
('0005432851830', 18274, 'Economy', 33700),
('0005434066480', 30684, 'Business', 40300),
('0005434066440', 30684, 'Economy', 13400),
('0005435461903', 13486, 'Economy', 11800),
('0005434602866', 19147, 'Economy', 3300),
('0005433845851', 5556, 'Economy', 33300),
('0005435282140', 13874, 'Business', 99800),
('0005433452709', 4718, 'Economy', 13600),
('0005432566716', 4718, 'Economy', 13600),
('0005435125792', 14764, 'Economy', 3200),
('0005433452709', 31064, 'Economy', 8400),
('0005434136955', 7316, 'Economy', 7700),
('0005432382640', 30462, 'Economy', 3300),
('0005433867884', 4781, 'Economy', 17600),
('0005434663210', 3437, 'Economy', 22600),
('0005434406847', 7031, 'Business', 49100),
('0005432153840', 7031, 'Business', 49100),
('0005434406873', 7031, 'Economy', 16400),
('0005434925329', 20516, 'Economy', 7600),
('0005432142208', 5988, 'Economy', 66400),
('0005433284852', 32056, 'Economy', 5200),
('0005435212645', 30594, 'Economy', 14000),
('0005433367375', 24841, 'Economy', 3300),
('0005434136955', 28736, 'Economy', 3200),
('0005435938847', 29446, 'Economy', 44400),
('0005434503623', 6563, 'Economy', 17800),
('0005434503621', 6563, 'Economy', 16100),
('0005435652447', 1669, 'Economy', 16700),
('0005433367375', 21681, 'Economy', 18300),
('0005435312774', 23228, 'Economy', 23000),
('0005433985313', 4161, 'Business', 21500),
('0005432328122', 3091, 'Economy', 5400),
('0005434565739', 1552, 'Economy', 28700),
('0005435517674', 1552, 'Economy', 28700),
('0005432692630', 1198, 'Economy', 38300),
('0005435086732', 4057, 'Economy', 7500),
('0005432720550', 7640, 'Economy', 3700),
('0005434343686', 11458, 'Economy', 4000),
('0005435824271', 1266, 'Economy', 66600),
('0005432848118', 4355, 'Economy', 6300),
('0005432783049', 15403, 'Business', 41200),
('0005434876952', 14612, 'Economy', 16600),
('0005433150934', 20147, 'Economy', 13000),
('0005434022780', 475, 'Economy', 8200),
('0005433922000', 2157, 'Economy', 11600),
('0005433035607', 24142, 'Business', 34700),
('0005434723875', 255, 'Economy', 27900),
('0005434723833', 255, 'Economy', 30700),
('0005434302400', 255, 'Economy', 27900),
('0005434550535', 255, 'Economy', 27900),
('0005433233352', 9834, 'Economy', 27900),
('0005435612199', 5309, 'Economy', 14400),
('0005434343758', 5309, 'Economy', 14400),
('0005435612231', 5309, 'Economy', 14400),
('0005435612222', 5309, 'Economy', 14400),
('0005435612229', 5309, 'Economy', 14400),
('0005435612185', 5309, 'Economy', 14400),
('0005434244575', 10901, 'Business', 43100),
('0005432727775', 4565, 'Economy', 3300),
('0005432382654', 4565, 'Economy', 3300),
('0005435252457', 28929, 'Economy', 6200),
('0005435252463', 28929, 'Economy', 6200),
('0005433476864', 30857, 'Economy', 14500),
('0005434149568', 21002, 'Economy', 12200),
('0005433293173', 29616, 'Economy', 17800),
('0005433473138', 6679, 'Economy', 12700),
('0005432121144', 5274, 'Comfort', 47600),
('0005432394050', 5274, 'Economy', 28000),
('0005434821848', 5274, 'Economy', 28000),
('0005435372408', 9936, 'Economy', 28000),
('0005434755890', 9560, 'Economy', 10900),
('0005434600450', 6048, 'Economy', 23200),
('0005434550428', 10637, 'Economy', 3000),
('0005435681590', 6747, 'Economy', 17000),
('0005435125792', 11519, 'Economy', 8800),
('0005433397197', 19418, 'Business', 36600),
('0005435925117', 13173, 'Business', 11300),
('0005435068361', 15468, 'Economy', 3800),
('0005434755840', 28670, 'Economy', 20400),
('0005434229073', 12949, 'Business', 29500),
('0005435981655', 26545, 'Economy', 6200),
('0005433654680', 4328, 'Economy', 30200),
('0005435652421', 21778, 'Economy', 3300),
('0005433784456', 9356, 'Economy', 62100),
('0005433784455', 9356, 'Economy', 62100),
('0005434479983', 970, 'Economy', 23100),
('0005433165730', 16560, 'Economy', 23100),
('0005433123652', 30069, 'Economy', 3400),
('0005435068412', 3559, 'Economy', 9000),
('0005435925117', 15305, 'Economy', 9000),
('0005432261284', 239, 'Economy', 6700),
('0005433101457', 8069, 'Economy', 6700),
('0005434876952', 3495, 'Economy', 11700),
('0005433960092', 6940, 'Economy', 7100),
('0005434244575', 5073, 'Economy', 6000),
('0005433613746', 5074, 'Economy', 6000),
('0005433784455', 5074, 'Economy', 6000),
('0005433784456', 5074, 'Economy', 6600),
('0005434149568', 5076, 'Economy', 6000),
('0005434229073', 5076, 'Economy', 6000),
('0005432382640', 31265, 'Economy', 6300),
('0005432423765', 13281, 'Economy', 4200),
('0005433715307', 7461, 'Economy', 10700),
('0005433397197', 1429, 'Economy', 11000),
('0005434066543', 30673, 'Economy', 13400),
('0005435461927', 13465, 'Economy', 11800),
('0005433284852', 22607, 'Economy', 16200),
('0005435282156', 13877, 'Economy', 33300),
('0005435918588', 27282, 'Economy', 12700),
('0005434081595', 4703, 'Economy', 13600),
('0005433341827', 11117, 'Economy', 7900),
('0005433341814', 11117, 'Economy', 7900),
('0005432919609', 20459, 'Economy', 8900),
('0005435554119', 14748, 'Economy', 3200),
('0005435548420', 20677, 'Economy', 24600),
('0005435540693', 22269, 'Business', 20200),
('0005435078134', 2175, 'Economy', 7000),
('0005433266595', 24365, 'Economy', 7000),
('0005432382654', 30504, 'Economy', 3300),
('0005433867918', 4762, 'Economy', 17600),
('0005433867884', 32698, 'Economy', 16800),
('0005435839073', 6030, 'Economy', 66400),
('0005433367427', 24861, 'Economy', 3300),
('0005433538762', 6774, 'Economy', 9900),
('0005435696995', 3679, 'Economy', 7200),
('0005434503696', 6509, 'Economy', 16100),
('0005433367427', 21673, 'Economy', 16700),
('0005433438796', 3125, 'Business', 16100),
('0005432328158', 3125, 'Economy', 5400),
('0005434319217', 5681, 'Economy', 14400),
('0005432720576', 7647, 'Business', 11100),
('0005434343758', 11452, 'Economy', 4000),
('0005432783133', 5652, 'Economy', 9300),
('0005434877049', 14631, 'Economy', 16600),
('0005434877048', 14631, 'Economy', 16600),
('0005433679976', 2797, 'Economy', 11000),
('0005433613746', 9284, 'Economy', 44300),
('0005432947786', 340, 'Economy', 7200),
('0005433817425', 10011, 'Economy', 6300),
('0005432655389', 2335, 'Economy', 61500),
('0005434022893', 443, 'Economy', 8200),
('0005434022901', 443, 'Economy', 8200),
('0005433684395', 12674, 'Economy', 8200),
('0005433035628', 24087, 'Economy', 11600),
('0005433035675', 24087, 'Economy', 11600),
('0005433035649', 24087, 'Economy', 11600),
('0005433035634', 24087, 'Economy', 11600),
('0005434723956', 278, 'Business', 83700),
('0005434724034', 278, 'Economy', 27900),
('0005434723983', 278, 'Economy', 27900),
('0005432526364', 7727, 'Business', 42100),
('0005432526345', 7727, 'Comfort', 23900),
('0005434066688', 7727, 'Comfort', 23900),
('0005432069472', 7727, 'Economy', 14000),
('0005434066679', 7727, 'Economy', 14000),
('0005432526372', 7727, 'Economy', 14000),
('0005435097089', 5345, 'Economy', 14400),
('0005432459272', 8166, 'Economy', 6300),
('0005435884650', 8166, 'Economy', 6300),
('0005432838662', 7400, 'Economy', 6200),
('0005433293173', 12079, 'Business', 44500),
('0005434822007', 5260, 'Comfort', 47600),
('0005432121166', 5260, 'Economy', 28000),
('0005435386496', 9935, 'Economy', 28000),
('0005434755942', 9526, 'Business', 32800),
('0005435100073', 31839, 'Economy', 9800),
('0005434550535', 10609, 'Economy', 3000),
('0005435068412', 15458, 'Business', 11300),
('0005434755890', 28678, 'Economy', 20400),
('0005435006730', 5425, 'Economy', 9800),
('0005435652447', 21729, 'Business', 9800),
('0005433960092', 25948, 'Business', 36400),
('0005433985313', 25948, 'Economy', 12100),
('0005435386496', 21925, 'Economy', 15400),
('0005435517674', 20932, 'Economy', 19100),
('0005434302400', 10287, 'Economy', 21600),
('0005432919609', 7942, 'Economy', 6700),
('0005434877048', 3518, 'Economy', 11700),
('0005434877049', 3518, 'Economy', 11700),
('0005435933413', 29524, 'Economy', 12200),
('0005433613796', 5197, 'Economy', 6000),
('0005435006730', 8490, 'Economy', 6000),
('0005432328122', 31274, 'Economy', 6300),
('0005432382654', 31274, 'Economy', 6300),
('0005435893544', 29672, 'Economy', 14000),
('0005433341814', 17034, 'Economy', 10200),
('0005433341827', 17034, 'Economy', 10200),
('0005434081595', 30651, 'Economy', 13400),
('0005433845967', 5583, 'Economy', 33300),
('0005435918573', 4303, 'Economy', 13900),
('0005432566897', 4737, 'Economy', 13600),
('0005432566868', 4737, 'Economy', 13600),
('0005433341981', 11083, 'Economy', 8600),
('0005433341922', 11083, 'Economy', 7900),
('0005433341965', 11083, 'Economy', 7900),
('0005433341912', 11083, 'Economy', 7900),
('0005433481071', 9103, 'Business', 26600),
('0005432394050', 10143, 'Economy', 5800),
('0005435443201', 27073, 'Economy', 29000),
('0005435443198', 27073, 'Economy', 29000),
('0005435443196', 27073, 'Economy', 29000),
('0005434906686', 2310, 'Economy', 6700),
('0005434184640', 29857, 'Economy', 6600),
('0005434503623', 22897, 'Economy', 7600),
('0005434503621', 22897, 'Economy', 6900),
('0005433650430', 7155, 'Economy', 29900),
('0005435911356', 12492, 'Economy', 22600),
('0005433867918', 32655, 'Economy', 16800),
('0005433008059', 14183, 'Economy', 17400),
('0005433008093', 14183, 'Economy', 19200),
('0005435839122', 6005, 'Economy', 66400),
('0005435160174', 7501, 'Economy', 13800),
('0005432638991', 2255, 'Business', 87300),
('0005432638988', 2255, 'Economy', 29100),
('0005432905058', 31133, 'Economy', 5400),
('0005433186025', 20868, 'Economy', 28700),
('0005435706190', 2462, 'Economy', 28900),
('0005432692726', 7697, 'Economy', 3700),
('0005432692745', 7697, 'Economy', 3700),
('0005434513549', 1361, 'Business', 70400),
('0005434586331', 1361, 'Economy', 23500),
('0005432848153', 4374, 'Economy', 6300),
('0005433496635', 6330, 'Economy', 4000),
('0005432783133', 15406, 'Economy', 15100),
('0005434877196', 14639, 'Economy', 16600),
('0005435660010', 9267, 'Economy', 20300),
('0005433684395', 2818, 'Economy', 11000),
('0005432966637', 29151, 'Economy', 11000),
('0005433613796', 9328, 'Economy', 44300),
('0005434163514', 25220, 'Economy', 44300),
('0005433074238', 333, 'Economy', 7200),
('0005433753446', 26183, 'Business', 184500),
('0005433461564', 1510, 'Economy', 13000),
('0005433150813', 1510, 'Economy', 14300),
('0005433922207', 2118, 'Economy', 11600),
('0005433922254', 2118, 'Economy', 11600),
('0005433035691', 24085, 'Economy', 11600),
('0005434724106', 266, 'Business', 83700),
('0005432150107', 7726, 'Economy', 14000),
('0005435612450', 5337, 'Economy', 14400),
('0005435423835', 5337, 'Economy', 14400),
('0005434573199', 5337, 'Economy', 14400),
('0005432133040', 5337, 'Economy', 14400),
('0005432459322', 8170, 'Economy', 6300),
('0005432382727', 4625, 'Economy', 3300),
('0005435176688', 6372, 'Economy', 12200),
('0005435176602', 6372, 'Economy', 12200),
('0005435176773', 20999, 'Business', 36600),
('0005435176774', 20999, 'Economy', 12200),
('0005432747134', 404, 'Economy', 14800),
('0005432747124', 404, 'Economy', 14800),
('0005434822131', 5297, 'Economy', 28000),
('0005434822149', 5297, 'Economy', 28000),
('0005434822092', 5297, 'Economy', 28000),
('0005434822189', 5297, 'Economy', 28000),
('0005434821447', 9880, 'Economy', 28000),
('0005435372502', 9880, 'Economy', 28000),
('0005434755988', 9556, 'Business', 32800),
('0005434755993', 9556, 'Economy', 10900),
('0005434639023', 1957, 'Economy', 19000),
('0005435681675', 6711, 'Economy', 17000),
('0005432297248', 19416, 'Economy', 12200),
('0005434755942', 28703, 'Economy', 20400),
('0005434229127', 12989, 'Economy', 9800),
('0005433784523', 9364, 'Economy', 62100),
('0005434170887', 26278, 'Business', 186200),
('0005432269464', 930, 'Economy', 23100),
('0005432217742', 2989, 'Business', 10300),
('0005432692726', 29944, 'Economy', 3400),
('0005432692745', 29944, 'Economy', 3400),
('0005435068525', 3546, 'Economy', 9000),
('0005432751488', 8018, 'Economy', 6700),
('0005434877196', 3511, 'Economy', 11700),
('0005434426288', 3511, 'Economy', 11700),
('0005433784523', 5177, 'Economy', 6000),
('0005434229127', 5175, 'Economy', 6000),
('0005432328158', 31253, 'Economy', 6300),
('0005432947786', 11836, 'Economy', 35300),
('0005433715191', 29246, 'Economy', 10700),
('0005434184640', 11660, 'Economy', 12200),
('0005432297248', 1454, 'Economy', 12100),
('0005433341912', 17047, 'Business', 30600),
('0005433341965', 17047, 'Economy', 10200),
('0005433341981', 17047, 'Economy', 10200),
('0005433341922', 17047, 'Economy', 10200),
('0005434066688', 30669, 'Economy', 14800),
('0005434066679', 30669, 'Economy', 13400),
('0005435765518', 5517, 'Business', 35300),
('0005433008059', 22512, 'Economy', 16200),
('0005433008093', 22512, 'Economy', 16200),
('0005434152765', 12293, 'Economy', 27900),
('0005434993908', 4287, 'Economy', 12700),
('0005432459272', 4720, 'Business', 40900),
('0005434081631', 4720, 'Economy', 13600),
('0005435097089', 11108, 'Economy', 7900),
('0005432919637', 20445, 'Business', 26600),
('0005432919642', 20445, 'Economy', 8900),
('0005433481042', 20445, 'Economy', 8900),
('0005434906735', 2306, 'Economy', 6700),
('0005433251122', 25581, 'Economy', 6700),
('0005435696995', 16468, 'Economy', 18100),
('0005434137228', 7346, 'Economy', 7700),
('0005434137188', 7346, 'Economy', 7700),
('0005434503696', 22914, 'Economy', 6900),
('0005432382727', 30466, 'Economy', 3600),
('0005435302149', 29707, 'Economy', 15600),
('0005435263507', 27629, 'Economy', 29900),
('0005434512059', 6433, 'Economy', 15000),
('0005433251122', 14989, 'Economy', 6300),
('0005434906686', 25841, 'Business', 18900),
('0005433008131', 14185, 'Economy', 17400),
('0005435839155', 6004, 'Economy', 66400),
('0005434066440', 30602, 'Business', 42100),
('0005434137188', 28721, 'Economy', 3200),
('0005434137228', 28721, 'Economy', 3200),
('0005433348902', 754, 'Economy', 3700),
('0005435383096', 33100, 'Economy', 5400),
('0005434503770', 6526, 'Economy', 16100),
('0005433461564', 20243, 'Economy', 67100),
('0005432657393', 17851, 'Economy', 6000),
('0005432655389', 26307, 'Economy', 6600),
('0005432692745', 1183, 'Economy', 38300),
('0005432692726', 1183, 'Economy', 38300),
('0005434434967', 17330, 'Economy', 13900),
('0005432692766', 7586, 'Economy', 3700),
('0005434586367', 1396, 'Economy', 23500),
('0005435660017', 9218, 'Economy', 20300),
('0005433680075', 2785, 'Business', 33000),
('0005433680059', 2785, 'Economy', 11000),
('0005434152765', 25263, 'Economy', 44300),
('0005432238875', 326, 'Economy', 7900),
('0005433074425', 11581, 'Business', 21500),
('0005435981875', 2362, 'Business', 184500),
('0005433753300', 26207, 'Economy', 67700),
('0005432984741', 26207, 'Economy', 61500),
('0005432056261', 20135, 'Economy', 13000),
('0005433151053', 20135, 'Economy', 14300),
('0005433057456', 12645, 'Business', 24500),
('0005434724241', 258, 'Economy', 27900),
('0005434302417', 258, 'Economy', 27900),
('0005434550665', 258, 'Economy', 27900),
('0005433180678', 258, 'Economy', 27900),
('0005433180846', 9846, 'Comfort', 47400),
('0005434724034', 9846, 'Economy', 27900),
('0005434723533', 9846, 'Economy', 27900),
('0005435212457', 7732, 'Comfort', 23900),
('0005432526584', 7732, 'Economy', 14000),
('0005434066809', 7732, 'Economy', 14000),
('0005435612545', 5316, 'Economy', 14400),
('0005435612484', 5316, 'Economy', 14400),
('0005435423849', 5316, 'Economy', 14400),
('0005435612603', 5316, 'Economy', 14400),
('0005435612101', 10911, 'Economy', 14400),
('0005433633467', 3341, 'Economy', 6300),
('0005435884750', 8210, 'Economy', 6900),
('0005432382773', 4510, 'Economy', 3300),
('0005432751488', 411, 'Economy', 14800),
('0005432890812', 12061, 'Business', 44500),
('0005434822238', 5247, 'Business', 84000),
('0005435302149', 9906, 'Economy', 28000),
('0005433180846', 27780, 'Economy', 3000),
('0005433397556', 13523, 'Economy', 12200),
('0005435068525', 15486, 'Economy', 3800),
('0005434755988', 28685, 'Business', 61300),
('0005434755993', 28685, 'Economy', 20400),
('0005435038751', 13003, 'Business', 29500),
('0005434426288', 14888, 'Economy', 17600),
('0005434426164', 20223, 'Economy', 17600),
('0005435902518', 20223, 'Economy', 17600),
('0005434479892', 16553, 'Economy', 23100),
('0005434573199', 11224, 'Economy', 19100),
('0005432692766', 30013, 'Economy', 3400),
('0005434979331', 27558, 'Economy', 3600),
('0005435068533', 3579, 'Economy', 9000),
('0005432919642', 7968, 'Economy', 7300),
('0005432919637', 7968, 'Economy', 6700),
('0005435125968', 3491, 'Business', 35000),
('0005432799168', 3491, 'Economy', 11700),
('0005434426302', 3491, 'Economy', 11700),
('0005435902518', 14553, 'Economy', 11700),
('0005434426164', 14553, 'Economy', 11700),
('0005433404733', 29293, 'Economy', 4200),
('0005433613961', 5016, 'Business', 18000),
('0005433613952', 5016, 'Economy', 6000),
('0005434639023', 23369, 'Economy', 14800),
('0005432382727', 31248, 'Economy', 6300),
('0005432822120', 9626, 'Economy', 10900),
('0005433397556', 19278, 'Economy', 11000),
('0005434066440', 12812, 'Business', 40300),
('0005434081474', 12812, 'Economy', 13400),
('0005432150107', 30691, 'Economy', 13400),
('0005434081631', 30691, 'Economy', 13400),
('0005435462060', 13461, 'Economy', 11800),
('0005434513549', 18746, 'Economy', 3300),
('0005432295851', 1852, 'Economy', 16200),
('0005433008131', 22628, 'Economy', 16200),
('0005435282061', 5555, 'Economy', 33300),
('0005435282242', 13882, 'Business', 99800),
('0005434081672', 4717, 'Economy', 13600),
('0005432459322', 4717, 'Economy', 13600),
('0005432567021', 4717, 'Economy', 13600),
('0005434081474', 30530, 'Economy', 13600),
('0005432295851', 22765, 'Economy', 8800),
('0005433342131', 11096, 'Economy', 7900),
('0005433481084', 9106, 'Economy', 8900),
('0005435125968', 14691, 'Economy', 3200),
('0005435808130', 1929, 'Economy', 23900),
('0005432382773', 30453, 'Business', 9900),
('0005433868027', 4772, 'Economy', 19400),
('0005435911373', 12494, 'Economy', 24800),
('0005434906735', 25876, 'Economy', 6300),
('0005435487615', 15811, 'Economy', 8100),
('0005432526096', 30606, 'Economy', 14000),
('0005432525864', 30606, 'Economy', 14000),
('0005434979331', 23578, 'Economy', 9500),
('0005435160127', 29581, 'Economy', 12500),
('0005434503793', 6541, 'Economy', 16100),
('0005432328274', 3088, 'Economy', 5400),
('0005432327938', 31136, 'Business', 16100),
('0005435296998', 19563, 'Economy', 41500),
('0005435487615', 19563, 'Economy', 41500),
('0005435502121', 1554, 'Economy', 28700),
('0005435960017', 8745, 'Economy', 10500),
('0005432692766', 1212, 'Economy', 38300),
('0005434435037', 1106, 'Economy', 13900),
('0005434407156', 26987, 'Economy', 4000),
('0005432720651', 7534, 'Economy', 3700),
('0005433524943', 1384, 'Economy', 23500),
('0005435824373', 1294, 'Economy', 66600),
('0005435476704', 15377, 'Economy', 9300),
('0005434443562', 6241, 'Economy', 4000),
('0005434876810', 10114, 'Economy', 16600),
('0005434877401', 14645, 'Economy', 16600),
('0005432222734', 2808, 'Economy', 11000),
('0005433613952', 9311, 'Business', 132900),
('0005433633467', 9311, 'Economy', 44300),
('0005433613961', 9311, 'Economy', 44300),
('0005433568543', 320, 'Economy', 7200),
('0005432947783', 320, 'Economy', 7200),
('0005433817436', 9979, 'Economy', 6300),
('0005432984522', 2365, 'Economy', 61500),
('0005435981901', 2365, 'Economy', 61500),
('0005434374215', 1530, 'Business', 38900),
('0005433151086', 20111, 'Economy', 13000),
('0005433057518', 12690, 'Economy', 8200),
('0005433035807', 24091, 'Business', 34700),
('0005434724391', 279, 'Business', 83700),
('0005434302420', 279, 'Comfort', 47400),
('0005434550761', 279, 'Comfort', 47400),
('0005434724367', 279, 'Comfort', 47400),
('0005434724416', 279, 'Economy', 27900),
('0005433289729', 279, 'Economy', 27900),
('0005433233171', 279, 'Economy', 27900),
('0005433180743', 279, 'Economy', 27900),
('0005433233640', 9870, 'Economy', 27900),
('0005434723657', 9870, 'Economy', 27900),
('0005434343880', 5359, 'Economy', 14400),
('0005432363385', 10930, 'Economy', 14400),
('0005432363386', 10930, 'Economy', 14400),
('0005435424158', 10930, 'Economy', 14400),
('0005432459434', 8221, 'Economy', 6300),
('0005432727829', 4602, 'Economy', 3300),
('0005433516802', 1739, 'Economy', 19100),
('0005432838736', 7352, 'Economy', 6200),
('0005433476864', 20617, 'Economy', 14500),
('0005432363386', 6386, 'Economy', 12200),
('0005432363385', 6386, 'Economy', 13400),
('0005432359938', 6386, 'Economy', 12200),
('0005432359904', 6386, 'Economy', 12200),
('0005434822448', 5265, 'Economy', 28000),
('0005434822461', 5265, 'Economy', 28000),
('0005434822414', 5265, 'Economy', 28000),
('0005435372649', 9914, 'Economy', 28000),
('0005435790278', 7010, 'Economy', 7400),
('0005435082712', 7010, 'Economy', 7400),
('0005434213771', 9538, 'Economy', 10900),
('0005434600551', 6071, 'Economy', 23200),
('0005433180678', 10678, 'Business', 9100),
('0005434550665', 10678, 'Economy', 3000),
('0005435125968', 11531, 'Economy', 8800),
('0005433397607', 13562, 'Economy', 12200),
('0005435068533', 15474, 'Economy', 3800),
('0005435808130', 23179, 'Economy', 24700),
('0005434426302', 14859, 'Economy', 17600),
('0005435981875', 26538, 'Economy', 6200),
('0005433784614', 9385, 'Economy', 62100),
('0005432657393', 26242, 'Economy', 62100),
('0005433165788', 16574, 'Economy', 23100),
('0005435319499', 20942, 'Economy', 19100),
('0005432706518', 3021, 'Economy', 3400),
('0005434302417', 10256, 'Economy', 19700),
('0005433101659', 8055, 'Economy', 6700),
('0005432901447', 8056, 'Economy', 6700),
('0005435626012', 3499, 'Comfort', 19900),
('0005434877401', 3499, 'Economy', 11700),
('0005432799191', 3499, 'Economy', 11700),
('0005434876810', 14586, 'Business', 35000),
('0005434947940', 5766, 'Economy', 6800),
('0005433784614', 5004, 'Economy', 6000),
('0005432327938', 21108, 'Economy', 6300),
('0005432382773', 31227, 'Economy', 6300),
('0005434157358', 9589, 'Economy', 10900),
('0005432901447', 29007, 'Business', 32600),
('0005435340126', 12555, 'Economy', 22400),
('0005433397607', 19273, 'Business', 33000),
('0005433462726', 1083, 'Economy', 10200),
('0005433342131', 17038, 'Economy', 10200),
('0005434066809', 30675, 'Economy', 13400),
('0005434081672', 30675, 'Economy', 13400),
('0005432140371', 5542, 'Economy', 11800),
('0005435765111', 13450, 'Economy', 11800),
('0005433846183', 5548, 'Economy', 33300),
('0005435785023', 4290, 'Economy', 12700),
('0005434993926', 4290, 'Economy', 12700),
('0005432567070', 4710, 'Economy', 13600),
('0005433342196', 11095, 'Business', 23600),
('0005433342288', 11095, 'Economy', 7900),
('0005433481071', 20432, 'Economy', 9800),
('0005432919688', 20432, 'Economy', 8900),
('0005435626012', 14772, 'Economy', 3200),
('0005435540693', 11386, 'Business', 20200),
('0005434906822', 2277, 'Economy', 6700),
('0005434137386', 7326, 'Business', 23100),
('0005434137405', 7326, 'Business', 23100),
('0005434503770', 22917, 'Economy', 6900),
('0005435911384', 12473, 'Economy', 22600),
('0005433868027', 32664, 'Economy', 16800),
('0005432799168', 14793, 'Economy', 4400),
('0005434299354', 7064, 'Economy', 16400),
('0005434407156', 7064, 'Economy', 16400),
('0005434299192', 26881, 'Business', 49100),
('0005432603985', 6456, 'Economy', 16500),
('0005435718840', 15518, 'Economy', 28400),
('0005435839200', 6012, 'Economy', 66400),
('0005432658574', 6012, 'Economy', 66400),
('0005435839204', 6012, 'Economy', 66400),
('0005432802458', 1479, 'Economy', 50100),
('0005435852551', 23867, 'Economy', 12300),
('0005434137386', 28746, 'Economy', 3500),
('0005434137405', 28746, 'Economy', 3200),
('0005435132792', 7870, 'Economy', 5400),
('0005435390188', 29538, 'Economy', 12500),
('0005434503845', 6550, 'Economy', 16100),
('0005433985601', 4175, 'Economy', 7200),
('0005433985592', 4175, 'Economy', 7200),
('0005432905080', 31114, 'Economy', 5400),
('0005434309634', 6187, 'Economy', 41500),
('0005435153687', 3905, 'Economy', 19700),
('0005435706104', 27039, 'Economy', 28900),
('0005435907417', 4858, 'Business', 44200),
('0005435785023', 27450, 'Economy', 3100),
('0005434406707', 20261, 'Business', 12000),
('0005434484296', 9003, 'Economy', 24900),
('0005432720473', 30372, 'Economy', 3700),
('0005434343880', 11448, 'Economy', 4000),
('0005435824408', 1306, 'Economy', 66600),
('0005434925544', 6238, 'Economy', 4000),
('0005434877519', 14628, 'Business', 49700),
('0005434877455', 14628, 'Economy', 16600),
('0005433633285', 25264, 'Economy', 44300),
('0005432238885', 315, 'Economy', 7200),
('0005433766610', 2350, 'Economy', 61500),
('0005432424066', 599, 'Economy', 9200),
('0005432156329', 12665, 'Economy', 8200),
('0005433057577', 12665, 'Economy', 8200),
('0005434022662', 12665, 'Economy', 8200),
('0005433035607', 2161, 'Economy', 11600),
('0005433035887', 24132, 'Economy', 11600),
('0005433766610', 9875, 'Economy', 27900),
('0005432526953', 7744, 'Business', 42100),
('0005434066984', 7744, 'Economy', 14000),
('0005435612700', 5331, 'Business', 43100),
('0005435612722', 5331, 'Economy', 14400),
('0005434573242', 5331, 'Economy', 14400),
('0005435424257', 10881, 'Economy', 14400),
('0005435319499', 10881, 'Economy', 14400),
('0005435612229', 10881, 'Economy', 14400),
('0005432181528', 3377, 'Business', 18800),
('0005432042597', 8248, 'Economy', 6300),
('0005433633285', 8245, 'Economy', 6300),
('0005435540693', 21985, 'Economy', 19100),
('0005435252457', 7357, 'Business', 18500),
('0005435252555', 28915, 'Economy', 6200),
('0005432603985', 21461, 'Economy', 6600),
('0005432890861', 12083, 'Economy', 14800),
('0005433524943', 18999, 'Economy', 25700),
('0005434822586', 5249, 'Economy', 28000),
('0005434664921', 9893, 'Economy', 28000),
('0005435372734', 9893, 'Economy', 28000),
('0005435735103', 9893, 'Economy', 28000),
('0005434756118', 9531, 'Economy', 10900),
('0005434756107', 9531, 'Economy', 10900),
('0005435100099', 10833, 'Economy', 8900),
('0005435326627', 18614, 'Economy', 23200),
('0005433180743', 10655, 'Economy', 3000),
('0005434550761', 10655, 'Economy', 3000),
('0005434213771', 28671, 'Economy', 20400),
('0005432304366', 12980, 'Economy', 9800),
('0005435981901', 26518, 'Economy', 6200),
('0005434943276', 903, 'Economy', 7500),
('0005434943203', 16233, 'Economy', 7500),
('0005434983244', 9496, 'Economy', 17900),
('0005434480128', 950, 'Economy', 23100),
('0005433289729', 10373, 'Economy', 15400),
('0005435502121', 20951, 'Economy', 19100),
('0005434302420', 10265, 'Economy', 19700),
('0005435068660', 3557, 'Economy', 9000),
('0005432658574', 18112, 'Economy', 5900),
('0005433101252', 214, 'Economy', 6700),
('0005432261515', 209, 'Economy', 6700),
('0005432261517', 209, 'Economy', 6700),
('0005432020042', 7960, 'Economy', 6700),
('0005432919688', 7960, 'Economy', 6700),
('0005434175691', 9641, 'Economy', 6900),
('0005434877455', 3485, 'Business', 35000),
('0005434877519', 3485, 'Economy', 11700),
('0005435082712', 26062, 'Economy', 3900),
('0005434264921', 5132, 'Economy', 6000),
('0005434244575', 8372, 'Economy', 6000),
('0005432034724', 8370, 'Economy', 6000),
('0005432328274', 31232, 'Economy', 6900),
('0005433642219', 2487, 'Economy', 29900),
('0005432953852', 27584, 'Economy', 29900),
('0005432947783', 11879, 'Business', 105900),
('0005433568543', 11879, 'Economy', 35300),
('0005433568118', 25305, 'Economy', 35300),
('0005432948152', 25305, 'Economy', 35300),
('0005434654201', 12542, 'Economy', 22400),
('0005434443562', 20580, 'Economy', 14100),
('0005433269632', 1066, 'Business', 30600),
('0005435545659', 1066, 'Economy', 10200),
('0005435091989', 1066, 'Economy', 10200),
('0005432293187', 1066, 'Economy', 10200),
('0005433342288', 17053, 'Economy', 10200),
('0005433342196', 17053, 'Economy', 10200),
('0005432851830', 1344, 'Business', 101000),
('0005435461927', 5497, 'Business', 35300),
('0005435765731', 5497, 'Business', 35300),
('0005434264921', 13472, 'Economy', 11800),
('0005433846234', 5576, 'Economy', 33300),
('0005433846208', 5576, 'Economy', 33300),
('0005435282286', 13854, 'Economy', 33300),
('0005435785049', 4282, 'Business', 38000),
('0005434993853', 27312, 'Economy', 12700),
('0005432459434', 4746, 'Economy', 13600),
('0005434081701', 4746, 'Economy', 13600),
('0005432459055', 30544, 'Business', 40900),
('0005433452707', 30544, 'Business', 40900),
('0005432459047', 30544, 'Economy', 13600),
('0005433342330', 11091, 'Economy', 7900),
('0005435545659', 17090, 'Economy', 7900),
('0005432293187', 17090, 'Economy', 7900),
('0005435097089', 17090, 'Economy', 7900),
('0005433452707', 31355, 'Economy', 8400),
('0005434183563', 29867, 'Economy', 6600),
('0005434503623', 16690, 'Economy', 6900),
('0005434503793', 22910, 'Economy', 6900),
('0005435078218', 2185, 'Economy', 7000),
('0005434988641', 6644, 'Economy', 9800),
('0005432799191', 14796, 'Economy', 4400),
('0005434299365', 7066, 'Business', 49100),
('0005434906822', 25870, 'Economy', 6300),
('0005433008262', 14194, 'Economy', 17400),
('0005435839235', 6018, 'Business', 199300),
('0005435839073', 18078, 'Economy', 66400),
('0005434066436', 30629, 'Economy', 14000),
('0005433656647', 30629, 'Economy', 14000),
('0005432526130', 30629, 'Economy', 14000),
('0005435652298', 24827, 'Economy', 3300),
('0005435652335', 24827, 'Economy', 3300),
('0005435949760', 6600, 'Economy', 18700),
('0005434979565', 2059, 'Economy', 10500),
('0005434503623', 22650, 'Economy', 16100),
('0005435652756', 1672, 'Economy', 16700),
('0005435652731', 1672, 'Economy', 16700),
('0005435652298', 21663, 'Economy', 16700),
('0005435652335', 21663, 'Economy', 16700),
('0005432658574', 26280, 'Economy', 6000),
('0005432146185', 6214, 'Economy', 41500),
('0005435297009', 19561, 'Economy', 41500),
('0005434565825', 1579, 'Economy', 31500),
('0005435960024', 8767, 'Economy', 10500),
('0005435785049', 27448, 'Economy', 3100),
('0005435310991', 20277, 'Economy', 4000),
('0005434407329', 26975, 'Economy', 4000),
('0005434407285', 26975, 'Economy', 4000),
('0005434484305', 8958, 'Economy', 24900),
('0005432720716', 7610, 'Economy', 3700),
('0005432720576', 30366, 'Economy', 3700),
('0005435824445', 1290, 'Economy', 66600),
('0005435850758', 4346, 'Economy', 6300),
('0005434925329', 20422, 'Economy', 4000),
('0005434877587', 14597, 'Economy', 16600),
('0005434163476', 9324, 'Economy', 44300),
('0005433613434', 25251, 'Economy', 44300),
('0005433613442', 25251, 'Economy', 44300),
('0005433568118', 11583, 'Economy', 7200),
('0005432948152', 11583, 'Economy', 7200),
('0005433434200', 2376, 'Economy', 61500),
('0005432424115', 519, 'Economy', 9200),
('0005434022893', 12649, 'Economy', 8200),
('0005433035545', 2125, 'Economy', 11600),
('0005433922579', 2125, 'Economy', 11600),
('0005433921861', 24131, 'Economy', 11600),
('0005433921711', 24131, 'Economy', 11600),
('0005434724554', 272, 'Business', 83700),
('0005434723983', 9825, 'Economy', 27900),
('0005434723956', 9825, 'Economy', 27900),
('0005433233745', 9825, 'Economy', 27900),
('0005433113520', 9825, 'Economy', 27900),
('0005433233743', 9825, 'Economy', 27900),
('0005434723589', 9825, 'Economy', 27900),
('0005433233783', 9825, 'Economy', 30700),
('0005434723833', 9825, 'Economy', 27900),
('0005434724106', 9825, 'Economy', 27900),
('0005432527084', 7766, 'Economy', 14000),
('0005432069550', 7766, 'Economy', 14000),
('0005434244575', 5319, 'Comfort', 24400),
('0005435612887', 5319, 'Economy', 14400),
('0005435612901', 5319, 'Economy', 14400),
('0005435097089', 10885, 'Economy', 14400),
('0005432459055', 3398, 'Economy', 6300),
('0005432459047', 3398, 'Economy', 6300),
('0005435884552', 3399, 'Business', 18800),
('0005435884650', 3399, 'Economy', 6300),
('0005434664921', 7405, 'Business', 18500),
('0005435252463', 7405, 'Economy', 6200),
('0005432603742', 31708, 'Economy', 6600),
('0005435386476', 5271, 'Comfort', 47600),
('0005434822676', 5271, 'Economy', 28000),
('0005434822131', 9934, 'Business', 84000),
('0005435735107', 9934, 'Economy', 28000),
('0005434639138', 1973, 'Economy', 19000),
('0005433459190', 6156, 'Economy', 11700),
('0005435125792', 31871, 'Economy', 8800),
('0005435068660', 15512, 'Economy', 3800),
('0005434755810', 10736, 'Economy', 20400),
('0005434756118', 28680, 'Business', 61300),
('0005434756107', 28680, 'Economy', 20400),
('0005435039270', 5479, 'Economy', 9800),
('0005434229203', 12988, 'Economy', 10800),
('0005435902581', 20222, 'Economy', 17600),
('0005433654680', 27612, 'Economy', 30200),
('0005432657428', 9352, 'Economy', 62100),
('0005433985592', 25930, 'Economy', 12100),
('0005433985601', 25930, 'Economy', 12100),
('0005433289798', 21965, 'Economy', 15400),
('0005434573242', 11223, 'Economy', 19100),
('0005434988641', 23678, 'Economy', 3600),
('0005433113520', 19618, 'Economy', 19700),
('0005434877587', 3508, 'Business', 35000),
('0005435902581', 14548, 'Economy', 11700),
('0005432645875', 6831, 'Economy', 29200),
('0005432645764', 25118, 'Business', 87700),
('0005433960479', 6947, 'Economy', 7100),
('0005433960447', 6947, 'Economy', 7100),
('0005434229203', 5139, 'Business', 18000),
('0005433613434', 8356, 'Business', 18000),
('0005433613442', 8356, 'Economy', 6000),
('0005434264704', 8357, 'Economy', 6000),
('0005432424066', 13379, 'Economy', 4200),
('0005435340145', 12540, 'Business', 67200),
('0005434654240', 12540, 'Economy', 22400),
('0005433715621', 7420, 'Economy', 10700),
('0005433715145', 29248, 'Business', 32000),
('0005434183563', 11639, 'Economy', 12200),
('0005433342330', 17059, 'Economy', 10200),
('0005434066436', 12771, 'Economy', 13400),
('0005434081701', 30657, 'Business', 40300),
('0005434066984', 30657, 'Economy', 13400),
('0005433686619', 9046, 'Economy', 17600),
('0005435735103', 5515, 'Economy', 11800),
('0005433284804', 1847, 'Economy', 16200),
('0005433008262', 22602, 'Economy', 16200),
('0005435282140', 5591, 'Economy', 33300),
('0005434993946', 4261, 'Economy', 12700),
('0005432566868', 30561, 'Economy', 13600),
('0005433481084', 20439, 'Economy', 8900),
('0005434503845', 22891, 'Economy', 6900),
('0005435803219', 23629, 'Economy', 9800),
('0005435911373', 3441, 'Economy', 22600),
('0005434663210', 12453, 'Economy', 22600),
('0005434407329', 7080, 'Economy', 16400),
('0005434407285', 7080, 'Economy', 16400),
('0005434299405', 7080, 'Economy', 16400),
('0005435293168', 26910, 'Economy', 16400),
('0005434406707', 26910, 'Economy', 16400),
('0005432604079', 6438, 'Economy', 15000),
('0005432603742', 21361, 'Economy', 15000),
('0005433008320', 14187, 'Economy', 17400),
('0005434925329', 14916, 'Economy', 7600),
('0005434925544', 20523, 'Business', 22900),
('0005435487676', 15817, 'Economy', 8900),
('0005435839249', 5978, 'Economy', 66400),
('0005435839260', 5978, 'Economy', 66400),
('0005435472689', 18090, 'Business', 199300),
('0005433284804', 23011, 'Economy', 5200),
('0005433285081', 32089, 'Economy', 5200),
('0005433367644', 24825, 'Economy', 3300),
('0005433367647', 24825, 'Economy', 3300),
('0005434979612', 2039, 'Economy', 10500),
('0005434979611', 2039, 'Economy', 9500),
('0005434979616', 2039, 'Economy', 9500),
('0005434950501', 3665, 'Economy', 7200),
('0005435938847', 4413, 'Business', 133200),
('0005435652789', 1657, 'Economy', 16700),
('0005433367647', 21662, 'Economy', 16700),
('0005433367644', 21662, 'Economy', 16700),
('0005433461564', 19918, 'Economy', 67100),
('0005433168302', 1616, 'Economy', 15500),
('0005433168305', 1616, 'Economy', 15500),
('0005432869486', 17836, 'Economy', 6000),
('0005432657428', 26326, 'Business', 18000),
('0005432905058', 3085, 'Business', 16100),
('0005435487676', 19535, 'Economy', 41500),
('0005435502186', 1593, 'Business', 86000),
('0005434565830', 1593, 'Economy', 28700),
('0005433186068', 20853, 'Economy', 28700),
('0005432628760', 7178, 'Economy', 13000),
('0005435086793', 4088, 'Economy', 7500),
('0005435706101', 27026, 'Economy', 28900),
('0005434625904', 4820, 'Economy', 14700),
('0005435907478', 32928, 'Economy', 14700),
('0005435310860', 26991, 'Economy', 4000),
('0005433123652', 5693, 'Economy', 14400),
('0005433123652', 30357, 'Economy', 3700),
('0005434343686', 29786, 'Economy', 4000),
('0005435824271', 18007, 'Economy', 66600),
('0005434876724', 10066, 'Economy', 16600),
('0005434877699', 14616, 'Economy', 16600),
('0005434877693', 14616, 'Economy', 16600),
('0005433633262', 25217, 'Economy', 44300),
('0005433568727', 308, 'Economy', 7200),
('0005433074239', 308, 'Economy', 7200),
('0005433753864', 2358, 'Economy', 61500),
('0005435981573', 26179, 'Economy', 61500),
('0005433461574', 1493, 'Economy', 13000),
('0005432282824', 590, 'Economy', 9200),
('0005432423743', 12900, 'Business', 27500),
('0005433057639', 12688, 'Economy', 8200),
('0005433922756', 2156, 'Business', 34700),
('0005433035560', 2156, 'Economy', 11600),
('0005433035999', 24088, 'Business', 34700),
('0005433921896', 24088, 'Economy', 11600),
('0005433921728', 24088, 'Economy', 11600),
('0005433035980', 24088, 'Economy', 11600),
('0005433921835', 24088, 'Economy', 11600),
('0005433035953', 24088, 'Economy', 11600),
('0005434724783', 302, 'Economy', 27900),
('0005434724692', 302, 'Economy', 27900),
('0005435142494', 302, 'Economy', 27900),
('0005433233804', 9836, 'Business', 83700),
('0005433289798', 9836, 'Business', 83700),
('0005433233790', 9836, 'Economy', 27900),
('0005432069567', 7720, 'Economy', 14000),
('0005434067101', 7720, 'Economy', 14000),
('0005435612951', 5310, 'Economy', 14400),
('0005434573272', 5310, 'Economy', 14400),
('0005435612929', 5310, 'Economy', 14400),
('0005435613001', 5310, 'Economy', 14400),
('0005435612066', 10933, 'Economy', 14400),
('0005435884469', 3393, 'Business', 18800),
('0005435884442', 3393, 'Economy', 6300),
('0005435884475', 3393, 'Economy', 6300),
('0005435884931', 8188, 'Economy', 6300),
('0005433633262', 8187, 'Economy', 6300),
('0005434458688', 7385, 'Economy', 6800),
('0005432838662', 28923, 'Economy', 6200),
('0005434458688', 29124, 'Economy', 3100),
('0005432604079', 21444, 'Economy', 6600),
('0005435257154', 6681, 'Economy', 12700),
('0005433473111', 23885, 'Economy', 12700),
('0005432747315', 425, 'Business', 44500),
('0005433293173', 425, 'Economy', 14800),
('0005433293159', 425, 'Economy', 14800),
('0005435372224', 5242, 'Economy', 28000),
('0005435082736', 6980, 'Economy', 7400),
('0005435082738', 6980, 'Economy', 7400),
('0005434756170', 9551, 'Business', 32800),
('0005434755810', 28644, 'Economy', 10900),
('0005434600450', 18609, 'Economy', 23200),
('0005434554050', 10616, 'Business', 9100),
('0005434550428', 27721, 'Economy', 3000),
('0005435125663', 31897, 'Economy', 8800),
('0005435068237', 13165, 'Economy', 3800),
('0005435039339', 5469, 'Economy', 9800),
('0005434426155', 20232, 'Economy', 17600),
('0005433434200', 26497, 'Economy', 6200),
('0005435981573', 26712, 'Economy', 6200),
('0005435652731', 21772, 'Business', 9800),
('0005435652756', 21772, 'Economy', 3300),
('0005433784434', 26259, 'Business', 186200),
('0005433959965', 24243, 'Economy', 13400),
('0005433960479', 25962, 'Economy', 12100),
('0005433960447', 25962, 'Economy', 12100),
('0005434479921', 16580, 'Economy', 25400),
('0005435386476', 10343, 'Economy', 15400),
('0005433123652', 2897, 'Economy', 3400),
('0005434979565', 23672, 'Economy', 3600),
('0005435068237', 15290, 'Economy', 9000),
('0005432901497', 7929, 'Economy', 6700),
('0005434877693', 3477, 'Comfort', 19900),
('0005434877699', 3477, 'Economy', 11700),
('0005434876724', 14546, 'Economy', 11700),
('0005434426155', 14546, 'Economy', 11700),
('0005435125792', 14546, 'Economy', 11700),
('0005433960510', 6892, 'Economy', 7100),
('0005433614254', 5152, 'Business', 18000),
('0005434264989', 5150, 'Economy', 6000),
('0005433784434', 8365, 'Economy', 6000),
('0005433202270', 12629, 'Economy', 14800),
('0005434639138', 23343, 'Economy', 14800),
('0005433642241', 2480, 'Economy', 29900),
('0005432424115', 13260, 'Economy', 4200),
('0005432423743', 30799, 'Economy', 4200),
('0005432901497', 29006, 'Economy', 10900),
('0005433568088', 25296, 'Economy', 35300),
('0005432948242', 25296, 'Economy', 35300),
('0005433656647', 7469, 'Business', 32000),
('0005433715159', 29235, 'Economy', 10700),
('0005433341531', 1064, 'Economy', 10200),
('0005435765837', 5501, 'Economy', 11800),
('0005435765817', 5501, 'Economy', 11800),
('0005435461903', 5501, 'Economy', 11800),
('0005434264704', 5501, 'Economy', 11800),
('0005435735107', 5501, 'Economy', 11800),
('0005434264989', 13471, 'Economy', 11800),
('0005433007890', 1818, 'Business', 48700),
('0005433008320', 22596, 'Business', 48700),
('0005433285081', 22596, 'Economy', 16200),
('0005433846369', 5590, 'Economy', 33300),
('0005433846360', 5590, 'Economy', 33300),
('0005435918588', 4278, 'Economy', 12700),
('0005432146185', 19853, 'Economy', 12800),
('0005432567235', 4724, 'Economy', 13600),
('0005433342499', 11111, 'Economy', 7900),
('0005433341531', 17097, 'Economy', 7900),
('0005435125792', 10980, 'Economy', 3200),
('0005435715190', 27081, 'Business', 86900),
('0005433788183', 11166, 'Economy', 24600),
('0005435548472', 20672, 'Economy', 24600),
('0005434906992', 2263, 'Economy', 6700),
('0005434610169', 23067, 'Economy', 21700),
('0005433266570', 2227, 'Economy', 7000),
('0005435548472', 26462, 'Economy', 23800),
('0005432264460', 2422, 'Economy', 15700),
('0005434286921', 26869, 'Economy', 15700),
('0005433874321', 7793, 'Economy', 17400),
('0005433867785', 32568, 'Economy', 17600),
('0005434663190', 12450, 'Economy', 22600),
('0005433867785', 14489, 'Economy', 16800),
('0005435310860', 7050, 'Economy', 16400),
('0005434299411', 7050, 'Economy', 16400),
('0005435310991', 26905, 'Business', 49100),
('0005435293174', 26905, 'Economy', 16400),
('0005433008370', 14191, 'Economy', 17400),
('0005432526372', 30586, 'Economy', 14000),
('0005433367694', 24857, 'Economy', 3300),
('0005435652368', 24857, 'Economy', 3300),
('0005435652321', 24857, 'Economy', 3300),
('0005435103889', 6532, 'Economy', 17800),
('0005433367263', 1661, 'Economy', 16700),
('0005435652321', 21678, 'Economy', 16700),
('0005435652368', 21678, 'Economy', 16700),
('0005433367694', 21678, 'Economy', 16700),
('0005433985313', 25678, 'Economy', 7200),
('0005432328122', 31128, 'Economy', 5400),
('0005435517821', 1582, 'Business', 86000),
('0005434565853', 1582, 'Economy', 28700),
('0005435153711', 3896, 'Economy', 19700),
('0005435225449', 7188, 'Economy', 13000),
('0005434406873', 20269, 'Economy', 4000),
('0005434406847', 20269, 'Economy', 4000),
('0005434586486', 1367, 'Economy', 23500),
('0005433192976', 18505, 'Business', 70400),
('0005434343675', 29765, 'Economy', 4000),
('0005432783520', 5667, 'Economy', 9300),
('0005434877048', 10088, 'Economy', 16600),
('0005434877049', 10088, 'Economy', 16600),
('0005433614254', 9316, 'Economy', 44300),
('0005434152765', 9316, 'Economy', 44300),
('0005433074562', 11582, 'Economy', 7200),
('0005433568088', 11582, 'Economy', 7200),
('0005432948242', 11582, 'Economy', 7200),
('0005434731105', 2326, 'Economy', 67700),
('0005432655475', 2326, 'Economy', 61500),
('0005432869486', 26181, 'Economy', 61500),
('0005432984904', 26181, 'Economy', 61500),
('0005435981567', 26181, 'Economy', 61500),
('0005433151053', 1491, 'Economy', 13000),
('0005433461564', 20141, 'Economy', 13000),
('0005433057518', 441, 'Business', 24500),
('0005434023351', 441, 'Economy', 8200),
('0005434023347', 441, 'Economy', 8200),
('0005434735661', 12693, 'Business', 24500),
('0005434022901', 12693, 'Economy', 9000),
('0005433057661', 12693, 'Economy', 8200),
('0005433035675', 2138, 'Business', 34700),
('0005433035467', 2138, 'Economy', 11600),
('0005434550956', 265, 'Comfort', 47400),
('0005434724839', 265, 'Economy', 27900),
('0005434731105', 9869, 'Economy', 27900),
('0005434723454', 9869, 'Economy', 27900),
('0005434550428', 9869, 'Economy', 30700),
('0005433233877', 9869, 'Economy', 27900),
('0005434723552', 9869, 'Economy', 27900),
('0005433233873', 9869, 'Economy', 27900),
('0005432150151', 7737, 'Economy', 14000),
('0005435613122', 5333, 'Economy', 14400),
('0005435613047', 5333, 'Economy', 14400),
('0005434343686', 10924, 'Economy', 14400),
('0005432383010', 4668, 'Business', 9900),
('0005432335972', 6398, 'Economy', 12200),
('0005434149568', 6398, 'Economy', 12200),
('0005435176941', 21040, 'Economy', 12200),
('0005435176936', 21040, 'Economy', 13400),
('0005434149674', 21040, 'Economy', 12200),
('0005435386496', 5252, 'Comfort', 47600),
('0005434821680', 9938, 'Business', 84000),
('0005434821817', 9938, 'Comfort', 47600),
('0005435372922', 9938, 'Comfort', 47600),
('0005434821848', 9938, 'Economy', 28000),
('0005434821763', 9938, 'Economy', 28000),
('0005433202270', 23260, 'Economy', 19000),
('0005435681590', 24571, 'Business', 51100),
('0005435068412', 13159, 'Economy', 3800),
('0005434755840', 10700, 'Business', 61300),
('0005434755988', 10700, 'Business', 61300),
('0005434755890', 10700, 'Economy', 20400),
('0005434755942', 10700, 'Economy', 20400),
('0005434756170', 28660, 'Economy', 20400),
('0005435039406', 5482, 'Economy', 9800),
('0005435039421', 5482, 'Economy', 9800),
('0005435981567', 26725, 'Economy', 6200),
('0005432583907', 3189, 'Economy', 10100),
('0005435652789', 21723, 'Economy', 3300),
('0005434170887', 9389, 'Economy', 62100),
('0005433784455', 26228, 'Economy', 62100),
('0005433985313', 24242, 'Economy', 12100),
('0005433960014', 24242, 'Economy', 12100),
('0005433960510', 25954, 'Economy', 12100),
('0005434479922', 16584, 'Economy', 23100),
('0005435142494', 10339, 'Economy', 15400),
('0005434573272', 11217, 'Economy', 19100),
('0005435502186', 20922, 'Economy', 19100),
('0005434979612', 23650, 'Economy', 3600),
('0005434979611', 23650, 'Economy', 3600),
('0005434979616', 23650, 'Economy', 3600),
('0005435925117', 3575, 'Economy', 9000),
('0005435068412', 15331, 'Economy', 9000),
('0005433101389', 25, 'Business', 20000),
('0005433101457', 25, 'Business', 20000),
('0005432261663', 38, 'Economy', 6700),
('0005433101900', 8031, 'Economy', 6700),
('0005435126170', 3522, 'Economy', 11700),
('0005434938046', 3522, 'Economy', 11700),
('0005435126157', 3522, 'Economy', 11700),
('0005435125663', 14584, 'Economy', 11700),
('0005434877048', 14584, 'Economy', 11700),
('0005434877049', 14584, 'Economy', 11700),
('0005433959965', 25736, 'Economy', 7100),
('0005435082736', 26059, 'Economy', 3900),
('0005435082738', 26059, 'Economy', 3900),
('0005433614302', 5064, 'Business', 18000),
('0005434149674', 5062, 'Business', 18000),
('0005433784455', 8380, 'Economy', 6000),
('0005434149568', 8382, 'Economy', 6000),
('0005432335972', 8382, 'Economy', 6000),
('0005432328122', 21068, 'Economy', 6900),
('0005432382654', 21068, 'Economy', 6300),
('0005434157441', 28964, 'Business', 32600),
('0005433568727', 11851, 'Economy', 35300),
('0005432948270', 25269, 'Economy', 35300),
('0005432948282', 25269, 'Economy', 35300),
('0005434654173', 12536, 'Economy', 24600),
('0005433715717', 7460, 'Economy', 10700),
('0005433715716', 7460, 'Economy', 10700),
('0005433342499', 17069, 'Economy', 10200),
('0005434067101', 30683, 'Economy', 13400),
('0005435765731', 13502, 'Business', 35300),
('0005435462229', 13502, 'Economy', 11800),
('0005434602866', 18680, 'Economy', 3300),
('0005433810522', 1809, 'Economy', 16200),
('0005433284852', 1809, 'Economy', 16200),
('0005433008370', 22584, 'Economy', 16200),
('0005433846439', 5575, 'Economy', 33300),
('0005435282156', 5575, 'Economy', 33300),
('0005433845851', 13831, 'Economy', 33300),
('0005434620270', 32998, 'Economy', 15100),
('0005432566716', 30549, 'Economy', 13600),
('0005433342634', 11077, 'Economy', 7900),
('0005435125663', 10964, 'Economy', 3200),
('0005435126170', 14744, 'Economy', 3200),
('0005435126157', 14744, 'Economy', 3200),
('0005435715382', 7126, 'Economy', 29000),
('0005435443201', 7126, 'Economy', 29000),
('0005435443266', 27069, 'Economy', 29000),
('0005433060398', 28466, 'Economy', 7700),
('0005432862264', 28031, 'Economy', 12400),
('0005434087432', 28575, 'Economy', 7700),
('0005432383010', 30463, 'Economy', 3300),
('0005435263507', 7152, 'Economy', 29900),
('0005433650527', 7152, 'Economy', 29900),
('0005433867884', 32615, 'Economy', 17600),
('0005433867884', 14504, 'Economy', 16800),
('0005434299159', 26903, 'Business', 49100),
('0005434906992', 25839, 'Economy', 6300),
('0005433007890', 22820, 'Economy', 17400),
('0005435839204', 18068, 'Business', 199300),
('0005433284852', 23049, 'Economy', 5700),
('0005434066688', 30581, 'Economy', 14000),
('0005434066480', 30581, 'Economy', 14000),
('0005432526953', 30581, 'Economy', 14000),
('0005434137405', 11937, 'Economy', 3200),
('0005433538834', 6797, 'Economy', 9900),
('0005435132792', 33103, 'Economy', 5900),
('0005435810988', 29435, 'Economy', 44400),
('0005435160174', 29545, 'Economy', 12500),
('0005432394050', 18477, 'Economy', 4900),
('0005433367305', 1681, 'Economy', 18300),
('0005433985169', 25664, 'Economy', 7200),
('0005432655389', 17864, 'Economy', 6000),
('0005435999186', 6211, 'Economy', 41500),
('0005435999189', 6211, 'Economy', 41500),
('0005433186083', 20845, 'Economy', 28700),
('0005435225472', 7200, 'Economy', 13000),
('0005432692745', 17468, 'Business', 115000),
('0005432692630', 17468, 'Economy', 38300),
('0005435706190', 27038, 'Economy', 28900),
('0005434319217', 15667, 'Economy', 15900),
('0005433123851', 15667, 'Economy', 14400),
('0005433123851', 7549, 'Economy', 3700),
('0005432720799', 7546, 'Economy', 3700),
('0005432720787', 7546, 'Economy', 3700),
('0005432692630', 30340, 'Economy', 3700),
('0005432692745', 30340, 'Economy', 3700),
('0005434586331', 18520, 'Economy', 23500),
('0005434343758', 29752, 'Economy', 4000),
('0005433415605', 18014, 'Economy', 66600),
('0005432848118', 28874, 'Economy', 7000),
('0005434925688', 6297, 'Economy', 4000),
('0005432783049', 12214, 'Economy', 13700),
('0005432783520', 15416, 'Economy', 15100),
('0005434876816', 10119, 'Business', 49700),
('0005434877856', 14634, 'Business', 49700),
('0005434877897', 14634, 'Economy', 16600),
('0005434877886', 14634, 'Economy', 16600),
('0005433680385', 2793, 'Economy', 11000),
('0005433679976', 29136, 'Economy', 11000),
('0005433680075', 29136, 'Economy', 11000),
('0005433614302', 9280, 'Business', 132900),
('0005433568813', 317, 'Economy', 7900),
('0005432948282', 11601, 'Business', 21500),
('0005432948270', 11601, 'Economy', 7200),
('0005433817425', 13889, 'Economy', 6300),
('0005433754008', 2329, 'Economy', 61500),
('0005433434564', 26198, 'Economy', 61500),
('0005433150906', 1501, 'Economy', 13000),
('0005432267866', 1501, 'Economy', 13000),
('0005432423765', 12847, 'Economy', 9200),
('0005433929599', 12680, 'Economy', 8200),
('0005433929599', 2166, 'Economy', 11600),
('0005433922207', 24122, 'Economy', 11600),
('0005432206175', 24122, 'Economy', 11600),
('0005433233255', 259, 'Economy', 27900),
('0005434735661', 259, 'Economy', 27900),
('0005434723591', 9820, 'Economy', 27900),
('0005432527470', 7771, 'Economy', 14000),
('0005434067310', 7771, 'Economy', 14000),
('0005434067266', 7771, 'Economy', 14000),
('0005435212645', 7771, 'Economy', 14000),
('0005434343675', 10875, 'Business', 43100),
('0005435611828', 10875, 'Economy', 14400),
('0005435612231', 10875, 'Economy', 15800),
('0005435612185', 10875, 'Economy', 14400),
('0005435424558', 10875, 'Economy', 14400),
('0005435612450', 10875, 'Economy', 15800),
('0005435424525', 10875, 'Economy', 14400),
('0005433507116', 3367, 'Economy', 6300),
('0005434458724', 7395, 'Economy', 6200),
('0005435491433', 28949, 'Economy', 6200),
('0005432360152', 6357, 'Economy', 13400),
('0005432359904', 21027, 'Economy', 12200),
('0005434458724', 29082, 'Economy', 3100),
('0005433293173', 12305, 'Economy', 17800),
('0005433293159', 12305, 'Economy', 17800),
('0005433473138', 23890, 'Economy', 12700),
('0005434602866', 19063, 'Economy', 22600),
('0005432747387', 418, 'Business', 44500),
('0005432747392', 418, 'Business', 44500),
('0005432747378', 418, 'Economy', 16300),
('0005432890947', 12089, 'Economy', 14800),
('0005434823019', 5301, 'Comfort', 47600),
('0005434823062', 5301, 'Economy', 28000),
('0005432121282', 5301, 'Economy', 28000),
('0005434822238', 9925, 'Economy', 28000),
('0005435372994', 9925, 'Economy', 30800),
('0005435790278', 25993, 'Economy', 7400),
('0005434755890', 28646, 'Business', 32800),
('0005434755988', 28646, 'Economy', 10900),
('0005434755840', 28646, 'Economy', 10900),
('0005434755942', 28646, 'Economy', 10900),
('0005434639233', 1972, 'Economy', 19000),
('0005434639224', 1972, 'Economy', 19000),
('0005434550956', 10654, 'Economy', 3000),
('0005434550535', 27676, 'Economy', 3000),
('0005435681520', 24610, 'Economy', 17000),
('0005435681675', 24610, 'Economy', 17000),
('0005435126157', 11557, 'Business', 26400),
('0005435126170', 11557, 'Economy', 8800),
('0005433397838', 13563, 'Business', 36600),
('0005433397869', 13563, 'Economy', 12200),
('0005435068361', 13183, 'Economy', 3800),
('0005435925117', 15482, 'Economy', 3800),
('0005434229046', 5452, 'Economy', 9800),
('0005435038848', 12968, 'Economy', 9800),
('0005434426288', 20227, 'Economy', 17600),
('0005433434564', 26729, 'Economy', 6200),
('0005433367263', 21741, 'Business', 9800),
('0005435135649', 4886, 'Economy', 5300),
('0005433985169', 24263, 'Economy', 12100),
('0005433959958', 24263, 'Economy', 12100),
('0005434480218', 925, 'Economy', 23100),
('0005435386496', 10319, 'Economy', 15400),
('0005435517821', 20943, 'Economy', 19100),
('0005432692630', 2951, 'Economy', 3400),
('0005432692745', 2951, 'Economy', 3400),
('0005435068361', 15275, 'Economy', 9000),
('0005434877856', 3506, 'Comfort', 19900),
('0005434877897', 3506, 'Economy', 11700),
('0005434877886', 3506, 'Economy', 11700),
('0005434938071', 3506, 'Economy', 11700),
('0005434426288', 14591, 'Economy', 11700),
('0005432799191', 14591, 'Economy', 11700),
('0005434876816', 14591, 'Economy', 11700),
('0005435889799', 3611, 'Economy', 14800),
('0005434247135', 16020, 'Economy', 10400),
('0005434096734', 20165, 'Economy', 13400),
('0005433404733', 2831, 'Economy', 4200),
('0005433404775', 29340, 'Economy', 4200),
('0005434947984', 5821, 'Economy', 6800),
('0005433960655', 6948, 'Economy', 7800),
('0005433960014', 25718, 'Economy', 7100),
('0005434229046', 8402, 'Economy', 6000),
('0005432034849', 8402, 'Economy', 6000),
('0005432382640', 21052, 'Economy', 6300),
('0005432383010', 31240, 'Economy', 6300),
('0005433642101', 27590, 'Economy', 32800),
('0005432423765', 30816, 'Economy', 4200),
('0005432822169', 9602, 'Economy', 10900),
('0005432822120', 28976, 'Business', 32600),
('0005435340204', 12549, 'Economy', 22400),
('0005433719084', 29244, 'Economy', 11700),
('0005433397838', 19266, 'Economy', 11000),
('0005433397869', 19266, 'Economy', 11000),
('0005433159276', 1051, 'Economy', 10200),
('0005433341965', 1051, 'Economy', 10200),
('0005433341981', 1051, 'Economy', 10200),
('0005433342634', 17050, 'Economy', 10200),
('0005432390076', 1335, 'Economy', 33700),
('0005432390082', 1335, 'Economy', 33700),
('0005434081631', 12768, 'Economy', 13400),
('0005434066480', 12768, 'Economy', 13400),
('0005434066688', 12768, 'Economy', 13400),
('0005432150151', 30668, 'Economy', 13400),
('0005435462265', 13488, 'Economy', 11800),
('0005433008093', 1851, 'Economy', 16200),
('0005433008059', 1851, 'Economy', 16200),
('0005433846472', 5552, 'Economy', 33300),
('0005433845967', 13847, 'Economy', 33300),
('0005433452709', 30520, 'Economy', 15000),
('0005434081631', 30520, 'Economy', 13600),
('0005433342734', 11098, 'Economy', 7900),
('0005433341981', 17101, 'Economy', 7900),
('0005433341965', 17101, 'Economy', 7900),
('0005433507116', 9097, 'Economy', 8900),
('0005433452709', 31399, 'Economy', 8400),
('0005434503621', 16708, 'Economy', 6900),
('0005432382654', 31317, 'Economy', 3300),
('0005434287190', 2391, 'Economy', 15700),
('0005435263588', 27635, 'Economy', 29900),
('0005433868276', 4790, 'Economy', 17600),
('0005433868298', 4790, 'Economy', 17600),
('0005433868302', 4790, 'Economy', 17600),
('0005433867753', 32577, 'Economy', 17600),
('0005433867753', 14478, 'Economy', 16800),
('0005432799191', 12146, 'Economy', 4900),
('0005434406873', 26912, 'Economy', 16400),
('0005434406847', 26912, 'Economy', 16400),
('0005432604182', 6479, 'Economy', 15000),
('0005433810522', 22834, 'Business', 52300),
('0005435839344', 6006, 'Economy', 66400),
('0005435103889', 23010, 'Economy', 5200),
('0005434066543', 30592, 'Economy', 14000),
('0005432526584', 30592, 'Economy', 15400),
('0005434066809', 30592, 'Economy', 14000),
('0005435652421', 24844, 'Economy', 3300),
('0005434137228', 11965, 'Economy', 3200),
('0005434136955', 11965, 'Economy', 3200),
('0005434513549', 19095, 'Economy', 23600),
('0005433538844', 6805, 'Economy', 9900),
('0005433538762', 25015, 'Economy', 9900),
('0005433511925', 797, 'Economy', 14600),
('0005433511922', 797, 'Economy', 14600),
('0005433475694', 4033, 'Economy', 12300),
('0005435852551', 4033, 'Economy', 12300),
('0005433348975', 15941, 'Economy', 3700),
('0005433159276', 17157, 'Economy', 7100),
('0005434503621', 22678, 'Economy', 16100),
('0005433367375', 1647, 'Economy', 16700),
('0005435652421', 21676, 'Business', 50000),
('0005433461574', 20240, 'Economy', 67100),
('0005432655475', 26286, 'Business', 18000),
('0005433438796', 31099, 'Economy', 5400),
('0005435153687', 21862, 'Economy', 19700),
('0005435225566', 28092, 'Economy', 13000),
('0005434435134', 1130, 'Economy', 13900),
('0005435086809', 4049, 'Economy', 7500),
('0005432720716', 30331, 'Economy', 3700),
('0005432720550', 30331, 'Economy', 3700),
('0005434586550', 1374, 'Economy', 23500),
('0005434586367', 18546, 'Economy', 23500),
('0005435824373', 17991, 'Business', 199800),
('0005432143978', 5643, 'Economy', 9300),
('0005432783049', 15385, 'Economy', 9300),
('0005434443562', 20389, 'Economy', 4000),
('0005435242783', 12189, 'Economy', 13700),
('0005434877970', 14641, 'Economy', 16600),
('0005432947792', 321, 'Business', 21500),
('0005433074425', 321, 'Economy', 7200),
('0005433074629', 11580, 'Economy', 7200),
('0005433434588', 26200, 'Economy', 61500),
('0005432655389', 26200, 'Economy', 61500),
('0005434373910', 20160, 'Business', 38900),
('0005434373956', 20160, 'Economy', 13000),
('0005434374215', 20160, 'Economy', 13000),
('0005432424276', 526, 'Economy', 9200),
('0005433057456', 476, 'Business', 24500),
('0005434022780', 12692, 'Economy', 8200),
('0005433035634', 2130, 'Economy', 11600),
('0005433923041', 2130, 'Economy', 11600),
('0005433922254', 24086, 'Economy', 11600),
('0005433922000', 24086, 'Economy', 11600),
('0005434725101', 282, 'Comfort', 47400),
('0005433233352', 282, 'Economy', 27900),
('0005434302400', 9862, 'Economy', 27900),
('0005434724241', 9862, 'Economy', 27900),
('0005434550535', 9862, 'Economy', 27900),
('0005432527615', 7769, 'Comfort', 23900),
('0005435212454', 7769, 'Economy', 14000),
('0005432527591', 7769, 'Economy', 14000),
('0005435212545', 7769, 'Economy', 14000),
('0005432527533', 7769, 'Economy', 14000),
('0005435613270', 5356, 'Business', 43100),
('0005433719084', 5356, 'Economy', 14400),
('0005435613305', 5356, 'Economy', 15800),
('0005435302149', 5356, 'Economy', 14400),
('0005435491433', 5356, 'Economy', 14400),
('0005434343758', 10929, 'Comfort', 24400),
('0005435424592', 10929, 'Economy', 14400),
('0005433805269', 3358, 'Business', 18800),
('0005432382654', 30094, 'Economy', 3300),
('0005434458733', 7372, 'Economy', 6200),
('0005435723040', 21028, 'Economy', 12200),
('0005432363385', 21028, 'Economy', 12200),
('0005434458733', 29135, 'Economy', 3100),
('0005432604182', 21457, 'Economy', 7300),
('0005433293233', 29606, 'Economy', 19500),
('0005432121296', 5270, 'Business', 84000),
('0005435149984', 5270, 'Comfort', 47600),
('0005434822448', 9889, 'Economy', 28000),
('0005434821613', 9889, 'Economy', 28000),
('0005434822092', 9889, 'Economy', 28000),
('0005432290624', 1976, 'Economy', 19000),
('0005434639251', 1976, 'Economy', 19000),
('0005435719567', 6758, 'Economy', 17000),
('0005435437877', 24568, 'Economy', 18700),
('0005433397556', 19405, 'Economy', 12200),
('0005435808130', 29483, 'Economy', 27100),
('0005433407550', 29483, 'Economy', 24700),
('0005434229127', 5428, 'Economy', 9800),
('0005434426302', 20225, 'Economy', 17600),
('0005433434588', 26717, 'Economy', 6200),
('0005433686619', 19511, 'Economy', 19100),
('0005433367305', 21730, 'Economy', 3300),
('0005433805269', 9388, 'Business', 186200),
('0005433960655', 25944, 'Economy', 12100),
('0005433872471', 3217, 'Economy', 17200),
('0005435502121', 11191, 'Economy', 19100),
('0005433927426', 29276, 'Economy', 17100),
('0005433927430', 29276, 'Economy', 17100),
('0005433123851', 29914, 'Business', 10300),
('0005434302400', 19601, 'Economy', 19700),
('0005432045608', 7935, 'Economy', 6700),
('0005434513549', 7936, 'Economy', 6700),
('0005435126265', 3496, 'Economy', 11700),
('0005434877970', 3496, 'Economy', 11700),
('0005435626117', 3496, 'Economy', 11700),
('0005435902518', 3496, 'Economy', 11700),
('0005434426302', 14581, 'Economy', 11700),
('0005433404705', 2876, 'Economy', 4200),
('0005434947940', 16371, 'Economy', 6800),
('0005433960681', 6883, 'Economy', 7100),
('0005433959958', 25753, 'Economy', 7100),
('0005432145106', 4962, 'Economy', 6000),
('0005435269652', 4964, 'Business', 18000),
('0005434229127', 8417, 'Economy', 6000),
('0005435286612', 8417, 'Economy', 6000),
('0005434639224', 23398, 'Economy', 14800),
('0005434639233', 23398, 'Economy', 14800),
('0005432382727', 21057, 'Economy', 6300),
('0005433568813', 11877, 'Economy', 35300),
('0005432948349', 25295, 'Economy', 35300),
('0005433715307', 29221, 'Economy', 10700),
('0005434184640', 8690, 'Economy', 12200),
('0005433397556', 1442, 'Economy', 11000),
('0005434443562', 17393, 'Economy', 14100),
('0005435893544', 4472, 'Economy', 14000),
('0005435893611', 29626, 'Economy', 14000),
('0005434351502', 29626, 'Economy', 14000),
('0005433342734', 17062, 'Economy', 10200),
('0005432389964', 18270, 'Economy', 37000),
('0005432389938', 18270, 'Economy', 33700),
('0005434066809', 12778, 'Economy', 13400),
('0005434066543', 12778, 'Economy', 13400),
('0005434067266', 30649, 'Economy', 13400),
('0005434067310', 30649, 'Economy', 13400),
('0005435766061', 5492, 'Economy', 11800),
('0005435766062', 5492, 'Economy', 11800),
('0005435462308', 13491, 'Economy', 11800),
('0005434152765', 25346, 'Economy', 27900),
('0005434993908', 27308, 'Economy', 12700),
('0005432567450', 4727, 'Economy', 13600),
('0005432567407', 4727, 'Economy', 13600),
('0005432566897', 30543, 'Economy', 13600),
('0005433342817', 11103, 'Economy', 7900),
('0005433342855', 11103, 'Economy', 7900),
('0005435554119', 11029, 'Business', 9500),
('0005435126265', 14657, 'Economy', 3200),
('0005435626117', 14657, 'Economy', 3200),
('0005435715412', 7120, 'Economy', 29000),
('0005435443196', 7120, 'Economy', 29000),
('0005432394050', 27051, 'Economy', 29000),
('0005433060404', 28495, 'Economy', 7700),
('0005434907122', 2300, 'Business', 20200),
('0005435696995', 24703, 'Economy', 18100),
('0005434087497', 7331, 'Economy', 7700),
('0005434137405', 28563, 'Economy', 7700),
('0005433266595', 2201, 'Economy', 7000),
('0005432382640', 31285, 'Business', 9900),
('0005433788183', 20820, 'Economy', 23800),
('0005435299767', 29733, 'Economy', 15600),
('0005433867918', 32605, 'Economy', 17600),
('0005435911384', 3444, 'Economy', 22600),
('0005433867918', 14521, 'Economy', 16800),
('0005433868276', 32689, 'Economy', 16800),
('0005433868302', 32689, 'Economy', 16800),
('0005433868298', 32689, 'Economy', 16800),
('0005433008059', 22846, 'Economy', 17400),
('0005433008093', 22846, 'Economy', 17400),
('0005434925688', 20505, 'Economy', 7600),
('0005435999186', 19670, 'Economy', 8100),
('0005435999189', 19670, 'Economy', 8100),
('0005433462726', 17266, 'Economy', 48800),
('0005433367815', 24859, 'Business', 9800),
('0005435652447', 24859, 'Economy', 3300),
('0005433538848', 6827, 'Economy', 9900),
('0005435696995', 16277, 'Economy', 7200),
('0005432607557', 3986, 'Economy', 19300),
('0005435811062', 4421, 'Economy', 44400),
('0005433367815', 21686, 'Economy', 16700),
('0005435652447', 21686, 'Economy', 16700),
('0005433985869', 4164, 'Economy', 7200),
('0005433985857', 4164, 'Economy', 7200),
('0005435719567', 24804, 'Economy', 9400),
('0005432866007', 25065, 'Economy', 29100),
('0005434565739', 20849, 'Economy', 28700),
('0005435502121', 20849, 'Economy', 28700),
('0005434625945', 4870, 'Economy', 14700),
('0005435784819', 13776, 'Economy', 3100),
('0005434407650', 26970, 'Economy', 4000),
('0005434407628', 26970, 'Economy', 4000),
('0005433123888', 15651, 'Economy', 14400),
('0005433123888', 7581, 'Economy', 3700),
('0005433449939', 7578, 'Economy', 3700),
('0005435302149', 11443, 'Economy', 4000),
('0005432783683', 5665, 'Economy', 9300),
('0005435242783', 15367, 'Economy', 9300),
('0005432783133', 12194, 'Economy', 13700),
('0005434876952', 10117, 'Business', 49700),
('0005434877196', 10117, 'Economy', 16600),
('0005434878079', 14618, 'Economy', 16600),
('0005435660010', 24655, 'Economy', 20300),
('0005432966637', 2770, 'Business', 33000),
('0005432145106', 9310, 'Economy', 44300),
('0005434163514', 9310, 'Economy', 44300),
('0005433577770', 9310, 'Economy', 44300),
('0005433613796', 25212, 'Economy', 48700),
('0005435986739', 4213, 'Economy', 64400),
('0005435947227', 26605, 'Economy', 64400),
('0005433074651', 11616, 'Economy', 7200),
('0005432948349', 11616, 'Economy', 7200),
('0005435981613', 26172, 'Economy', 61500),
('0005433150934', 1540, 'Economy', 13000),
('0005433057577', 430, 'Economy', 8200),
('0005432045608', 430, 'Economy', 8200),
('0005433035649', 2169, 'Economy', 11600),
('0005432231543', 2169, 'Economy', 11600),
('0005433036179', 24096, 'Economy', 12700),
('0005433921915', 24096, 'Economy', 11600),
('0005434551132', 305, 'Business', 83700),
('0005435142546', 305, 'Economy', 27900),
('0005434725196', 305, 'Economy', 27900),
('0005434551147', 305, 'Economy', 30700),
('0005433233275', 305, 'Economy', 27900),
('0005433233316', 305, 'Economy', 27900),
('0005432527706', 7736, 'Economy', 14000),
('0005432527698', 7736, 'Economy', 14000),
('0005432527680', 7736, 'Economy', 14000),
('0005435424257', 5314, 'Economy', 14400),
('0005432363385', 5314, 'Economy', 14400),
('0005434244917', 10916, 'Business', 43100),
('0005435424650', 10916, 'Comfort', 24400),
('0005435612603', 10916, 'Economy', 14400),
('0005435612722', 10916, 'Economy', 14400),
('0005432459760', 8201, 'Economy', 6300),
('0005432459803', 8201, 'Economy', 6300),
('0005434183563', 8301, 'Economy', 6300),
('0005432383098', 4580, 'Business', 9900),
('0005432382640', 30212, 'Economy', 3300),
('0005434458772', 7401, 'Economy', 6200),
('0005434458772', 29126, 'Economy', 3100),
('0005432890735', 412, 'Economy', 14800),
('0005432890861', 412, 'Economy', 14800),
('0005433293233', 12060, 'Economy', 14800),
('0005434823288', 5283, 'Business', 84000),
('0005435299767', 9932, 'Business', 84000),
('0005434822461', 9932, 'Economy', 28000),
('0005434822149', 9932, 'Economy', 28000),
('0005435082772', 7017, 'Economy', 7400),
('0005434756359', 9545, 'Economy', 10900),
('0005434550665', 27707, 'Economy', 3000),
('0005435126265', 11524, 'Economy', 8800),
('0005433397926', 13535, 'Economy', 13400),
('0005433397937', 13535, 'Economy', 12200),
('0005433397607', 19391, 'Business', 36600),
('0005435732299', 19391, 'Economy', 13400),
('0005435068525', 13178, 'Economy', 3800),
('0005435068660', 13178, 'Economy', 3800),
('0005434755796', 10703, 'Business', 61300),
('0005435006730', 13007, 'Economy', 9800),
('0005434229317', 13007, 'Economy', 9800),
('0005435902518', 14868, 'Economy', 17600),
('0005435554119', 14868, 'Economy', 17600),
('0005435981613', 26722, 'Economy', 6200),
('0005432583985', 3146, 'Economy', 10100),
('0005433367375', 21752, 'Economy', 3300),
('0005433784855', 9333, 'Economy', 62100),
('0005435269652', 9333, 'Economy', 62100),
('0005434983244', 27372, 'Economy', 17900),
('0005433960681', 25922, 'Economy', 13400),
('0005433165788', 943, 'Economy', 23100),
('0005435149984', 10351, 'Economy', 15400),
('0005432706518', 30017, 'Economy', 3400),
('0005435068660', 15284, 'Economy', 9000),
('0005435068525', 15284, 'Economy', 9000),
('0005432919637', 159, 'Economy', 6700),
('0005432901447', 159, 'Economy', 6700),
('0005435126297', 3480, 'Business', 35000),
('0005434878079', 3480, 'Economy', 11700),
('0005434876952', 14561, 'Comfort', 19900),
('0005434877196', 14561, 'Economy', 11700),
('0005435957676', 644, 'Economy', 4100),
('0005433960753', 6850, 'Economy', 7100),
('0005434244917', 5052, 'Economy', 6000),
('0005433614554', 5053, 'Economy', 6000),
('0005433784855', 5053, 'Economy', 6000),
('0005435006730', 5060, 'Business', 18000),
('0005434265083', 5060, 'Economy', 6000),
('0005434229317', 5060, 'Economy', 6000),
('0005433613796', 8431, 'Economy', 6000),
('0005432034896', 8432, 'Economy', 6600),
('0005434639251', 23378, 'Economy', 14800),
('0005432290624', 23378, 'Economy', 14800),
('0005432424276', 13298, 'Economy', 4700),
('0005432947792', 11865, 'Economy', 35300),
('0005435340232', 12547, 'Economy', 22400),
('0005432078096', 7428, 'Economy', 10700),
('0005433715621', 29247, 'Economy', 10700),
('0005435266142', 29247, 'Economy', 10700),
('0005434182158', 11629, 'Economy', 12200),
('0005435732299', 1424, 'Economy', 11000),
('0005433397607', 1424, 'Economy', 11000),
('0005433397926', 19245, 'Economy', 11000),
('0005433397937', 19245, 'Economy', 11000),
('0005435092055', 1089, 'Business', 30600),
('0005433341518', 1089, 'Business', 30600),
('0005433341814', 1089, 'Economy', 10200),
('0005433341827', 1089, 'Economy', 10200),
('0005433342131', 1089, 'Economy', 10200),
('0005433342499', 1089, 'Economy', 10200),
('0005433342817', 17044, 'Economy', 10200),
('0005433342855', 17044, 'Economy', 10200),
('0005435723040', 5514, 'Business', 35300),
('0005435766122', 5514, 'Economy', 11800),
('0005435765518', 13464, 'Business', 35300),
('0005434265083', 13464, 'Economy', 11800),
('0005433846234', 13855, 'Economy', 33300),
('0005433846208', 13855, 'Economy', 33300),
('0005433846183', 13855, 'Economy', 33300),
('0005432459434', 30563, 'Economy', 13600),
('0005432459272', 30563, 'Economy', 13600),
('0005432459322', 30563, 'Economy', 13600),
('0005432567070', 30563, 'Economy', 13600),
('0005432567021', 30563, 'Economy', 13600),
('0005433342940', 11121, 'Business', 23600),
('0005433341814', 17137, 'Business', 23600),
('0005433342131', 17137, 'Economy', 8600),
('0005433341518', 17137, 'Economy', 7900),
('0005433341827', 17137, 'Economy', 7900),
('0005433342499', 17137, 'Economy', 7900),
('0005435126297', 14769, 'Economy', 3200),
('0005435548420', 11162, 'Economy', 24600),
('0005433251122', 2283, 'Economy', 6700),
('0005434906686', 25576, 'Economy', 7400),
('0005432621009', 2500, 'Economy', 12400),
('0005434184640', 11983, 'Economy', 6600),
('0005434137958', 7291, 'Economy', 7700),
('0005434136955', 28557, 'Economy', 7700),
('0005434137228', 28557, 'Economy', 7700),
('0005433407550', 23114, 'Economy', 21700),
('0005435808130', 23114, 'Economy', 21700),
('0005435078310', 2213, 'Economy', 7700),
('0005435078134', 24339, 'Economy', 7000),
('0005433449939', 30509, 'Economy', 3300),
('0005432383098', 30509, 'Economy', 3300),
('0005432382727', 31341, 'Business', 9900),
('0005433868347', 4770, 'Economy', 17600),
('0005435911356', 3458, 'Economy', 22600),
('0005434407628', 7034, 'Economy', 16400),
('0005434407650', 7034, 'Economy', 16400),
('0005434512059', 21376, 'Economy', 15000),
('0005434906686', 14983, 'Business', 18900),
('0005434907122', 25838, 'Economy', 6300),
('0005435487793', 15830, 'Economy', 8100),
('0005435839398', 6003, 'Economy', 66400),
('0005435839122', 18038, 'Business', 199300),
('0005435839260', 18038, 'Economy', 66400),
('0005433285235', 32097, 'Economy', 5200),
('0005433285237', 32097, 'Economy', 5200),
('0005432526345', 30631, 'Economy', 14000),
('0005432526364', 30631, 'Economy', 14000),
('0005434137386', 11916, 'Economy', 3200),
('0005434137958', 28725, 'Economy', 3500),
('0005435383096', 7882, 'Economy', 5400),
('0005433367427', 1641, 'Economy', 16700),
('0005433985592', 25676, 'Economy', 7200),
('0005432658574', 17865, 'Economy', 6000),
('0005432328158', 31123, 'Economy', 5400),
('0005435487793', 19555, 'Economy', 41500),
('0005434309634', 19555, 'Economy', 41500),
('0005433186068', 1585, 'Economy', 28700),
('0005435960017', 15239, 'Economy', 10500),
('0005435960024', 15239, 'Economy', 10500),
('0005432692726', 17492, 'Economy', 38300),
('0005434435037', 17292, 'Economy', 13900),
('0005435086732', 24392, 'Economy', 7500),
('0005434407156', 20288, 'Economy', 4000),
('0005432692726', 30314, 'Business', 11100),
('0005433192976', 1409, 'Economy', 23500),
('0005434343880', 29799, 'Economy', 4000),
('0005432783133', 15387, 'Economy', 9300),
('0005432848153', 28889, 'Economy', 6300),
('0005432783683', 15421, 'Economy', 13700),
('0005434877519', 10087, 'Economy', 16600),
('0005433680059', 29164, 'Economy', 11000),
('0005433614554', 9318, 'Business', 132900),
('0005433613952', 25250, 'Economy', 44300),
('0005433613746', 25250, 'Economy', 44300),
('0005432984741', 2338, 'Economy', 61500),
('0005433754008', 26204, 'Business', 184500),
('0005435981875', 26204, 'Economy', 61500),
('0005433922579', 24103, 'Economy', 11600),
('0005434550665', 9821, 'Economy', 27900),
('0005434724391', 9821, 'Economy', 27900),
('0005435424158', 5317, 'Economy', 14400),
('0005435612700', 10931, 'Economy', 14400),
('0005435612199', 10931, 'Economy', 14400),
('0005435612222', 10931, 'Economy', 14400),
('0005432459434', 3334, 'Economy', 6300),
('0005432459322', 3334, 'Economy', 6900),
('0005432459272', 3334, 'Economy', 6300),
('0005435884750', 3333, 'Economy', 6900),
('0005435884931', 3333, 'Economy', 6300),
('0005432727775', 30158, 'Business', 9900),
('0005432382727', 30158, 'Economy', 3300),
('0005433516802', 22001, 'Economy', 19100),
('0005435252555', 7383, 'Economy', 6200),
('0005432838736', 28926, 'Economy', 6200),
('0005435176941', 6413, 'Economy', 12200),
('0005432363386', 21022, 'Economy', 12200),
('0005435154582', 29602, 'Economy', 17800),
('0005434821796', 9917, 'Economy', 28000),
('0005434822007', 9917, 'Economy', 28000),
('0005434822676', 9917, 'Economy', 28000),
('0005434755796', 28626, 'Economy', 10900),
('0005435326627', 6047, 'Economy', 23200),
('0005434551147', 10588, 'Economy', 3000),
('0005434551132', 10588, 'Economy', 3000),
('0005435126297', 11560, 'Economy', 8800),
('0005434756359', 28661, 'Economy', 20400),
('0005434229203', 5470, 'Economy', 9800),
('0005435981875', 26706, 'Economy', 6200),
('0005433784456', 26226, 'Economy', 62100),
('0005433960092', 24251, 'Economy', 12100),
('0005433985592', 24251, 'Economy', 12100),
('0005433985857', 25933, 'Business', 36400),
('0005433985869', 25933, 'Economy', 12100),
('0005433960753', 25933, 'Economy', 12100),
('0005433165730', 932, 'Economy', 23100),
('0005435142546', 10324, 'Economy', 15400),
('0005432692726', 3051, 'Economy', 3400),
('0005433123888', 30084, 'Business', 10300),
('0005432919609', 175, 'Business', 20000),
('0005434877519', 14559, 'Economy', 11700),
('0005435933413', 4443, 'Economy', 12200),
('0005435082772', 26066, 'Economy', 3900),
('0005433784456', 8445, 'Economy', 6000),
('0005433613952', 8446, 'Economy', 6000),
('0005433613746', 8446, 'Economy', 6000),
('0005434264921', 8447, 'Economy', 6000),
('0005434229203', 8447, 'Economy', 6000),
('0005432328158', 21067, 'Economy', 6300),
('0005432383098', 31237, 'Economy', 6300),
('0005433642219', 27588, 'Business', 89600),
('0005432901447', 9615, 'Economy', 10900),
('0005433568543', 25274, 'Economy', 35300),
('0005435340126', 5378, 'Economy', 22400),
('0005434183563', 4457, 'Economy', 14000),
('0005433342940', 17055, 'Economy', 10200),
('0005434081672', 12814, 'Business', 40300),
('0005434081595', 12814, 'Economy', 13400),
('0005434081701', 12814, 'Economy', 13400),
('0005433285237', 22552, 'Economy', 16200),
('0005433285235', 22552, 'Economy', 16200),
('0005435282286', 5564, 'Economy', 33300),
('0005435784819', 27314, 'Economy', 12700),
('0005432459760', 4723, 'Business', 40900),
('0005432459803', 4723, 'Economy', 13600),
('0005434081672', 30555, 'Economy', 13600),
('0005434081595', 30555, 'Economy', 13600),
('0005434081701', 30555, 'Economy', 13600),
('0005432919637', 9068, 'Economy', 8900),
('0005435443198', 7136, 'Economy', 29000),
('0005435517674', 11365, 'Economy', 6700),
('0005432862264', 2495, 'Economy', 12400),
('0005434503845', 16692, 'Economy', 6900),
('0005435078218', 24376, 'Economy', 7000),
('0005435548420', 20810, 'Economy', 23800),
('0005433650430', 27624, 'Economy', 29900),
('0005433868347', 32690, 'Economy', 16800),
('0005433251122', 25852, 'Economy', 6300),
('0005435718840', 27116, 'Economy', 28400),
('0005435472689', 6013, 'Economy', 73100),
('0005435839155', 18071, 'Economy', 66400),
('0005432802458', 19950, 'Economy', 50100),
('0005434137188', 11949, 'Economy', 3200),
('0005434503845', 22673, 'Economy', 16100),
('0005434565853', 20872, 'Economy', 28700),
('0005435785023', 13769, 'Economy', 3100),
('0005432720651', 30307, 'Economy', 3700),
('0005435824445', 18026, 'Economy', 66600),
('0005434877401', 10116, 'Economy', 16600),
('0005433074562', 332, 'Economy', 7200),
('0005433568543', 11612, 'Economy', 7200),
('0005433035628', 2126, 'Business', 34700),
('0005433035887', 2126, 'Economy', 11600),
('0005433035691', 2126, 'Economy', 11600),
('0005433035980', 2126, 'Economy', 11600),
('0005433180846', 250, 'Economy', 27900),
('0005433113520', 250, 'Economy', 27900),
('0005433233804', 250, 'Economy', 27900),
('0005434723875', 9838, 'Economy', 27900),
('0005434302420', 9838, 'Economy', 27900),
('0005432363386', 5308, 'Economy', 14400),
('0005434343880', 10874, 'Economy', 14400),
('0005435612005', 10874, 'Economy', 14400),
('0005432727829', 30207, 'Economy', 3300),
('0005435517674', 22022, 'Economy', 19100),
('0005432360152', 21012, 'Economy', 12200),
('0005432359938', 21012, 'Economy', 12200),
('0005435154582', 12034, 'Economy', 14800),
('0005432747392', 12034, 'Economy', 14800),
('0005435372408', 5268, 'Comfort', 47600),
('0005435372734', 5268, 'Economy', 28000),
('0005434822189', 9927, 'Economy', 28000),
('0005435082712', 25985, 'Economy', 7400),
('0005435082772', 25985, 'Economy', 7400),
('0005435100099', 31799, 'Economy', 8900),
('0005433459190', 19314, 'Economy', 11700),
('0005434229073', 5461, 'Economy', 9800),
('0005432583907', 31488, 'Economy', 10100),
('0005433367427', 21738, 'Economy', 3300),
('0005434480218', 16563, 'Economy', 23100),
('0005434979565', 27569, 'Economy', 3600),
('0005434302420', 19586, 'Economy', 19700),
('0005435718840', 15332, 'Economy', 9000),
('0005432799168', 14570, 'Economy', 11700),
('0005434877401', 14570, 'Economy', 11700),
('0005433960092', 25765, 'Business', 21400),
('0005435082712', 24507, 'Economy', 3900),
('0005435082772', 24507, 'Economy', 3900),
('0005434229073', 8462, 'Economy', 6000),
('0005434639023', 12618, 'Economy', 14800),
('0005432382773', 21074, 'Economy', 6300),
('0005433341922', 1072, 'Business', 30600),
('0005433342196', 1072, 'Economy', 10200),
('0005433341912', 1072, 'Economy', 10200),
('0005433342330', 1072, 'Economy', 10200),
('0005435091989', 17030, 'Economy', 10200),
('0005434264921', 5504, 'Economy', 11800),
('0005435462060', 5504, 'Economy', 11800),
('0005435735107', 13483, 'Economy', 11800),
('0005433008320', 1833, 'Business', 48700),
('0005433008131', 1833, 'Economy', 16200),
('0005434993926', 27299, 'Business', 38000),
('0005434993946', 27299, 'Economy', 12700),
('0005433341912', 17110, 'Business', 23600),
('0005433342196', 17110, 'Business', 23600),
('0005433342330', 17110, 'Economy', 7900),
('0005433341922', 17110, 'Economy', 7900),
('0005432919609', 9075, 'Economy', 8900),
('0005434137386', 28545, 'Economy', 7700),
('0005434503696', 16710, 'Economy', 6900),
('0005432799168', 12106, 'Economy', 4400),
('0005434407156', 26883, 'Economy', 18000),
('0005432607557', 22480, 'Economy', 14900),
('0005434066679', 30582, 'Comfort', 23900),
('0005432527084', 30582, 'Economy', 14000),
('0005434979565', 23581, 'Economy', 9500),
('0005435312774', 6589, 'Economy', 20900),
('0005434950501', 16271, 'Economy', 7200),
('0005434503696', 22648, 'Economy', 16100),
('0005433367647', 1653, 'Economy', 18300),
('0005433367644', 1653, 'Economy', 18300),
('0005432638988', 25058, 'Economy', 29100),
('0005432638991', 25058, 'Economy', 29100),
('0005435296998', 6190, 'Economy', 41500),
('0005433186025', 1572, 'Economy', 28700),
('0005434565825', 20874, 'Economy', 28700),
('0005435153711', 21866, 'Economy', 19700),
('0005432628760', 28133, 'Economy', 13000),
('0005435785049', 13804, 'Economy', 3400),
('0005434484296', 16612, 'Economy', 24900),
('0005435660017', 24639, 'Economy', 20300),
('0005433680385', 29162, 'Business', 33000),
('0005433684395', 29162, 'Economy', 11000),
('0005433633467', 25208, 'Economy', 44300),
('0005433613961', 25208, 'Economy', 44300),
('0005435981655', 26162, 'Economy', 61500),
('0005433766610', 26162, 'Economy', 61500),
('0005432424066', 12896, 'Economy', 10100),
('0005433035953', 2127, 'Economy', 11600),
('0005433922756', 24130, 'Economy', 11600),
('0005433289798', 275, 'Economy', 27900),
('0005433233743', 275, 'Economy', 27900),
('0005433233790', 275, 'Economy', 27900),
('0005434724783', 9853, 'Business', 83700),
('0005434724692', 9853, 'Economy', 27900),
('0005434724554', 9853, 'Economy', 27900),
('0005435612484', 10903, 'Economy', 14400),
('0005435613122', 10903, 'Economy', 14400),
('0005435612901', 10903, 'Economy', 14400),
('0005433633467', 8305, 'Business', 18800),
('0005435176773', 6360, 'Business', 36600),
('0005435176936', 6360, 'Economy', 12200),
('0005435176774', 6360, 'Economy', 12200),
('0005434458688', 17717, 'Economy', 3100),
('0005432890812', 403, 'Economy', 14800),
('0005432747124', 12066, 'Economy', 14800),
('0005433524943', 32482, 'Economy', 25700),
('0005435735107', 5279, 'Economy', 28000),
('0005435372994', 5279, 'Economy', 28000),
('0005434822586', 9922, 'Economy', 28000),
('0005435082738', 25974, 'Economy', 7400),
('0005434639023', 23277, 'Economy', 20900),
('0005433180846', 10659, 'Economy', 3000),
('0005434554050', 27773, 'Economy', 3300),
('0005435125968', 31859, 'Business', 26400),
('0005434756170', 10723, 'Business', 61300),
('0005434755993', 10723, 'Business', 61300),
('0005435039421', 13002, 'Economy', 9800),
('0005435981655', 26688, 'Economy', 6200),
('0005433784523', 26227, 'Economy', 62100),
('0005435142494', 21932, 'Economy', 15400),
('0005435545659', 11210, 'Economy', 19100),
('0005435502186', 11210, 'Economy', 19100),
('0005434979612', 27555, 'Economy', 3600),
('0005433113520', 10266, 'Economy', 19700),
('0005434247135', 8897, 'Economy', 10400),
('0005434947984', 16354, 'Economy', 6800),
('0005435082738', 24491, 'Economy', 3900),
('0005433784523', 8485, 'Economy', 6000),
('0005433613961', 8486, 'Economy', 6600),
('0005433642241', 27583, 'Economy', 29900),
('0005432424066', 30792, 'Economy', 4200),
('0005434066679', 12806, 'Economy', 13400),
('0005435735103', 13458, 'Economy', 11800),
('0005435785023', 27326, 'Economy', 12700),
('0005433788183', 20679, 'Economy', 24600),
('0005434906822', 25623, 'Business', 20200),
('0005434137188', 28540, 'Economy', 7700),
('0005432382773', 31323, 'Economy', 3300),
('0005433788183', 26475, 'Economy', 23800),
('0005434299365', 26907, 'Economy', 16400),
('0005434299411', 26907, 'Economy', 16400),
('0005434299405', 26907, 'Economy', 16400),
('0005434906822', 14988, 'Economy', 6300),
('0005433008320', 22870, 'Business', 52300),
('0005433008131', 22870, 'Economy', 17400),
('0005435839200', 18050, 'Business', 199300),
('0005435839249', 18050, 'Economy', 66400),
('0005434066984', 30632, 'Economy', 14000),
('0005435652731', 24850, 'Economy', 3300),
('0005434979612', 23527, 'Economy', 9500),
('0005433511925', 16159, 'Economy', 14600),
('0005433348975', 771, 'Economy', 3700),
('0005435652731', 21698, 'Economy', 16700),
('0005432328274', 31106, 'Economy', 5400),
('0005435487615', 6180, 'Economy', 41500),
('0005435297009', 6180, 'Economy', 41500),
('0005435502186', 20843, 'Economy', 28700),
('0005435545659', 20843, 'Economy', 28700),
('0005434565830', 20843, 'Economy', 28700),
('0005435086793', 24421, 'Economy', 7500),
('0005432720787', 30289, 'Business', 11100),
('0005433524943', 18537, 'Economy', 23500),
('0005433496635', 20405, 'Economy', 4000),
('0005432783520', 12201, 'Economy', 13700),
('0005434877693', 10077, 'Economy', 16600),
('0005434877587', 10077, 'Economy', 16600),
('0005434877897', 10077, 'Economy', 16600),
('0005432948270', 339, 'Economy', 7200),
('0005433817436', 13910, 'Economy', 6300),
('0005432869486', 2336, 'Economy', 61500),
('0005433151086', 1498, 'Business', 38900),
('0005433057639', 473, 'Economy', 8200),
('0005433684395', 473, 'Economy', 8200),
('0005433035807', 2160, 'Economy', 11600),
('0005433233745', 286, 'Economy', 30700),
('0005433766610', 286, 'Economy', 27900),
('0005434302417', 9877, 'Business', 83700),
('0005435142494', 9877, 'Comfort', 47400),
('0005434725101', 9877, 'Economy', 27900),
('0005434724416', 9877, 'Economy', 27900),
('0005434724839', 9877, 'Economy', 27900),
('0005435612951', 10886, 'Comfort', 24400),
('0005435612545', 10886, 'Economy', 14400),
('0005435613001', 10886, 'Economy', 14400),
('0005432382773', 30133, 'Economy', 3300),
('0005434458688', 28900, 'Economy', 6200),
('0005432747134', 12081, 'Business', 44500),
('0005432747387', 12081, 'Business', 44500),
('0005432747315', 12081, 'Economy', 14800),
('0005435372649', 5293, 'Comfort', 47600),
('0005435735103', 5293, 'Comfort', 47600),
('0005435372922', 5293, 'Economy', 28000),
('0005434755993', 28613, 'Economy', 10900),
('0005434756170', 28613, 'Economy', 10900),
('0005434550761', 27777, 'Economy', 3000),
('0005434943276', 16202, 'Economy', 7500),
('0005433367644', 21747, 'Economy', 3300),
('0005433367647', 21747, 'Economy', 3300),
('0005433960510', 24235, 'Economy', 12100),
('0005433289798', 10321, 'Economy', 15400),
('0005434302417', 19637, 'Economy', 19700),
('0005433101659', 223, 'Economy', 6700),
('0005432919642', 223, 'Economy', 6700),
('0005435902581', 3476, 'Economy', 11700),
('0005434877587', 14583, 'Business', 35000),
('0005435125968', 14583, 'Economy', 11700),
('0005434877897', 14583, 'Economy', 11700),
('0005434877693', 14583, 'Economy', 11700),
('0005434639138', 12614, 'Economy', 14800),
('0005432328274', 21083, 'Economy', 6300),
('0005435340145', 5420, 'Economy', 22400),
('0005433342288', 1049, 'Business', 30600),
('0005434066984', 12810, 'Business', 40300),
('0005435765837', 13500, 'Economy', 11800),
('0005435765817', 13500, 'Economy', 11800),
('0005435282242', 5593, 'Economy', 33300),
('0005435785049', 27295, 'Economy', 12700),
('0005432567450', 30516, 'Economy', 13600),
('0005433342288', 17095, 'Economy', 7900),
('0005435125968', 10957, 'Economy', 3200),
('0005434503770', 16722, 'Economy', 6900),
('0005433868027', 32600, 'Economy', 17600),
('0005433868027', 14524, 'Economy', 16800),
('0005435293174', 7035, 'Economy', 16400),
('0005435293168', 7035, 'Economy', 16400),
('0005432527706', 30590, 'Comfort', 23900),
('0005435652789', 24873, 'Economy', 3300),
('0005435652756', 24873, 'Economy', 3300),
('0005435390188', 7488, 'Economy', 12500),
('0005432658574', 26491, 'Economy', 30700),
('0005434503770', 22665, 'Economy', 16100),
('0005435652756', 21703, 'Economy', 16700),
('0005435652789', 21703, 'Economy', 16700),
('0005433985601', 25691, 'Economy', 7200),
('0005432905080', 3090, 'Business', 16100),
('0005435907478', 4841, 'Economy', 14700),
('0005434625904', 32900, 'Economy', 14700),
('0005435824408', 17976, 'Economy', 66600),
('0005435476704', 5619, 'Business', 27800),
('0005432783520', 15388, 'Economy', 9300),
('0005434877856', 10075, 'Economy', 16600),
('0005434877886', 10075, 'Economy', 16600),
('0005433614254', 25246, 'Economy', 48700),
('0005433577770', 25246, 'Economy', 44300),
('0005433614302', 25246, 'Economy', 44300),
('0005432948152', 342, 'Economy', 7200),
('0005432948242', 342, 'Economy', 7200),
('0005435981901', 26157, 'Economy', 61500),
('0005432424115', 12932, 'Economy', 9200),
('0005434023351', 12643, 'Economy', 8200),
('0005433035999', 2134, 'Economy', 11600),
('0005433233640', 268, 'Economy', 27900),
('0005433233877', 268, 'Economy', 27900),
('0005434550761', 9847, 'Economy', 30700),
('0005434724367', 9847, 'Economy', 27900),
('0005435319499', 5328, 'Economy', 14400),
('0005435424558', 5328, 'Economy', 14400),
('0005435612887', 10906, 'Economy', 14400),
('0005434822414', 9890, 'Economy', 28000),
('0005434823062', 9890, 'Economy', 28000),
('0005434823019', 9890, 'Economy', 28000),
('0005434639138', 23294, 'Economy', 19000),
('0005434600551', 18570, 'Economy', 25600),
('0005433397869', 19369, 'Economy', 12200),
('0005433397937', 19369, 'Economy', 12200),
('0005435068533', 13181, 'Economy', 3800),
('0005434756118', 10683, 'Economy', 20400),
('0005434756107', 10683, 'Economy', 20400),
('0005435039406', 12953, 'Economy', 9800),
('0005435902581', 14847, 'Economy', 17600),
('0005435981901', 26721, 'Economy', 6200),
('0005433784614', 26243, 'Business', 186200),
('0005433985601', 24268, 'Economy', 12100),
('0005434479983', 16606, 'Economy', 23100),
('0005434573272', 20924, 'Business', 57200),
('0005434573199', 20924, 'Economy', 19100),
('0005434988641', 27528, 'Economy', 3600),
('0005434979616', 27528, 'Economy', 3600),
('0005435068533', 15307, 'Economy', 9000),
('0005432901497', 2, 'Economy', 7300),
('0005432919688', 2, 'Economy', 6700),
('0005434938046', 14550, 'Comfort', 19900),
('0005434877856', 14550, 'Economy', 11700),
('0005434877886', 14550, 'Economy', 11700),
('0005435626012', 14550, 'Economy', 11700),
('0005432645875', 25113, 'Economy', 29200),
('0005433960510', 25728, 'Economy', 7100),
('0005433784614', 8520, 'Business', 18000),
('0005433614302', 8521, 'Economy', 6000),
('0005433614254', 8521, 'Economy', 6000),
('0005434639224', 12639, 'Economy', 16200),
('0005432424115', 30709, 'Economy', 4200),
('0005432948270', 11882, 'Economy', 35300),
('0005433568727', 25286, 'Economy', 35300),
('0005434182158', 8700, 'Business', 36500),
('0005433397869', 1416, 'Business', 33000),
('0005433397937', 1416, 'Economy', 11000),
('0005435462308', 5521, 'Economy', 12900),
('0005433285081', 1857, 'Economy', 17900),
('0005433008370', 1857, 'Economy', 16200),
('0005433285237', 1857, 'Economy', 16200),
('0005432751488', 12282, 'Economy', 27900),
('0005432567407', 30547, 'Economy', 15000),
('0005432919642', 9089, 'Economy', 8900),
('0005435626012', 10971, 'Economy', 3200),
('0005435443266', 7145, 'Business', 86900),
('0005435715382', 27046, 'Economy', 29000),
('0005435517821', 11384, 'Economy', 6700),
('0005434087497', 28530, 'Economy', 7700),
('0005433407550', 1922, 'Economy', 21700),
('0005434503793', 16683, 'Economy', 6900),
('0005435078310', 24367, 'Economy', 7000),
('0005433650527', 27633, 'Economy', 29900),
('0005433868298', 32576, 'Economy', 17600),
('0005433868298', 14481, 'Economy', 16800),
('0005434299354', 26922, 'Economy', 16400),
('0005435487615', 19723, 'Economy', 8100),
('0005435839398', 18092, 'Economy', 66400),
('0005433285237', 23025, 'Economy', 5200),
('0005433285081', 23025, 'Economy', 5200),
('0005434067310', 30615, 'Comfort', 23900),
('0005432527591', 30615, 'Economy', 14000),
('0005435949760', 23308, 'Economy', 18700),
('0005434979616', 23536, 'Economy', 9500),
('0005434503793', 22637, 'Economy', 16100),
('0005433367694', 1697, 'Economy', 16700),
('0005435719567', 21234, 'Economy', 9400),
('0005432657428', 17834, 'Economy', 6000),
('0005432655475', 17834, 'Economy', 6000),
('0005432869486', 26284, 'Economy', 6000),
('0005435487793', 6185, 'Economy', 41500),
('0005432692766', 17485, 'Economy', 38300),
('0005435310991', 26983, 'Economy', 4000),
('0005432692766', 30272, 'Economy', 3700),
('0005434586486', 18502, 'Economy', 23500),
('0005434586550', 18502, 'Economy', 23500),
('0005432783683', 12160, 'Economy', 13700),
('0005432751488', 25245, 'Economy', 44300),
('0005435947227', 4198, 'Economy', 64400),
('0005433074651', 346, 'Economy', 7200),
('0005433568727', 11577, 'Business', 21500),
('0005433434564', 2373, 'Economy', 61500),
('0005433434588', 2373, 'Economy', 61500),
('0005433753864', 26178, 'Economy', 61500),
('0005433929599', 24113, 'Economy', 11600),
('0005433656647', 7739, 'Business', 42100),
('0005435424525', 5360, 'Economy', 14400),
('0005434573199', 10882, 'Comfort', 24400),
('0005434573272', 10882, 'Economy', 14400),
('0005435613047', 10882, 'Economy', 14400),
('0005435517821', 22026, 'Economy', 19100),
('0005432335972', 20996, 'Economy', 12200),
('0005434458772', 17708, 'Economy', 3100),
('0005432604079', 31709, 'Economy', 6600),
('0005435372502', 5288, 'Economy', 28000),
('0005435082736', 25999, 'Economy', 7400),
('0005434756118', 28601, 'Economy', 12000),
('0005434756107', 28601, 'Economy', 10900),
('0005433202270', 2006, 'Economy', 19000),
('0005434639224', 23265, 'Economy', 19000),
('0005434550956', 27769, 'Economy', 3000),
('0005435437877', 6722, 'Economy', 17000),
('0005433397926', 19407, 'Economy', 12200),
('0005433960479', 24241, 'Economy', 12100),
('0005435319499', 11199, 'Economy', 19100),
('0005434573242', 20950, 'Business', 57200),
('0005432692766', 3005, 'Economy', 3400),
('0005432607557', 14547, 'Economy', 11700),
('0005435082736', 24533, 'Economy', 3900),
('0005432335972', 4980, 'Economy', 6000),
('0005434265083', 8532, 'Economy', 6000),
('0005434639233', 12595, 'Economy', 14800),
('0005432953852', 2484, 'Economy', 32800),
('0005432901497', 9633, 'Economy', 11900),
('0005432607557', 31628, 'Economy', 11000),
('0005432948242', 11887, 'Economy', 35300),
('0005432948152', 11887, 'Economy', 35300),
('0005435340204', 5407, 'Economy', 22400),
('0005433656647', 29219, 'Business', 32000),
('0005433715716', 29219, 'Business', 32000),
('0005433715717', 29219, 'Economy', 10700),
('0005433397926', 1439, 'Economy', 11000),
('0005432390076', 18264, 'Economy', 33700),
('0005434067310', 12779, 'Economy', 13400),
('0005435462229', 5526, 'Economy', 11800),
('0005433846360', 13859, 'Economy', 33300),
('0005432567235', 30550, 'Economy', 13600),
('0005432459760', 30550, 'Economy', 13600),
('0005432919688', 9114, 'Economy', 8900),
('0005433507116', 20486, 'Economy', 8900),
('0005434988641', 23636, 'Economy', 9800),
('0005433874321', 32640, 'Economy', 17400),
('0005433868276', 32613, 'Economy', 17600),
('0005433868276', 14493, 'Economy', 16800),
('0005435310991', 7062, 'Economy', 16400),
('0005432604079', 21380, 'Economy', 15000),
('0005433008370', 22827, 'Economy', 17400),
('0005435839235', 18089, 'Business', 199300),
('0005433538844', 25000, 'Economy', 10900),
('0005433538848', 25000, 'Economy', 9900),
('0005435811062', 29444, 'Economy', 44400),
('0005434625945', 32912, 'Economy', 14700),
('0005432783683', 15348, 'Economy', 9300),
('0005432948282', 351, 'Economy', 7200),
('0005432948349', 351, 'Economy', 7200),
('0005432984904', 2330, 'Business', 184500),
('0005432655475', 26173, 'Business', 184500),
('0005432424276', 12934, 'Economy', 9200),
('0005433057661', 474, 'Economy', 8200),
('0005433929599', 474, 'Economy', 8200),
('0005434023347', 12673, 'Business', 24500),
('0005434550956', 9849, 'Comfort', 47400),
('0005435612929', 10884, 'Comfort', 24400),
('0005434573242', 10884, 'Economy', 14400),
('0005435491433', 10884, 'Economy', 14400),
('0005432459760', 3269, 'Economy', 6300),
('0005433507116', 8171, 'Economy', 6300),
('0005434458772', 28928, 'Economy', 6200),
('0005434458724', 17726, 'Economy', 3100),
('0005433293233', 388, 'Business', 44500),
('0005432747378', 12033, 'Economy', 14800),
('0005434639233', 23293, 'Economy', 19000),
('0005435719567', 24602, 'Economy', 17000),
('0005435126170', 31878, 'Economy', 8800),
('0005433397838', 19427, 'Economy', 12200),
('0005433407550', 23189, 'Economy', 24700),
('0005434229317', 5432, 'Economy', 9800),
('0005435039339', 12975, 'Economy', 9800),
('0005433434564', 26537, 'Economy', 6200),
('0005433434588', 26537, 'Economy', 6200),
('0005433367694', 21777, 'Economy', 3300),
('0005432657428', 26240, 'Economy', 62100),
('0005435135649', 33032, 'Economy', 5900),
('0005433960447', 24261, 'Economy', 12100),
('0005433960655', 24261, 'Economy', 12100),
('0005434480128', 16551, 'Economy', 23100),
('0005434938071', 14571, 'Business', 35000),
('0005435626117', 14571, 'Economy', 11700),
('0005433960479', 25771, 'Economy', 7100),
('0005434229317', 8552, 'Economy', 6000),
('0005434264989', 8552, 'Economy', 6000),
('0005434639251', 12619, 'Economy', 14800),
('0005433202270', 23365, 'Economy', 14800),
('0005432383010', 21102, 'Business', 18900),
('0005432424276', 30705, 'Business', 12700),
('0005433397838', 1453, 'Economy', 11000),
('0005433342734', 1086, 'Economy', 10200),
('0005435462265', 5486, 'Business', 35300),
('0005434265083', 5486, 'Economy', 11800),
('0005433008262', 1795, 'Economy', 16200),
('0005433846369', 13840, 'Business', 99800),
('0005433846439', 13840, 'Economy', 33300),
('0005433342734', 17099, 'Economy', 7900),
('0005435626117', 10946, 'Economy', 3200),
('0005433060398', 2708, 'Economy', 7700),
('0005434906735', 25586, 'Economy', 6700),
('0005432621009', 28046, 'Economy', 12400),
('0005434906735', 15000, 'Economy', 6900),
('0005435999189', 15847, 'Economy', 8100),
('0005435487793', 19704, 'Economy', 8100),
('0005435839344', 18082, 'Economy', 66400),
('0005435103889', 32077, 'Business', 15700),
('0005433475694', 23858, 'Economy', 12300),
('0005432527533', 30633, 'Economy', 15400),
('0005433511922', 16171, 'Economy', 14600),
('0005435103889', 22670, 'Business', 48400),
('0005435487676', 6184, 'Economy', 41500),
('0005435999189', 19572, 'Business', 124600),
('0005433186083', 1545, 'Economy', 31500),
('0005434435134', 17307, 'Economy', 13900),
('0005434407285', 20292, 'Economy', 4400),
('0005434407329', 20292, 'Economy', 4000),
('0005433123888', 5719, 'Economy', 14400),
('0005434484305', 16640, 'Economy', 24900),
('0005433123888', 30288, 'Economy', 3700),
('0005433415605', 1281, 'Business', 199800),
('0005435242783', 5631, 'Economy', 9300),
('0005434925544', 20357, 'Economy', 4000),
('0005434877455', 10068, 'Economy', 16600),
('0005434877970', 10068, 'Economy', 16600),
('0005435986739', 26575, 'Economy', 64400),
('0005433233783', 276, 'Economy', 27900),
('0005435424592', 5355, 'Economy', 14400),
('0005435613270', 10914, 'Economy', 14400),
('0005433805269', 8275, 'Economy', 6300),
('0005435491433', 7363, 'Economy', 6200),
('0005434458724', 28898, 'Business', 18500),
('0005435723040', 6408, 'Economy', 12200),
('0005434458733', 17704, 'Economy', 3100),
('0005432890947', 385, 'Economy', 14800),
('0005434639251', 23282, 'Economy', 19000),
('0005435126157', 31857, 'Business', 26400),
('0005435126297', 31857, 'Economy', 8800),
('0005435039270', 12965, 'Economy', 9800),
('0005433805269', 26220, 'Economy', 62100),
('0005433960681', 24233, 'Economy', 12100),
('0005433123888', 2888, 'Economy', 3400),
('0005434877970', 14590, 'Comfort', 19900),
('0005435126170', 14590, 'Comfort', 19900),
('0005434877455', 14590, 'Economy', 11700),
('0005434096734', 11823, 'Economy', 13400),
('0005433404775', 2839, 'Business', 12600),
('0005433960447', 25810, 'Business', 21400),
('0005433960655', 25810, 'Economy', 7100),
('0005432948349', 11867, 'Business', 105900),
('0005432948282', 11867, 'Economy', 35300),
('0005433568813', 25307, 'Business', 105900),
('0005433342817', 1062, 'Economy', 10200),
('0005434264989', 5509, 'Economy', 11800),
('0005435766061', 13454, 'Economy', 11800),
('0005435766122', 13454, 'Economy', 11800),
('0005435766062', 13454, 'Economy', 11800),
('0005435723040', 13454, 'Economy', 11800),
('0005433846472', 13878, 'Economy', 33300),
('0005433342817', 17109, 'Economy', 8600),
('0005435126170', 10942, 'Economy', 3200),
('0005435715412', 27049, 'Economy', 29000),
('0005432383010', 31320, 'Economy', 3300),
('0005435263588', 7153, 'Economy', 29900),
('0005433008262', 22857, 'Economy', 17400),
('0005434925544', 14959, 'Economy', 7600),
('0005432527470', 30620, 'Comfort', 23900),
('0005432527680', 30620, 'Economy', 14000),
('0005434067101', 30620, 'Economy', 14000),
('0005434137958', 11954, 'Economy', 3200),
('0005433985857', 25666, 'Economy', 7200),
('0005434407628', 20259, 'Economy', 4000),
('0005434407650', 20259, 'Economy', 4000),
('0005433123851', 5720, 'Economy', 14400),
('0005433123851', 30300, 'Economy', 4100),
('0005435242783', 15433, 'Business', 41200),
('0005433074629', 357, 'Economy', 7200),
('0005433568813', 11572, 'Economy', 7900),
('0005433923041', 24110, 'Economy', 11600),
('0005435613305', 10915, 'Economy', 14400),
('0005432383010', 30115, 'Economy', 3300),
('0005434458733', 28921, 'Economy', 6200),
('0005434149674', 6359, 'Economy', 12200),
('0005432603985', 31697, 'Economy', 6600),
('0005433293233', 12300, 'Economy', 17800),
('0005435149984', 9882, 'Comfort', 47600),
('0005435126265', 31865, 'Economy', 8800),
('0005433985857', 24286, 'Economy', 12100),
('0005435149984', 21919, 'Economy', 15400),
('0005433927426', 24316, 'Economy', 17100),
('0005433123851', 3032, 'Economy', 3800),
('0005434979611', 27537, 'Economy', 3600),
('0005435126297', 14552, 'Economy', 11700),
('0005435126157', 14552, 'Economy', 11700),
('0005435957676', 15172, 'Economy', 4100),
('0005433960681', 25770, 'Economy', 7100),
('0005435286612', 5087, 'Economy', 6000),
('0005434149674', 8582, 'Economy', 6000),
('0005433342634', 1063, 'Economy', 10200),
('0005432390082', 18276, 'Business', 101000),
('0005434067101', 12794, 'Economy', 13400),
('0005433285235', 1848, 'Economy', 16200),
('0005433342634', 17113, 'Economy', 7900),
('0005435126297', 10983, 'Economy', 3200),
('0005435126157', 10983, 'Economy', 3200),
('0005433060404', 2731, 'Economy', 7700),
('0005434906992', 25604, 'Economy', 6700),
('0005434907122', 25604, 'Economy', 6700),
('0005434287190', 26859, 'Economy', 15700),
('0005433868302', 32598, 'Economy', 17600),
('0005433868302', 14483, 'Economy', 16800),
('0005434407285', 26887, 'Economy', 16400),
('0005434407329', 26887, 'Economy', 16400),
('0005432603985', 21381, 'Economy', 16500),
('0005434907122', 14986, 'Economy', 6300),
('0005434906992', 14986, 'Economy', 6300),
('0005433810522', 14182, 'Economy', 17400),
('0005435487676', 19708, 'Economy', 8100),
('0005433285235', 23032, 'Economy', 5200),
('0005434979611', 23564, 'Economy', 9500),
('0005432866007', 2246, 'Economy', 29100),
('0005433367815', 1688, 'Economy', 16700),
('0005433461574', 19923, 'Business', 201300),
('0005433449939', 30311, 'Economy', 3700),
('0005432720799', 30312, 'Economy', 3700),
('0005434925688', 20390, 'Business', 11900),
('0005434878079', 10063, 'Economy', 16600),
('0005434877699', 10063, 'Economy', 16600),
('0005433036179', 2139, 'Business', 34700),
('0005434735661', 9818, 'Comfort', 47400),
('0005435424650', 5321, 'Economy', 14400),
('0005432658574', 21834, 'Economy', 61800),
('0005433960753', 24245, 'Economy', 12100),
('0005435142546', 21940, 'Economy', 15400),
('0005434877699', 14537, 'Economy', 11700),
('0005435126265', 14537, 'Economy', 11700),
('0005434878079', 14537, 'Economy', 11700),
('0005434244917', 8605, 'Economy', 6000),
('0005432383098', 21071, 'Business', 18900),
('0005434157441', 9598, 'Economy', 10900),
('0005432822169', 28961, 'Economy', 10900),
('0005435340232', 5383, 'Business', 67200),
('0005435893611', 4498, 'Economy', 14000),
('0005433810522', 22553, 'Economy', 16200),
('0005435126265', 11015, 'Economy', 3200),
('0005435548472', 11174, 'Economy', 24600),
('0005434137958', 28554, 'Economy', 7700),
('0005433449939', 31340, 'Business', 9900),
('0005434407628', 26893, 'Economy', 16400),
('0005434407650', 26893, 'Economy', 16400),
('0005434925688', 14929, 'Economy', 7600),
('0005432527615', 30611, 'Business', 42100),
('0005432527698', 30611, 'Economy', 14000),
('0005433538834', 25006, 'Economy', 9900),
('0005435086809', 24400, 'Economy', 8200),
('0005433461574', 20148, 'Economy', 14300),
('0005434735661', 458, 'Economy', 8200),
('0005433233873', 292, 'Economy', 27900),
('0005434725196', 9837, 'Comfort', 47400),
('0005435142546', 9837, 'Economy', 30700),
('0005434244917', 5351, 'Economy', 14400),
('0005435299767', 5262, 'Economy', 28000),
('0005434823288', 9901, 'Economy', 28000),
('0005434551132', 27688, 'Economy', 3000),
('0005434756359', 10734, 'Economy', 20400),
('0005432583985', 31486, 'Economy', 10100),
('0005433367815', 21765, 'Economy', 3300),
('0005433784855', 26265, 'Economy', 62100),
('0005433101900', 108, 'Economy', 6700),
('0005433960753', 25712, 'Economy', 7100),
('0005433784855', 8625, 'Business', 18000),
('0005433342855', 1078, 'Economy', 10200),
('0005435092055', 17070, 'Economy', 10200),
('0005433342855', 17108, 'Business', 23600),
('0005432383098', 31332, 'Economy', 3300),
('0005433868347', 32573, 'Economy', 17600),
('0005433868347', 14522, 'Economy', 18500),
('0005434067266', 30576, 'Comfort', 23900),
('0005433985869', 25670, 'Economy', 7200),
('0005435225566', 7173, 'Economy', 13000),
('0005433614554', 25222, 'Economy', 44300),
('0005434551132', 9819, 'Economy', 27900),
('0005432383098', 30154, 'Economy', 3300),
('0005434756359', 28622, 'Economy', 10900),
('0005434551147', 27746, 'Economy', 3000),
('0005435732299', 13545, 'Economy', 12200),
('0005433686619', 29273, 'Economy', 19100),
('0005433985869', 24246, 'Economy', 12100),
('0005433614554', 8636, 'Economy', 6000),
('0005435732299', 19269, 'Economy', 11000),
('0005434067266', 12785, 'Economy', 13400),
('0005435299767', 10762, 'Economy', 15600),
('0005435999186', 15795, 'Economy', 8100),
('0005435999186', 19551, 'Economy', 41500),
('0005434551147', 9844, 'Economy', 27900),
('0005432604182', 31704, 'Economy', 6600),
('0005433872471', 32540, 'Economy', 19000),
('0005433927430', 24318, 'Economy', 17100),
('0005435266142', 7440, 'Economy', 10700),
('0005433342940', 1040, 'Business', 30600),
('0005433686619', 19357, 'Economy', 17600),
('0005432459803', 30560, 'Economy', 13600),
('0005433342940', 17100, 'Economy', 7900),
('0005435548472', 20824, 'Economy', 23800),
('0005432604182', 21344, 'Economy', 15000),
('0005432459803', 3226, 'Economy', 6900),
('0005433462726', 19910, 'Economy', 48800),
('0005433462726', 17065, 'Economy', 10200),
('0005435212353', 30625, 'Economy', 14000),
('0005435390119', 29573, 'Economy', 12500),
('0005432058314', 20272, 'Economy', 4000),
('0005432153815', 26958, 'Economy', 4000),
('0005433150819', 20159, 'Economy', 13000),
('0005433150797', 20159, 'Economy', 13000),
('0005433397190', 13537, 'Economy', 12200),
('0005434213707', 10699, 'Business', 61300),
('0005434217898', 27368, 'Economy', 17900),
('0005434479880', 923, 'Economy', 25400),
('0005432706312', 2926, 'Economy', 3800),
('0005432816952', 1, 'Economy', 6700),
('0005433101175', 8078, 'Economy', 6700),
('0005435125655', 3490, 'Economy', 11700),
('0005433613452', 5204, 'Business', 18000),
('0005432816952', 9614, 'Economy', 10900),
('0005432822068', 9614, 'Economy', 10900),
('0005432947768', 25270, 'Business', 105900),
('0005433397190', 19231, 'Economy', 11000),
('0005433845666', 5588, 'Economy', 33300),
('0005433845693', 5588, 'Economy', 33300),
('0005432003645', 13884, 'Business', 99800),
('0005435125655', 14685, 'Business', 9500),
('0005435443147', 27055, 'Economy', 29000),
('0005433250935', 25591, 'Economy', 6700),
('0005435078067', 2231, 'Economy', 7000),
('0005435314770', 19070, 'Economy', 22300),
('0005432153815', 7072, 'Economy', 16400),
('0005433250935', 15025, 'Economy', 6300),
('0005434979290', 2032, 'Economy', 9500),
('0005435696888', 3667, 'Economy', 7200),
('0005435160121', 7507, 'Economy', 12500),
('0005434503533', 6565, 'Economy', 16100),
('0005432327966', 3086, 'Economy', 5400),
('0005435153635', 3879, 'Economy', 19700),
('0005434434940', 1101, 'Economy', 15200),
('0005435824199', 1252, 'Economy', 73200),
('0005432143935', 5636, 'Economy', 9300),
('0005434925300', 6314, 'Economy', 4000),
('0005434876697', 14650, 'Economy', 16600),
('0005434876702', 14650, 'Economy', 16600),
('0005433613452', 9319, 'Economy', 44300),
('0005432947768', 11605, 'Economy', 7200),
('0005433074237', 11605, 'Economy', 7200),
('0005433131631', 11605, 'Economy', 7200),
('0005435981560', 2370, 'Business', 184500),
('0005435981568', 2370, 'Economy', 61500),
('0005433753292', 2370, 'Economy', 61500),
('0005433434211', 26174, 'Business', 184500),
('0005434373920', 1502, 'Business', 38900),
('0005433150844', 20115, 'Economy', 13000),
('0005432277592', 288, 'Economy', 27900),
('0005434723513', 288, 'Economy', 27900),
('0005434550346', 288, 'Economy', 27900),
('0005432525847', 7717, 'Economy', 14000),
('0005434066390', 7717, 'Economy', 14000),
('0005434066376', 7717, 'Economy', 14000),
('0005435423680', 10928, 'Economy', 14400),
('0005434244487', 10928, 'Economy', 14400),
('0005433506883', 3229, 'Economy', 6300),
('0005432459017', 8205, 'Business', 18800),
('0005434458469', 7371, 'Economy', 6200),
('0005434458469', 29125, 'Economy', 3100),
('0005432746907', 376, 'Economy', 14800),
('0005434821455', 5278, 'Economy', 28000),
('0005432121108', 5278, 'Economy', 28000),
('0005435372214', 9883, 'Economy', 28000),
('0005435082650', 6983, 'Economy', 7400),
('0005434213707', 28631, 'Economy', 10900),
('0005435681439', 6731, 'Economy', 17000),
('0005435437580', 24572, 'Economy', 17000),
('0005434828652', 24572, 'Economy', 17000),
('0005435125655', 11533, 'Economy', 8800),
('0005435038721', 5456, 'Business', 29500),
('0005432125328', 5456, 'Economy', 9800),
('0005433434211', 26697, 'Economy', 6200),
('0005432857867', 31474, 'Economy', 10100),
('0005433784335', 9379, 'Economy', 62100),
('0005432880573', 29980, 'Business', 10300),
('0005432816971', 87, 'Economy', 6700),
('0005432019830', 7947, 'Economy', 6700),
('0005433101233', 7947, 'Economy', 7300),
('0005433101262', 7947, 'Economy', 6700),
('0005434876697', 3475, 'Economy', 11700),
('0005434876702', 3475, 'Economy', 11700),
('0005435842311', 14534, 'Economy', 11700),
('0005434244487', 5142, 'Economy', 6000),
('0005433784335', 5141, 'Economy', 6000),
('0005433613478', 5141, 'Economy', 6000),
('0005432034486', 8600, 'Economy', 6000),
('0005432816971', 9586, 'Economy', 10900),
('0005435842311', 31614, 'Economy', 11000),
('0005433715153', 7431, 'Economy', 11700),
('0005433989685', 30652, 'Economy', 13400),
('0005435282079', 13885, 'Business', 99800),
('0005435784792', 4273, 'Business', 38000),
('0005435784787', 4273, 'Economy', 12700),
('0005435784794', 4273, 'Economy', 12700),
('0005432566599', 4693, 'Business', 40900),
('0005432186808', 4693, 'Business', 40900),
('0005432566602', 4693, 'Economy', 13600),
('0005433506883', 9088, 'Economy', 8900),
('0005433131631', 29840, 'Economy', 6600),
('0005434136826', 7295, 'Economy', 7700),
('0005433867774', 4766, 'Economy', 17600),
('0005432058314', 26926, 'Economy', 16400),
('0005432603717', 6465, 'Economy', 15000),
('0005432658558', 5984, 'Economy', 66400),
('0005434136826', 28755, 'Economy', 3200),
('0005434950460', 3686, 'Economy', 7200),
('0005434503557', 6528, 'Economy', 16100),
('0005432328018', 3075, 'Economy', 5400),
('0005435501986', 1548, 'Business', 86000),
('0005435517644', 1548, 'Economy', 28700),
('0005435225466', 28099, 'Economy', 14300),
('0005435784792', 27426, 'Economy', 3100),
('0005435784794', 27426, 'Economy', 3100),
('0005435784787', 27426, 'Economy', 3100),
('0005433123627', 15701, 'Economy', 14400),
('0005433123620', 15701, 'Economy', 14400),
('0005433123620', 7706, 'Business', 11100),
('0005433123627', 7706, 'Economy', 4100),
('0005432720492', 7705, 'Economy', 3700),
('0005432720485', 7705, 'Economy', 4100),
('0005434513538', 1365, 'Economy', 23500),
('0005433496506', 6349, 'Economy', 4000),
('0005435242445', 12174, 'Business', 41200),
('0005434876827', 14596, 'Economy', 16600),
('0005434251822', 24661, 'Economy', 22400),
('0005433613478', 9276, 'Economy', 44300),
('0005433074281', 11570, 'Economy', 7200),
('0005432300177', 2324, 'Business', 184500),
('0005433434241', 26195, 'Economy', 61500),
('0005432423695', 508, 'Business', 27500),
('0005433057271', 12671, 'Economy', 8200),
('0005433057273', 12671, 'Economy', 8200),
('0005432277609', 245, 'Comfort', 47400),
('0005434723666', 245, 'Comfort', 47400),
('0005434723588', 245, 'Economy', 27900),
('0005434723569', 245, 'Economy', 27900),
('0005432525936', 7723, 'Comfort', 23900),
('0005432525999', 7723, 'Economy', 14000),
('0005434066487', 7723, 'Economy', 14000),
('0005432525988', 7723, 'Economy', 14000),
('0005434066494', 7723, 'Economy', 14000),
('0005432047493', 5305, 'Comfort', 24400),
('0005435611909', 5305, 'Economy', 14400),
('0005432047494', 5305, 'Economy', 14400),
('0005435097067', 5305, 'Economy', 14400),
('0005433633308', 3246, 'Economy', 6300),
('0005432459073', 8287, 'Economy', 6300),
('0005432459091', 8287, 'Economy', 6300),
('0005435884518', 8287, 'Economy', 6300),
('0005435884508', 8287, 'Economy', 6300),
('0005435540688', 1729, 'Economy', 19100),
('0005434458491', 7377, 'Economy', 6200),
('0005432359645', 6363, 'Economy', 12200),
('0005434458491', 29115, 'Economy', 3100),
('0005432603717', 21469, 'Economy', 7300),
('0005433293157', 29611, 'Economy', 17800),
('0005434821692', 5302, 'Economy', 28000),
('0005434828652', 5302, 'Economy', 28000),
('0005434821668', 5302, 'Economy', 28000),
('0005434821644', 5302, 'Economy', 28000),
('0005435372238', 9879, 'Economy', 28000),
('0005435372263', 9879, 'Economy', 28000),
('0005435082665', 7020, 'Economy', 7400),
('0005434638905', 2010, 'Economy', 19000),
('0005434600402', 6093, 'Economy', 25600),
('0005434550346', 10571, 'Economy', 3000),
('0005435981560', 26526, 'Economy', 6200),
('0005435981568', 26526, 'Economy', 6200),
('0005433434241', 26681, 'Economy', 6200),
('0005435929602', 33042, 'Economy', 5300),
('0005434479951', 941, 'Economy', 23100),
('0005432880584', 30081, 'Economy', 3400),
('0005434979290', 23647, 'Economy', 3600),
('0005435939860', 15298, 'Economy', 9000),
('0005432658558', 18167, 'Economy', 5900),
('0005432391952', 7988, 'Business', 20000),
('0005433101292', 7988, 'Economy', 6700),
('0005432901345', 7989, 'Economy', 6700),
('0005432799037', 3512, 'Economy', 11700),
('0005434876827', 3512, 'Economy', 11700),
('0005434947888', 5762, 'Economy', 6800),
('0005433960000', 6919, 'Economy', 7100),
('0005435082650', 26095, 'Economy', 3900),
('0005433613571', 5035, 'Business', 18000),
('0005432104840', 5035, 'Business', 18000),
('0005432104841', 5035, 'Economy', 6000),
('0005432047493', 8570, 'Economy', 6000),
('0005432047494', 8570, 'Economy', 6000),
('0005432327966', 31230, 'Economy', 6300),
('0005432901345', 28993, 'Business', 32600),
('0005432947864', 25328, 'Economy', 35300),
('0005435340028', 12533, 'Economy', 24600),
('0005434954546', 7246, 'Economy', 5800),
('0005432389935', 1341, 'Business', 101000),
('0005432186808', 30689, 'Economy', 13400),
('0005434066390', 30689, 'Economy', 13400),
('0005434066376', 30689, 'Economy', 13400),
('0005433810494', 1846, 'Economy', 16200),
('0005432081410', 5596, 'Business', 99800),
('0005432170283', 4705, 'Business', 40900),
('0005432459017', 4705, 'Economy', 13600),
('0005432566672', 4705, 'Economy', 13600),
('0005433341677', 11079, 'Economy', 7900),
('0005432919563', 20475, 'Economy', 8900),
('0005435715207', 7107, 'Economy', 29000),
('0005435696888', 16463, 'Economy', 18100),
('0005434136888', 7309, 'Business', 23100),
('0005434136868', 7309, 'Economy', 7700),
('0005434136907', 7309, 'Economy', 7700),
('0005435808077', 1923, 'Economy', 23900),
('0005434503533', 22906, 'Economy', 6900),
('0005435263486', 27622, 'Economy', 29900),
('0005434663205', 3417, 'Economy', 22600),
('0005434663196', 3417, 'Economy', 22600),
('0005433867774', 32675, 'Economy', 16800),
('0005435293076', 26880, 'Economy', 16400),
('0005434512030', 6483, 'Economy', 15000),
('0005432603726', 6483, 'Economy', 15000),
('0005434925300', 20549, 'Economy', 7600),
('0005435630923', 30595, 'Business', 42100),
('0005435212561', 30595, 'Business', 42100),
('0005435801652', 2031, 'Economy', 9500),
('0005434136907', 28769, 'Economy', 3200),
('0005434136888', 28769, 'Economy', 3200),
('0005434136868', 28769, 'Economy', 3200),
('0005435132727', 7871, 'Economy', 5400),
('0005432658558', 26329, 'Economy', 6000),
('0005434565731', 1563, 'Economy', 28700),
('0005433186000', 20894, 'Economy', 28700),
('0005435551504', 17011, 'Economy', 48100),
('0005433192858', 18548, 'Economy', 23500),
('0005435304995', 29782, 'Economy', 4300),
('0005435304107', 29782, 'Economy', 4000),
('0005435824233', 1302, 'Economy', 66600),
('0005433415430', 17995, 'Economy', 66600),
('0005432783015', 5634, 'Economy', 9300),
('0005435242445', 15392, 'Economy', 9300),
('0005433633308', 9290, 'Economy', 44300),
('0005433613571', 9290, 'Economy', 44300),
('0005432947864', 11603, 'Economy', 7200),
('0005433074294', 11603, 'Economy', 7200),
('0005435981677', 2342, 'Economy', 67700),
('0005434029622', 20131, 'Economy', 13000),
('0005432423802', 536, 'Economy', 10100),
('0005433921948', 2142, 'Economy', 11600),
('0005433921943', 2142, 'Economy', 11600),
('0005433035536', 24117, 'Business', 34700),
('0005434723744', 251, 'Economy', 30700),
('0005434723787', 251, 'Economy', 27900),
('0005433233322', 9861, 'Economy', 27900),
('0005432533249', 7763, 'Comfort', 23900),
('0005432069447', 7763, 'Comfort', 23900),
('0005432526056', 7763, 'Economy', 14000),
('0005434066539', 7763, 'Economy', 14000),
('0005434343716', 5352, 'Business', 43100),
('0005435612007', 5352, 'Comfort', 24400),
('0005435423800', 10920, 'Economy', 14400),
('0005433804865', 3264, 'Business', 18800),
('0005432181398', 3264, 'Economy', 6300),
('0005432382641', 4515, 'Economy', 3300),
('0005432382624', 4515, 'Economy', 3300),
('0005432382646', 4515, 'Economy', 3300),
('0005432603726', 21458, 'Economy', 6600),
('0005432746999', 387, 'Economy', 14800),
('0005433293157', 12074, 'Business', 44500),
('0005432214772', 12074, 'Economy', 14800),
('0005434821776', 5286, 'Economy', 28000),
('0005435372325', 9929, 'Economy', 28000),
('0005434638929', 1965, 'Economy', 19000),
('0005435326542', 18579, 'Economy', 23200),
('0005432533249', 24609, 'Economy', 17000),
('0005435437626', 24609, 'Economy', 17000),
('0005435105933', 11543, 'Economy', 9700),
('0005435732160', 19393, 'Economy', 12200),
('0005435808077', 23192, 'Economy', 24700),
('0005435038812', 5435, 'Economy', 9800),
('0005432300177', 26540, 'Economy', 6200),
('0005433804865', 9374, 'Economy', 62100),
('0005433960000', 25934, 'Economy', 12100),
('0005435517644', 20921, 'Business', 57200),
('0005435501986', 20921, 'Economy', 19100),
('0005433123620', 30010, 'Economy', 3800),
('0005433123627', 30010, 'Economy', 3400),
('0005432019865', 8122, 'Economy', 6700),
('0005432919563', 8122, 'Economy', 7300),
('0005435125810', 3473, 'Economy', 11700),
('0005434096712', 20178, 'Economy', 13400),
('0005432645808', 6837, 'Economy', 29200),
('0005433960050', 6963, 'Economy', 7100),
('0005433960066', 6963, 'Economy', 7100),
('0005435082665', 26076, 'Economy', 3900),
('0005434638905', 23348, 'Economy', 14800),
('0005432328018', 31254, 'Economy', 6300),
('0005432423695', 13273, 'Economy', 4200),
('0005432947920', 25281, 'Business', 105900),
('0005435340046', 12510, 'Economy', 22400),
('0005433715234', 7465, 'Economy', 10700),
('0005435732160', 1443, 'Economy', 11000),
('0005433341677', 17040, 'Economy', 10200),
('0005434066487', 30684, 'Economy', 13400),
('0005434066494', 30684, 'Economy', 13400),
('0005435461897', 13486, 'Economy', 11800),
('0005434513538', 18673, 'Economy', 3300),
('0005435784840', 4300, 'Economy', 12700),
('0005432459073', 4718, 'Business', 40900),
('0005432459091', 4718, 'Economy', 13600),
('0005435097067', 11115, 'Economy', 8600),
('0005433481058', 9115, 'Economy', 8900),
('0005434411718', 11025, 'Economy', 3200),
('0005435125810', 14764, 'Economy', 3200),
('0005435715220', 7131, 'Economy', 29000),
('0005435540688', 22222, 'Economy', 6700),
('0005434136983', 7316, 'Business', 23100),
('0005434503557', 22878, 'Economy', 6900),
('0005432382641', 30462, 'Economy', 3600),
('0005432382624', 30462, 'Economy', 3300),
('0005432382646', 30462, 'Economy', 3300),
('0005434286976', 2402, 'Economy', 15700),
('0005432799037', 14786, 'Economy', 4400),
('0005432603779', 6462, 'Economy', 15000),
('0005433810494', 22856, 'Economy', 17400),
('0005435212639', 30594, 'Economy', 14000),
('0005434136983', 28736, 'Business', 9700),
('0005435390150', 29550, 'Economy', 12500),
('0005434503628', 6563, 'Economy', 16100),
('0005433985354', 4161, 'Economy', 7200),
('0005432328097', 3091, 'Economy', 5900),
('0005435508219', 1552, 'Economy', 28700),
('0005435907443', 32883, 'Business', 44200),
('0005435784840', 27398, 'Economy', 3100),
('0005434406896', 26988, 'Economy', 4000),
('0005434319207', 5679, 'Economy', 14400),
('0005434319196', 5679, 'Economy', 14400),
('0005433449691', 7640, 'Economy', 3700),
('0005432720562', 7640, 'Economy', 3700),
('0005434586265', 1395, 'Business', 70400),
('0005434586266', 1395, 'Economy', 23500),
('0005434343716', 11458, 'Economy', 4000),
('0005433415456', 17990, 'Economy', 66600),
('0005432783094', 5647, 'Economy', 9300),
('0005435242521', 12167, 'Economy', 13700),
('0005432783015', 15403, 'Economy', 13700),
('0005433074237', 344, 'Economy', 7200),
('0005433568300', 344, 'Economy', 7200),
('0005433074320', 11598, 'Business', 21500),
('0005432947920', 11598, 'Economy', 7200),
('0005435981698', 2361, 'Economy', 61500),
('0005433753480', 2361, 'Economy', 61500),
('0005434022785', 475, 'Business', 24500),
('0005434022834', 475, 'Economy', 8200),
('0005434029622', 475, 'Economy', 8200),
('0005433035572', 24142, 'Economy', 11600),
('0005434723904', 255, 'Economy', 27900),
('0005434723862', 255, 'Economy', 27900),
('0005433180756', 9834, 'Economy', 27900),
('0005432526188', 7719, 'Economy', 14000),
('0005432526212', 7719, 'Economy', 14000),
('0005432526220', 7719, 'Economy', 14000),
('0005434066608', 7719, 'Economy', 14000),
('0005432526263', 7719, 'Economy', 14000),
('0005432526200', 7719, 'Economy', 14000),
('0005434343757', 5309, 'Economy', 14400),
('0005435304995', 10901, 'Economy', 14400),
('0005435423874', 10901, 'Economy', 14400),
('0005435304107', 10901, 'Economy', 14400),
('0005432459171', 8184, 'Economy', 6300),
('0005432459183', 8184, 'Economy', 6300),
('0005432909207', 23832, 'Economy', 13300),
('0005432359745', 6365, 'Economy', 12200),
('0005432603779', 21422, 'Economy', 6600),
('0005435257162', 23888, 'Economy', 12700),
('0005432890753', 12063, 'Economy', 14800),
('0005434821961', 5274, 'Business', 84000),
('0005434821902', 5274, 'Economy', 28000),
('0005435372389', 9936, 'Economy', 28000),
('0005435386487', 9936, 'Economy', 28000),
('0005433180756', 27689, 'Economy', 3000),
('0005435630923', 6747, 'Economy', 17000),
('0005435125810', 11519, 'Economy', 8800),
('0005432125350', 5462, 'Economy', 9800),
('0005434411718', 14862, 'Economy', 17600),
('0005435981677', 26545, 'Business', 18500),
('0005432857907', 31510, 'Economy', 11100),
('0005433255047', 16237, 'Economy', 7500),
('0005433255046', 16237, 'Economy', 7500),
('0005433763002', 9356, 'Economy', 62100),
('0005433960066', 25927, 'Economy', 12100),
('0005433960050', 25927, 'Economy', 12100),
('0005434479989', 970, 'Economy', 23100),
('0005435386487', 21956, 'Economy', 15400),
('0005435068395', 3559, 'Economy', 9900),
('0005435068410', 3559, 'Economy', 9000),
('0005435068411', 3559, 'Economy', 9000),
('0005432019911', 8069, 'Economy', 6700),
('0005433960104', 6940, 'Economy', 7100),
('0005432104951', 5074, 'Economy', 6000),
('0005433613759', 5074, 'Economy', 6000),
('0005433688783', 8515, 'Economy', 6000),
('0005434638929', 23389, 'Economy', 14800),
('0005432382641', 31265, 'Business', 18900),
('0005432382624', 31265, 'Business', 18900),
('0005432382646', 31265, 'Economy', 6300),
('0005432423802', 13281, 'Economy', 4200),
('0005432822105', 9629, 'Economy', 10900),
('0005434654291', 5413, 'Economy', 22400),
('0005433715305', 7461, 'Economy', 10700),
('0005434182015', 11670, 'Economy', 12200),
('0005434066539', 30673, 'Economy', 13400),
('0005435765402', 5531, 'Economy', 11800),
('0005432566807', 4703, 'Economy', 15000),
('0005432566778', 4703, 'Economy', 13600),
('0005433506883', 20459, 'Economy', 8900),
('0005434906579', 2287, 'Economy', 6700),
('0005433449691', 30504, 'Economy', 3300),
('0005435302141', 29745, 'Economy', 17100),
('0005432264443', 2436, 'Economy', 15700),
('0005434406896', 7038, 'Economy', 16400),
('0005435839089', 6030, 'Business', 199300),
('0005434066390', 30603, 'Economy', 14000),
('0005434950475', 3679, 'Economy', 7200),
('0005433348917', 15886, 'Economy', 3700),
('0005432054267', 31144, 'Economy', 5400),
('0005434484270', 8963, 'Economy', 24900),
('0005432720584', 7647, 'Business', 11100),
('0005433449696', 7647, 'Economy', 3700),
('0005432720585', 7647, 'Economy', 3700),
('0005432270969', 1353, 'Economy', 23500),
('0005434343757', 11452, 'Economy', 4000),
('0005435824298', 1274, 'Economy', 66600),
('0005432783153', 5652, 'Economy', 9300),
('0005435242521', 15360, 'Economy', 9300),
('0005434925398', 6281, 'Economy', 4400),
('0005432075187', 6281, 'Economy', 4000),
('0005432783094', 15404, 'Economy', 13700),
('0005434877130', 14631, 'Economy', 16600),
('0005434251849', 24674, 'Economy', 20300),
('0005433679999', 2797, 'Economy', 11000),
('0005433613759', 9284, 'Economy', 44300),
('0005433568333', 340, 'Economy', 7200),
('0005435981769', 2335, 'Economy', 61500),
('0005435981739', 2335, 'Economy', 61500),
('0005432302286', 12898, 'Economy', 9200),
('0005433057273', 443, 'Economy', 8200),
('0005433057393', 12674, 'Economy', 8200),
('0005433035648', 24087, 'Economy', 11600),
('0005434302407', 278, 'Economy', 27900),
('0005434723947', 278, 'Economy', 27900),
('0005433180782', 9873, 'Economy', 27900),
('0005435612278', 5345, 'Economy', 14400),
('0005435423988', 10892, 'Economy', 14400),
('0005434244616', 10892, 'Economy', 14400),
('0005432459270', 8166, 'Business', 18800),
('0005433506883', 8166, 'Economy', 6300),
('0005432382701', 4661, 'Economy', 3300),
('0005435528995', 1760, 'Economy', 19100),
('0005434458541', 7400, 'Economy', 6200),
('0005432838642', 7400, 'Economy', 6200),
('0005435176744', 20981, 'Economy', 12200),
('0005434458541', 29080, 'Economy', 3100),
('0005432927920', 32514, 'Economy', 25700),
('0005434822068', 5260, 'Comfort', 47600),
('0005434821985', 5260, 'Economy', 28000),
('0005435302141', 9935, 'Business', 84000),
('0005434600477', 6091, 'Economy', 23200),
('0005433180782', 27732, 'Business', 9100),
('0005435681639', 6732, 'Business', 51100),
('0005435068410', 15458, 'Economy', 3800),
('0005435068411', 15458, 'Economy', 3800),
('0005435068395', 15458, 'Economy', 3800),
('0005435981698', 26523, 'Business', 18500),
('0005432583723', 3153, 'Economy', 11100),
('0005433784502', 9332, 'Economy', 62100),
('0005433960104', 25948, 'Economy', 12100),
('0005433985354', 25948, 'Economy', 12100),
('0005435508219', 20932, 'Business', 57200),
('0005435068431', 3524, 'Business', 26900),
('0005435068474', 3524, 'Business', 26900),
('0005432817106', 210, 'Economy', 6700),
('0005434877130', 3518, 'Economy', 11700),
('0005435889820', 15623, 'Economy', 14800),
('0005435957520', 663, 'Economy', 4100),
('0005433960208', 6909, 'Economy', 7100),
('0005434244616', 5196, 'Economy', 6000),
('0005433784502', 5197, 'Economy', 6000),
('0005434638905', 12606, 'Economy', 14800),
('0005432054267', 21058, 'Economy', 6300),
('0005432328097', 31274, 'Economy', 6300),
('0005432817106', 9576, 'Economy', 10900),
('0005434157385', 28973, 'Economy', 10900),
('0005433568300', 11838, 'Economy', 35300),
('0005434654323', 5422, 'Economy', 22400),
('0005433688783', 7451, 'Economy', 11700),
('0005434066390', 12774, 'Economy', 13400),
('0005434066608', 30651, 'Economy', 13400),
('0005435765415', 5496, 'Economy', 11800),
('0005432081431', 5583, 'Economy', 33300),
('0005432459183', 4737, 'Business', 40900),
('0005434081601', 4737, 'Economy', 13600),
('0005434081620', 4737, 'Economy', 13600),
('0005432459171', 4737, 'Economy', 13600),
('0005433341918', 11083, 'Business', 23600),
('0005434411724', 10967, 'Business', 9500),
('0005434906670', 2310, 'Economy', 6700),
('0005434503628', 22897, 'Economy', 6900),
('0005433449696', 30458, 'Economy', 3300),
('0005432382701', 30458, 'Economy', 3300),
('0005433109905', 26827, 'Economy', 15700),
('0005433650446', 7155, 'Economy', 29900),
('0005434906579', 25836, 'Business', 18900),
('0005434606787', 3947, 'Economy', 19300),
('0005434503714', 6515, 'Economy', 16100),
('0005435312775', 23242, 'Economy', 20900),
('0005434509066', 1635, 'Economy', 15500),
('0005435508231', 1566, 'Economy', 28700),
('0005432873212', 17459, 'Economy', 38300),
('0005435937330', 13763, 'Economy', 3100),
('0005435310941', 20293, 'Economy', 4000),
('0005432927920', 18498, 'Economy', 23500),
('0005432783153', 15406, 'Economy', 13700),
('0005434877218', 14639, 'Business', 49700),
('0005433613452', 25220, 'Economy', 44300),
('0005435986683', 4219, 'Business', 193100),
('0005433568374', 333, 'Economy', 7200),
('0005433434378', 26183, 'Economy', 61500),
('0005433150819', 1510, 'Business', 38900),
('0005433057271', 451, 'Economy', 8200),
('0005434022949', 451, 'Economy', 8200),
('0005432044494', 2118, 'Economy', 11600),
('0005433922195', 2118, 'Economy', 11600),
('0005434724095', 266, 'Economy', 27900),
('0005434066765', 7726, 'Business', 42100),
('0005432526530', 7726, 'Business', 42100),
('0005434066742', 7726, 'Economy', 14000),
('0005434066754', 7726, 'Economy', 14000),
('0005432526487', 7726, 'Economy', 14000),
('0005432526491', 7726, 'Economy', 14000),
('0005435612391', 5337, 'Comfort', 24400),
('0005433506971', 3320, 'Economy', 6300),
('0005435884518', 3321, 'Economy', 6300),
('0005433453741', 4625, 'Economy', 3300),
('0005433476867', 30856, 'Economy', 14500),
('0005432359645', 20999, 'Economy', 12200),
('0005435904380', 19044, 'Economy', 22600),
('0005432747112', 404, 'Economy', 14800),
('0005432747113', 404, 'Economy', 14800),
('0005435372214', 5297, 'Economy', 28000),
('0005435372325', 5297, 'Economy', 28000),
('0005434755964', 9556, 'Economy', 10900),
('0005434755995', 9556, 'Economy', 10900),
('0005434760169', 31807, 'Economy', 8900),
('0005434638905', 23264, 'Economy', 19000),
('0005435068474', 15506, 'Economy', 3800),
('0005435068431', 15506, 'Economy', 3800),
('0005435039041', 5436, 'Economy', 9800),
('0005435006763', 5436, 'Economy', 9800),
('0005434411724', 14866, 'Economy', 17600),
('0005435981769', 26500, 'Business', 18500),
('0005435981739', 26500, 'Economy', 6200),
('0005433434378', 26737, 'Economy', 6200),
('0005433960208', 25925, 'Economy', 12100),
('0005434480049', 930, 'Economy', 25400),
('0005433165760', 16556, 'Economy', 23100),
('0005432706312', 29944, 'Economy', 3400),
('0005434302407', 10282, 'Economy', 19700),
('0005432288947', 182, 'Economy', 6700),
('0005432044494', 8018, 'Economy', 6700),
('0005434877218', 3511, 'Economy', 11700),
('0005432145090', 5177, 'Economy', 6000),
('0005432105041', 5177, 'Economy', 6000),
('0005433613452', 8456, 'Economy', 6000),
('0005435006763', 8455, 'Economy', 6000),
('0005432034631', 8455, 'Economy', 6000),
('0005432382701', 31253, 'Economy', 6300),
('0005432288947', 9601, 'Economy', 10900),
('0005433568333', 11836, 'Economy', 35300),
('0005433341918', 17047, 'Economy', 10200),
('0005432389976', 1345, 'Economy', 33700),
('0005432391952', 1345, 'Economy', 33700),
('0005434081620', 30669, 'Business', 40300),
('0005434081601', 30669, 'Economy', 13400),
('0005435461989', 13482, 'Economy', 11800),
('0005433846073', 5559, 'Economy', 33300),
('0005435332212', 32994, 'Economy', 15100),
('0005435784973', 4287, 'Economy', 12700),
('0005432459270', 4720, 'Economy', 13600),
('0005432566947', 4720, 'Economy', 13600),
('0005432566602', 30519, 'Economy', 13600),
('0005433342049', 11108, 'Economy', 7900),
('0005433506971', 9066, 'Economy', 8900),
('0005435528995', 22242, 'Economy', 6700),
('0005434906710', 2306, 'Economy', 7400),
('0005434988613', 6629, 'Economy', 9800),
('0005433453741', 30466, 'Economy', 3300),
('0005435263532', 27629, 'Economy', 29900),
('0005434906670', 25841, 'Business', 18900),
('0005433008133', 14185, 'Economy', 17400),
('0005434925398', 20510, 'Economy', 7600),
('0005435212823', 30602, 'Economy', 14000),
('0005433367487', 24835, 'Business', 9800),
('0005435390119', 7514, 'Economy', 13800),
('0005435160194', 7514, 'Economy', 12500),
('0005435160121', 29577, 'Economy', 12500),
('0005435390169', 29577, 'Economy', 12500),
('0005435652574', 1698, 'Economy', 16700),
('0005433367487', 21704, 'Economy', 16700),
('0005433985505', 4179, 'Economy', 7200),
('0005433985512', 4179, 'Economy', 7200),
('0005432328254', 3079, 'Economy', 5400),
('0005434309598', 6209, 'Economy', 41500),
('0005435508239', 1575, 'Economy', 28700),
('0005435784973', 27416, 'Economy', 3100),
('0005434407132', 27015, 'Economy', 4000),
('0005433415430', 1249, 'Economy', 66600),
('0005432783252', 5617, 'Economy', 9300),
('0005434925486', 6320, 'Economy', 4000),
('0005432145090', 9308, 'Economy', 44300),
('0005433568469', 326, 'Business', 21500),
('0005433753656', 2362, 'Economy', 61500),
('0005433753642', 2362, 'Economy', 61500),
('0005433753634', 2362, 'Economy', 61500),
('0005433434407', 26207, 'Economy', 61500),
('0005433461566', 1518, 'Economy', 13000),
('0005432235558', 471, 'Economy', 8200),
('0005433057468', 12645, 'Business', 24500),
('0005433922316', 2112, 'Economy', 11600),
('0005433035741', 24143, 'Economy', 11600),
('0005434723513', 9846, 'Economy', 27900),
('0005432526642', 7732, 'Economy', 14000),
('0005435612497', 5316, 'Economy', 14400),
('0005434343865', 5316, 'Economy', 14400),
('0005435612499', 5316, 'Economy', 14400),
('0005434573208', 5316, 'Economy', 14400),
('0005435612535', 5316, 'Economy', 14400),
('0005434656534', 10911, 'Comfort', 24400),
('0005435424089', 10911, 'Economy', 14400),
('0005433506988', 3341, 'Economy', 6300),
('0005432727811', 4510, 'Economy', 3300),
('0005435529037', 1709, 'Economy', 19100),
('0005434149608', 21039, 'Economy', 12200),
('0005434458491', 17721, 'Economy', 3100),
('0005433293180', 29612, 'Economy', 17800),
('0005434606787', 22284, 'Economy', 6600),
('0005435149888', 5247, 'Comfort', 47600),
('0005434756011', 9522, 'Economy', 10900),
('0005434756043', 9522, 'Economy', 10900),
('0005434600522', 6055, 'Economy', 23200),
('0005435437580', 6707, 'Economy', 17000),
('0005435732196', 19408, 'Economy', 12200),
('0005433397190', 19408, 'Economy', 12200),
('0005434755995', 28685, 'Economy', 20400),
('0005434755964', 28685, 'Economy', 20400),
('0005434229137', 13003, 'Economy', 9800),
('0005433434407', 26732, 'Economy', 6200),
('0005432857867', 3183, 'Economy', 10100),
('0005433784567', 9381, 'Economy', 62100),
('0005434170914', 26238, 'Economy', 62100),
('0005435929602', 4905, 'Economy', 5300),
('0005434217898', 9469, 'Economy', 17900),
('0005434480064', 938, 'Economy', 23100),
('0005434479880', 16553, 'Economy', 23100),
('0005435508231', 20913, 'Economy', 19100),
('0005434988613', 23655, 'Economy', 3600),
('0005432817178', 152, 'Business', 20000),
('0005432019971', 7968, 'Economy', 6700),
('0005432816952', 8021, 'Economy', 6700),
('0005432799179', 3491, 'Economy', 11700),
('0005435125951', 3491, 'Economy', 11700),
('0005435125952', 3491, 'Economy', 11700),
('0005433784567', 5016, 'Business', 18000),
('0005434149608', 5014, 'Economy', 6000),
('0005434229137', 5014, 'Economy', 6000),
('0005432034662', 8420, 'Economy', 6000),
('0005432817178', 9626, 'Economy', 10900),
('0005432816952', 28982, 'Economy', 10900),
('0005433568374', 11855, 'Economy', 35300),
('0005435340028', 5393, 'Business', 67200),
('0005434656534', 5393, 'Economy', 22400),
('0005434095128', 8709, 'Economy', 12200),
('0005433397190', 1420, 'Economy', 11000),
('0005435732196', 1420, 'Economy', 11000),
('0005434954567', 7233, 'Economy', 5800),
('0005435545643', 1047, 'Economy', 10200),
('0005433342049', 17019, 'Economy', 10200),
('0005434066765', 30691, 'Economy', 13400),
('0005434066742', 30691, 'Economy', 13400),
('0005434066754', 30691, 'Economy', 13400),
('0005435765567', 5545, 'Economy', 11800),
('0005433008133', 22628, 'Economy', 16200),
('0005433846087', 5555, 'Economy', 33300),
('0005435282079', 5555, 'Economy', 33300),
('0005433845666', 13882, 'Economy', 33300),
('0005435332229', 32947, 'Economy', 15100),
('0005435937330', 27280, 'Economy', 12700),
('0005433342163', 11096, 'Economy', 8600),
('0005435545643', 17106, 'Economy', 7900),
('0005433506988', 9106, 'Business', 26600),
('0005435125951', 14691, 'Economy', 3200),
('0005435125952', 14691, 'Economy', 3200),
('0005435715293', 7139, 'Economy', 29000),
('0005433250935', 2318, 'Economy', 6700),
('0005433400952', 25609, 'Economy', 6700),
('0005434503714', 22921, 'Economy', 6900),
('0005433868015', 4772, 'Economy', 17600),
('0005434663196', 12494, 'Economy', 22600),
('0005434407132', 7070, 'Economy', 16400),
('0005435310941', 26895, 'Economy', 16400),
('0005434906710', 25876, 'Economy', 6300),
('0005433285004', 32098, 'Economy', 5200),
('0005434066376', 30606, 'Business', 42100),
('0005435212939', 30606, 'Comfort', 23900),
('0005435212912', 30606, 'Comfort', 23900),
('0005432525988', 30606, 'Comfort', 23900),
('0005434066494', 30606, 'Economy', 14000),
('0005434066487', 30606, 'Economy', 14000),
('0005433367543', 24872, 'Economy', 3300),
('0005434136907', 11928, 'Business', 9700),
('0005435697085', 3702, 'Economy', 7200),
('0005435628697', 697, 'Economy', 3700),
('0005435160204', 7518, 'Economy', 13800),
('0005433367543', 21709, 'Economy', 16700),
('0005435153635', 21856, 'Economy', 19700),
('0005435225466', 7214, 'Economy', 13000),
('0005432674987', 1212, 'Economy', 38300),
('0005434407173', 26987, 'Business', 12000),
('0005433123747', 15689, 'Economy', 14400),
('0005433123747', 7536, 'Economy', 3700),
('0005432720485', 30381, 'Economy', 3700),
('0005434343865', 11481, 'Economy', 4300),
('0005432783315', 5612, 'Economy', 9300),
('0005435850825', 28864, 'Economy', 6300),
('0005433496506', 20426, 'Economy', 4000),
('0005435242626', 12184, 'Economy', 13700),
('0005432783015', 12184, 'Economy', 13700),
('0005432783252', 15409, 'Business', 41200),
('0005435660038', 9268, 'Economy', 20300),
('0005433568519', 320, 'Economy', 7200),
('0005432947864', 320, 'Economy', 7200),
('0005433150797', 1530, 'Economy', 13000),
('0005433057517', 12690, 'Economy', 8200),
('0005432526805', 7775, 'Economy', 14000),
('0005435212639', 7775, 'Economy', 14000),
('0005432133065', 5359, 'Economy', 14400),
('0005432133067', 5359, 'Economy', 14400),
('0005435612669', 5359, 'Economy', 14400),
('0005434244722', 10930, 'Economy', 14400),
('0005432181505', 3359, 'Economy', 6300),
('0005433633520', 3359, 'Economy', 6300),
('0005435884821', 8221, 'Business', 18800),
('0005432727821', 4602, 'Economy', 3300),
('0005434458491', 28942, 'Economy', 6200),
('0005435176826', 21006, 'Economy', 12200),
('0005432747212', 416, 'Economy', 14800),
('0005433293180', 12062, 'Economy', 14800),
('0005435386487', 5265, 'Comfort', 47600),
('0005435149899', 5265, 'Economy', 28000),
('0005434822372', 5265, 'Economy', 28000),
('0005434822382', 5265, 'Economy', 28000),
('0005435149911', 5265, 'Economy', 28000),
('0005435372653', 9914, 'Economy', 28000),
('0005435125951', 11531, 'Economy', 8800),
('0005435125952', 11531, 'Economy', 8800),
('0005435732160', 13562, 'Economy', 12200),
('0005433397578', 13562, 'Economy', 12200),
('0005434214089', 10698, 'Economy', 22500),
('0005434756011', 28697, 'Economy', 20400),
('0005434756043', 28697, 'Economy', 20400),
('0005434271294', 26705, 'Economy', 6200),
('0005432583723', 31497, 'Economy', 11100),
('0005433255047', 914, 'Economy', 7500),
('0005435652574', 21736, 'Economy', 3300),
('0005434170915', 26242, 'Economy', 68300),
('0005433985512', 25926, 'Economy', 12100),
('0005433985505', 25926, 'Economy', 12100),
('0005435149888', 10344, 'Economy', 15400),
('0005434573208', 11179, 'Economy', 19100),
('0005435508239', 20942, 'Economy', 19100),
('0005432880573', 3021, 'Business', 10300),
('0005432706533', 3021, 'Economy', 3800),
('0005435068589', 3573, 'Business', 26900),
('0005432901345', 130, 'Economy', 6700),
('0005434426327', 3499, 'Economy', 11700),
('0005433404744', 29347, 'Economy', 4200),
('0005434244722', 5003, 'Economy', 6000),
('0005433614026', 5004, 'Economy', 6000),
('0005432328254', 31227, 'Economy', 6300),
('0005432822131', 9589, 'Economy', 10900),
('0005433568469', 11843, 'Economy', 35300),
('0005433715511', 7458, 'Economy', 10700),
('0005433397578', 19273, 'Economy', 11000),
('0005435732160', 19273, 'Economy', 11000),
('0005433342163', 17038, 'Economy', 10200),
('0005434066376', 12809, 'Economy', 13400),
('0005434066487', 12809, 'Economy', 13400),
('0005434066494', 12809, 'Economy', 13400),
('0005433285004', 22618, 'Economy', 16200),
('0005435918611', 27296, 'Economy', 12700),
('0005433342275', 11095, 'Economy', 7900),
('0005433481058', 20432, 'Economy', 8900),
('0005435443147', 7124, 'Economy', 29000),
('0005435715207', 27105, 'Economy', 29000),
('0005435529037', 22229, 'Economy', 6700),
('0005433251188', 25611, 'Economy', 6700),
('0005435078194', 2209, 'Economy', 7000),
('0005435302160', 29736, 'Economy', 15600),
('0005433868088', 4803, 'Economy', 17600),
('0005433868015', 32664, 'Economy', 16800),
('0005432799179', 14793, 'Economy', 4400),
('0005434407173', 7064, 'Economy', 16400),
('0005432603978', 6456, 'Economy', 15000),
('0005434512030', 21349, 'Economy', 15000),
('0005433251188', 14977, 'Business', 18900),
('0005433250935', 25873, 'Economy', 6300),
('0005434925486', 20527, 'Economy', 7600),
('0005432802457', 1479, 'Business', 150400),
('0005432802447', 1479, 'Economy', 50100),
('0005432802463', 1479, 'Economy', 50100),
('0005432525999', 30598, 'Comfort', 23900),
('0005433511884', 838, 'Economy', 14600),
('0005433519421', 3963, 'Economy', 19300),
('0005435842311', 3963, 'Economy', 19300),
('0005432328333', 3115, 'Economy', 5400),
('0005432328335', 3115, 'Economy', 5400),
('0005435517770', 1549, 'Economy', 31500),
('0005432291911', 1549, 'Economy', 28700),
('0005434267918', 15266, 'Economy', 10500),
('0005434435052', 1123, 'Economy', 13900),
('0005434625882', 4858, 'Economy', 14700),
('0005434319207', 15693, 'Economy', 14400),
('0005432720682', 7612, 'Economy', 3700),
('0005433192858', 1398, 'Economy', 23500),
('0005433415456', 1306, 'Economy', 66600),
('0005432783353', 5655, 'Economy', 9300),
('0005435242626', 15390, 'Economy', 9300),
('0005432783015', 15390, 'Economy', 9300),
('0005434463911', 4359, 'Economy', 6300),
('0005434443589', 6238, 'Economy', 4000),
('0005433496732', 6238, 'Economy', 4000),
('0005432783315', 15410, 'Business', 41200),
('0005433614026', 9281, 'Economy', 44300),
('0005433633520', 9281, 'Economy', 44300),
('0005433568570', 315, 'Economy', 7200),
('0005433074281', 315, 'Economy', 7200),
('0005435981949', 2350, 'Economy', 61500),
('0005434022834', 12665, 'Economy', 8200),
('0005434724544', 295, 'Economy', 27900),
('0005434723744', 9875, 'Business', 83700),
('0005433233698', 9875, 'Comfort', 47400),
('0005432069540', 7744, 'Business', 42100),
('0005432526858', 7744, 'Economy', 14000),
('0005432526962', 7744, 'Economy', 14000),
('0005435212561', 7744, 'Economy', 14000),
('0005435612714', 5331, 'Business', 43100),
('0005435423680', 5331, 'Economy', 14400),
('0005434573238', 5331, 'Economy', 14400),
('0005435612278', 10881, 'Economy', 14400),
('0005434244736', 10881, 'Economy', 14400),
('0005434244744', 10881, 'Economy', 14400),
('0005435424217', 10881, 'Economy', 14400),
('0005435884508', 3378, 'Business', 18800),
('0005432459489', 8248, 'Business', 18800),
('0005432042598', 8248, 'Economy', 6300),
('0005432459482', 8248, 'Economy', 6300),
('0005435884833', 8248, 'Economy', 6300),
('0005435529081', 1726, 'Economy', 19100),
('0005434664941', 28915, 'Economy', 6200),
('0005432359988', 6403, 'Economy', 12200),
('0005434149630', 20986, 'Business', 36600),
('0005432603978', 21461, 'Economy', 6600),
('0005435257162', 6687, 'Economy', 12700),
('0005432746907', 12083, 'Business', 44500),
('0005432746999', 12083, 'Economy', 16300),
('0005434822600', 5249, 'Economy', 28000),
('0005435304107', 5249, 'Economy', 28000),
('0005434821644', 9893, 'Business', 84000),
('0005435302160', 9893, 'Comfort', 47600),
('0005434821776', 9893, 'Economy', 28000),
('0005435372700', 9893, 'Economy', 28000),
('0005434821692', 9893, 'Economy', 30800),
('0005434213707', 9531, 'Economy', 12000),
('0005434214089', 28610, 'Economy', 10900),
('0005433531263', 6068, 'Economy', 23200),
('0005434600402', 18614, 'Economy', 23200),
('0005434554045', 10655, 'Economy', 3000),
('0005434550346', 27765, 'Economy', 3000),
('0005435681439', 24589, 'Economy', 17000),
('0005435125655', 31860, 'Economy', 8800),
('0005433397668', 13542, 'Economy', 12200),
('0005435068589', 15499, 'Economy', 3800),
('0005435039242', 5465, 'Economy', 9800),
('0005434229187', 12980, 'Economy', 9800),
('0005434426327', 14881, 'Economy', 17600),
('0005434271294', 26258, 'Economy', 62100),
('0005435386487', 10373, 'Economy', 17000),
('0005435149899', 10373, 'Economy', 15400),
('0005435149911', 10373, 'Economy', 15400),
('0005433123747', 29950, 'Economy', 3400),
('0005435068683', 3557, 'Economy', 9000),
('0005433101233', 214, 'Economy', 6700),
('0005433101175', 214, 'Economy', 6700),
('0005433101262', 214, 'Economy', 6700),
('0005432817228', 209, 'Economy', 6700),
('0005433101718', 7960, 'Business', 20000),
('0005433101724', 7960, 'Business', 20000),
('0005432020029', 7960, 'Economy', 6700),
('0005433101716', 7960, 'Economy', 6700),
('0005435126048', 3485, 'Economy', 11700),
('0005432799037', 14585, 'Economy', 11700),
('0005433420330', 15169, 'Economy', 4100),
('0005434244744', 5129, 'Economy', 6000),
('0005434244736', 5129, 'Economy', 6000),
('0005434149630', 5132, 'Economy', 6000),
('0005434229187', 5132, 'Economy', 6000),
('0005434264917', 5132, 'Economy', 6000),
('0005434244487', 8372, 'Economy', 6000),
('0005432901345', 9609, 'Economy', 10900),
('0005432817228', 9609, 'Economy', 10900),
('0005433568519', 11879, 'Economy', 35300),
('0005432947864', 11879, 'Economy', 35300),
('0005432948150', 25305, 'Economy', 35300),
('0005435340130', 12542, 'Economy', 24600),
('0005433715153', 29203, 'Economy', 10700),
('0005433397668', 19239, 'Economy', 11000),
('0005434954577', 7280, 'Economy', 5800),
('0005434351589', 4496, 'Economy', 14000),
('0005433342275', 17053, 'Economy', 10200),
('0005432390047', 1344, 'Economy', 33700),
('0005434264917', 13472, 'Economy', 11800),
('0005432567104', 4746, 'Economy', 13600),
('0005432459270', 30544, 'Economy', 13600),
('0005432459073', 30544, 'Economy', 13600),
('0005432459017', 30544, 'Economy', 13600),
('0005433342387', 11091, 'Economy', 7900),
('0005435126048', 14675, 'Economy', 3200),
('0005435517644', 11408, 'Economy', 6700),
('0005435697085', 16502, 'Economy', 18100),
('0005434137494', 7339, 'Economy', 8500),
('0005434136907', 28529, 'Economy', 7700),
('0005433266645', 24326, 'Economy', 7000),
('0005435314770', 6101, 'Economy', 22300),
('0005435263486', 7165, 'Economy', 29900),
('0005435263543', 27625, 'Economy', 29900),
('0005435860463', 32591, 'Economy', 17600),
('0005435860463', 14523, 'Economy', 16800),
('0005433868088', 32657, 'Economy', 16800),
('0005432799037', 12116, 'Economy', 4400),
('0005435293076', 7066, 'Economy', 16400),
('0005435839234', 6018, 'Economy', 66400),
('0005435839218', 6018, 'Economy', 66400),
('0005435213048', 30629, 'Economy', 14000),
('0005435725566', 30629, 'Economy', 14000),
('0005435801652', 23569, 'Economy', 9500),
('0005434136888', 11946, 'Economy', 3200),
('0005434136983', 11946, 'Economy', 3200),
('0005434137494', 28765, 'Business', 9700),
('0005434503869', 6514, 'Economy', 16100),
('0005432328393', 3094, 'Economy', 5400),
('0005432905084', 31156, 'Economy', 5900),
('0005435153697', 3877, 'Economy', 19700),
('0005434434940', 17282, 'Economy', 13900),
('0005435551504', 11062, 'Economy', 48100),
('0005435784792', 13768, 'Economy', 3100),
('0005434319196', 15652, 'Economy', 14400),
('0005432071553', 7610, 'Economy', 3700),
('0005434586266', 18551, 'Economy', 23500),
('0005434586265', 18551, 'Economy', 23500),
('0005435242667', 12172, 'Economy', 13700),
('0005432783353', 15412, 'Economy', 13700),
('0005434876702', 10078, 'Economy', 16600),
('0005432222744', 2814, 'Economy', 11000),
('0005432966763', 29169, 'Economy', 11000),
('0005433568645', 307, 'Business', 21500),
('0005433074294', 307, 'Business', 21500),
('0005432948150', 11583, 'Economy', 7200),
('0005435981698', 26163, 'Economy', 61500),
('0005434374345', 1526, 'Economy', 13000),
('0005432056271', 20116, 'Economy', 13000),
('0005433921943', 24131, 'Economy', 11600),
('0005433921948', 24131, 'Economy', 11600),
('0005434724591', 272, 'Business', 83700),
('0005434550868', 272, 'Economy', 27900),
('0005434550346', 9825, 'Business', 83700),
('0005434723588', 9825, 'Comfort', 47400),
('0005434723666', 9825, 'Economy', 27900),
('0005432526986', 7766, 'Economy', 14000),
('0005435612823', 5319, 'Economy', 14400),
('0005435423874', 5319, 'Economy', 14400),
('0005434244487', 5319, 'Economy', 14400),
('0005435612844', 5319, 'Economy', 14400),
('0005434573249', 5319, 'Economy', 14400),
('0005435424288', 10885, 'Economy', 14400),
('0005434244779', 10885, 'Economy', 14400),
('0005435424346', 10885, 'Economy', 14400),
('0005432459017', 3398, 'Business', 18800),
('0005432459073', 3398, 'Economy', 6300),
('0005432459270', 3398, 'Economy', 6300),
('0005432459512', 8334, 'Economy', 6300),
('0005435884893', 8334, 'Economy', 6300),
('0005432382918', 4613, 'Business', 9900),
('0005435517644', 21980, 'Economy', 19100),
('0005435491429', 28946, 'Economy', 6800),
('0005435176868', 21029, 'Economy', 12200),
('0005434458541', 17738, 'Economy', 3100),
('0005434463911', 29134, 'Economy', 3100),
('0005433293157', 427, 'Economy', 14800),
('0005433531263', 18983, 'Economy', 25700),
('0005434664941', 5271, 'Business', 84000),
('0005434822632', 5271, 'Economy', 28000),
('0005434821455', 9934, 'Economy', 28000),
('0005434828652', 9934, 'Economy', 30800),
('0005435082650', 26014, 'Economy', 7400),
('0005434756142', 9554, 'Economy', 10900),
('0005435437626', 6735, 'Economy', 17000),
('0005435126048', 11502, 'Economy', 8800),
('0005435732196', 13556, 'Business', 36600),
('0005433397713', 13556, 'Economy', 12200),
('0005435068683', 15512, 'Economy', 3800),
('0005434213707', 28680, 'Business', 61300),
('0005435038721', 12988, 'Economy', 9800),
('0005435981949', 26549, 'Business', 18500),
('0005435981698', 26719, 'Business', 18500),
('0005432583858', 3182, 'Economy', 10100),
('0005432583840', 3182, 'Economy', 10100),
('0005433255080', 16224, 'Economy', 7500),
('0005434480151', 924, 'Economy', 23100),
('0005434573238', 11223, 'Economy', 19100),
('0005435517770', 20908, 'Business', 57200),
('0005432291911', 20908, 'Economy', 19100),
('0005433927420', 29286, 'Economy', 17100),
('0005434979290', 27518, 'Economy', 3600),
('0005432919563', 67, 'Economy', 6700),
('0005435125655', 14548, 'Economy', 11700),
('0005434876702', 14548, 'Economy', 11700),
('0005434325570', 3588, 'Economy', 14800),
('0005434096721', 20176, 'Economy', 13400),
('0005435229366', 25118, 'Economy', 29200),
('0005435082650', 24502, 'Economy', 3900),
('0005434244779', 5235, 'Economy', 6000),
('0005433614163', 5190, 'Economy', 6000),
('0005433614196', 5190, 'Economy', 6000),
('0005433815353', 8357, 'Business', 18000),
('0005433202255', 12588, 'Economy', 14800),
('0005432328335', 31255, 'Economy', 6300),
('0005432328333', 31255, 'Economy', 6300),
('0005434448290', 9581, 'Economy', 10900),
('0005432822105', 28979, 'Economy', 10900),
('0005433568570', 11889, 'Economy', 35300),
('0005434182015', 8650, 'Economy', 12200),
('0005434095128', 11639, 'Business', 36500),
('0005433397713', 19264, 'Economy', 12100),
('0005435732196', 19264, 'Economy', 11000),
('0005434443589', 20598, 'Economy', 14100),
('0005433341677', 1057, 'Business', 30600),
('0005435092000', 1057, 'Economy', 10200),
('0005433342387', 17059, 'Economy', 10200),
('0005432389935', 18266, 'Economy', 33700),
('0005433989685', 12771, 'Economy', 13400),
('0005435282321', 13853, 'Economy', 33300),
('0005435785104', 4261, 'Economy', 12700),
('0005432459489', 4714, 'Economy', 13600),
('0005432459482', 4714, 'Economy', 13600),
('0005432566778', 30561, 'Business', 40900),
('0005432566599', 30561, 'Economy', 13600),
('0005433341677', 17081, 'Economy', 7900),
('0005435125655', 11050, 'Economy', 3200),
('0005435844295', 28170, 'Economy', 26400),
('0005435529081', 22266, 'Economy', 6700),
('0005434906933', 2312, 'Economy', 6700),
('0005433251251', 25595, 'Economy', 6700),
('0005433251270', 25595, 'Economy', 6700),
('0005434184650', 29820, 'Economy', 6600),
('0005432382918', 30507, 'Economy', 3300),
('0005433453741', 31321, 'Economy', 3300),
('0005435304107', 10753, 'Economy', 15600),
('0005434286976', 26855, 'Economy', 15700),
('0005433868152', 4802, 'Economy', 17600),
('0005433868155', 4802, 'Economy', 17600),
('0005433251251', 15014, 'Business', 18900),
('0005433251270', 15014, 'Economy', 6300),
('0005435842311', 22467, 'Economy', 14900),
('0005432658578', 5978, 'Economy', 73100),
('0005435213139', 30619, 'Economy', 14000),
('0005434979290', 23550, 'Economy', 9500),
('0005434136826', 11927, 'Business', 9700),
('0005434513538', 19099, 'Economy', 23600),
('0005435938866', 29454, 'Economy', 44400),
('0005435103880', 6518, 'Economy', 17800),
('0005435652787', 1657, 'Economy', 16700),
('0005432327966', 31130, 'Business', 16100),
('0005433186000', 1593, 'Economy', 28700),
('0005434565731', 20853, 'Business', 86000),
('0005435153702', 3880, 'Economy', 19700),
('0005434964105', 1319, 'Economy', 67800),
('0005434964092', 1319, 'Economy', 67800),
('0005435785104', 27410, 'Economy', 3100),
('0005433123627', 5693, 'Economy', 14400),
('0005432692886', 7643, 'Business', 11100),
('0005433449691', 30358, 'Economy', 4100),
('0005432720562', 30357, 'Business', 11100),
('0005433123627', 30357, 'Economy', 3700),
('0005434586461', 1397, 'Economy', 23500),
('0005432927920', 1397, 'Economy', 23500),
('0005435824233', 18007, 'Business', 199800),
('0005435242667', 15346, 'Economy', 9300),
('0005434925639', 6300, 'Economy', 4000),
('0005432783094', 12164, 'Economy', 13700),
('0005434876697', 10066, 'Economy', 16600),
('0005434758878', 14616, 'Economy', 16600),
('0005434877671', 14616, 'Economy', 16600),
('0005432966776', 29147, 'Business', 33000),
('0005433614163', 9326, 'Economy', 48700),
('0005433614196', 9326, 'Economy', 44300),
('0005433613759', 25217, 'Economy', 44300),
('0005433074320', 308, 'Economy', 7200),
('0005432947768', 308, 'Economy', 7200),
('0005435982029', 2358, 'Economy', 61500),
('0005433434241', 2358, 'Economy', 61500),
('0005435981568', 26179, 'Economy', 61500),
('0005433753480', 26179, 'Economy', 61500),
('0005434374370', 1493, 'Economy', 13000),
('0005432423695', 12900, 'Economy', 9200),
('0005432235590', 480, 'Economy', 8200),
('0005434022785', 12688, 'Economy', 8200),
('0005433922674', 2156, 'Economy', 11600),
('0005434724707', 302, 'Comfort', 47400),
('0005433131631', 302, 'Economy', 27900),
('0005434723904', 9836, 'Economy', 27900),
('0005434723569', 9836, 'Economy', 27900),
('0005433233799', 9836, 'Economy', 27900),
('0005435212353', 7720, 'Economy', 14000),
('0005434067166', 7720, 'Economy', 14000),
('0005435612946', 5310, 'Business', 43100),
('0005435097146', 5310, 'Comfort', 24400),
('0005435423800', 5310, 'Comfort', 24400),
('0005434344007', 5310, 'Economy', 14400),
('0005435491429', 5310, 'Economy', 14400),
('0005432841000', 10933, 'Economy', 14400),
('0005433805151', 3394, 'Economy', 6300),
('0005435884821', 3393, 'Economy', 6300),
('0005432459587', 8188, 'Economy', 6300),
('0005435884915', 8188, 'Economy', 6300),
('0005433453741', 30220, 'Economy', 3300),
('0005432838848', 7385, 'Economy', 6200),
('0005434458541', 28923, 'Economy', 6200),
('0005434275991', 15758, 'Economy', 48400),
('0005434458469', 17722, 'Economy', 3100),
('0005434448290', 29124, 'Economy', 3100),
('0005432747306', 425, 'Economy', 14800),
('0005434822795', 5242, 'Economy', 30800),
('0005434822757', 5242, 'Economy', 28000),
('0005432396218', 5242, 'Economy', 28000),
('0005435372876', 9931, 'Economy', 28000),
('0005434822068', 9931, 'Economy', 28000),
('0005434821902', 9931, 'Economy', 28000),
('0005435082665', 25966, 'Economy', 7400),
('0005433202255', 23266, 'Economy', 19000),
('0005434600642', 6092, 'Economy', 23200),
('0005434600477', 18609, 'Economy', 23200),
('0005434550868', 10616, 'Economy', 3000),
('0005434828652', 6727, 'Economy', 17000),
('0005435681853', 6727, 'Economy', 17000),
('0005435105961', 11514, 'Economy', 8800),
('0005433407531', 29494, 'Economy', 24700),
('0005434214242', 10684, 'Business', 61300),
('0005434756142', 28664, 'Economy', 20400),
('0005435006875', 5469, 'Economy', 9800),
('0005432125405', 5469, 'Economy', 9800),
('0005434411718', 20232, 'Economy', 17600),
('0005435981568', 26712, 'Economy', 6200),
('0005432857907', 3134, 'Economy', 10100),
('0005433805151', 9380, 'Economy', 62100),
('0005433960000', 24243, 'Economy', 12100),
('0005434479951', 16580, 'Economy', 23100),
('0005434573249', 11233, 'Economy', 19100),
('0005435501986', 11233, 'Economy', 19100),
('0005433123627', 2897, 'Economy', 3400),
('0005432706618', 2897, 'Economy', 3400),
('0005432692886', 29942, 'Economy', 3400),
('0005435718912', 3554, 'Economy', 9000),
('0005432658578', 18162, 'Economy', 5900),
('0005432816971', 7929, 'Business', 20000),
('0005434513538', 7929, 'Economy', 6700),
('0005434877671', 3477, 'Economy', 11700),
('0005435626066', 3477, 'Economy', 11700),
('0005434876697', 14546, 'Economy', 11700),
('0005435957616', 670, 'Economy', 4100),
('0005434947888', 16383, 'Economy', 6800),
('0005435082665', 24514, 'Economy', 3900),
('0005433613759', 8366, 'Economy', 6000),
('0005435006875', 8367, 'Economy', 6000),
('0005432327966', 21078, 'Economy', 6300),
('0005432382918', 31236, 'Economy', 6300),
('0005432328393', 31236, 'Economy', 6300),
('0005433642253', 2480, 'Economy', 29900),
('0005432423695', 30799, 'Economy', 4200),
('0005432822068', 29006, 'Business', 32600),
('0005432816971', 29006, 'Economy', 10900),
('0005433568645', 11885, 'Economy', 35300),
('0005434654323', 12507, 'Economy', 22400),
('0005433715641', 7469, 'Economy', 10700),
('0005434184650', 11654, 'Economy', 12200),
('0005434954546', 28315, 'Economy', 5800),
('0005435765843', 5501, 'Economy', 11800),
('0005435765822', 5501, 'Economy', 11800),
('0005435725566', 5501, 'Economy', 11800),
('0005435462215', 13471, 'Economy', 11800),
('0005433815353', 5590, 'Business', 99800),
('0005435332212', 7824, 'Economy', 15100),
('0005435784792', 27306, 'Economy', 12700),
('0005432459512', 4724, 'Economy', 13600),
('0005432566672', 30570, 'Economy', 13600),
('0005432459091', 30570, 'Economy', 13600),
('0005433342530', 11111, 'Economy', 7900),
('0005433342521', 11111, 'Economy', 7900),
('0005435097067', 17097, 'Economy', 7900),
('0005432919563', 9077, 'Business', 26600),
('0005433506971', 20443, 'Economy', 8900),
('0005435626066', 14702, 'Economy', 3200),
('0005434136983', 28580, 'Business', 23100),
('0005434136888', 28580, 'Economy', 7700),
('0005434503869', 22915, 'Economy', 6900),
('0005435078067', 24364, 'Economy', 7700),
('0005433449691', 31282, 'Economy', 3300),
('0005433868179', 4758, 'Economy', 17600),
('0005433868155', 32679, 'Economy', 18500),
('0005433868152', 32679, 'Economy', 16800),
('0005434906933', 25863, 'Economy', 6300),
('0005435839286', 6021, 'Economy', 66400),
('0005433285112', 32075, 'Economy', 5200),
('0005432526056', 30586, 'Business', 42100),
('0005432526491', 30586, 'Comfort', 23900),
('0005434066608', 30586, 'Comfort', 23900),
('0005432526200', 30586, 'Economy', 14000),
('0005432533249', 30586, 'Economy', 14000),
('0005432525847', 30586, 'Economy', 14000),
('0005432526263', 30586, 'Economy', 14000),
('0005432526220', 30586, 'Economy', 14000),
('0005435390150', 7482, 'Economy', 12500),
('0005434503944', 6532, 'Economy', 16100),
('0005433367543', 1661, 'Economy', 16700),
('0005433985701', 4180, 'Business', 21500),
('0005433985354', 25678, 'Economy', 7200),
('0005432658578', 26283, 'Economy', 6000),
('0005435501986', 20886, 'Economy', 28700),
('0005432692886', 1188, 'Economy', 38300),
('0005433156703', 17286, 'Economy', 13900),
('0005435928120', 24427, 'Economy', 7500),
('0005435784840', 13775, 'Economy', 3400),
('0005435784787', 13775, 'Economy', 3100),
('0005435784794', 13775, 'Economy', 3100),
('0005434406896', 20269, 'Economy', 4000),
('0005434407445', 27004, 'Business', 12000),
('0005433123620', 5695, 'Economy', 14400),
('0005433722196', 30348, 'Economy', 3700),
('0005433123620', 30348, 'Economy', 3700),
('0005434344007', 11469, 'Economy', 4000),
('0005434343716', 29765, 'Economy', 4300),
('0005434343757', 29765, 'Economy', 4000),
('0005435242445', 5667, 'Economy', 9300),
('0005435242521', 5667, 'Economy', 9300),
('0005432783094', 15350, 'Business', 27800),
('0005435854049', 25229, 'Business', 132900),
('0005433633308', 25229, 'Economy', 44300),
('0005433568796', 312, 'Economy', 7900),
('0005433568748', 312, 'Economy', 7200),
('0005433753953', 2326, 'Business', 184500),
('0005433434211', 2326, 'Economy', 61500),
('0005435981677', 26181, 'Economy', 61500),
('0005433150844', 1491, 'Economy', 13000),
('0005433057517', 441, 'Economy', 8200),
('0005433057680', 12693, 'Economy', 8200),
('0005433035536', 2138, 'Economy', 12700),
('0005433035572', 2138, 'Economy', 11600),
('0005433036022', 24109, 'Economy', 11600),
('0005434723787', 9869, 'Economy', 27900),
('0005433180976', 9869, 'Economy', 27900),
('0005432527264', 7737, 'Economy', 14000),
('0005434067208', 7737, 'Economy', 14000),
('0005435423988', 5333, 'Comfort', 24400),
('0005435424435', 10924, 'Business', 43100),
('0005435097067', 10924, 'Comfort', 24400),
('0005434244821', 10924, 'Comfort', 24400),
('0005434244817', 10924, 'Economy', 14400),
('0005435612391', 10924, 'Economy', 14400),
('0005432459091', 3382, 'Business', 18800),
('0005433507092', 3382, 'Economy', 6300),
('0005433805206', 3382, 'Economy', 6300),
('0005433805177', 3382, 'Economy', 6300),
('0005433506971', 8202, 'Economy', 6300),
('0005433633308', 8206, 'Business', 18800),
('0005435854049', 8206, 'Economy', 6300),
('0005433722196', 4668, 'Economy', 3600),
('0005432727878', 4668, 'Economy', 3300),
('0005435540898', 1723, 'Business', 57200),
('0005435540891', 1723, 'Business', 57200),
('0005432841000', 7362, 'Economy', 6200),
('0005434458469', 28932, 'Business', 18500),
('0005432360104', 6398, 'Economy', 12200),
('0005432360144', 6398, 'Economy', 12200),
('0005432603717', 31699, 'Economy', 6600),
('0005432747212', 12082, 'Economy', 14800),
('0005432927920', 18984, 'Economy', 25700),
('0005435372263', 5252, 'Economy', 28000),
('0005434821961', 9938, 'Economy', 28000),
('0005434821668', 9938, 'Economy', 28000),
('0005434214242', 28589, 'Economy', 10900),
('0005433180976', 27767, 'Economy', 3000),
('0005435105933', 31906, 'Economy', 8800),
('0005435982029', 26496, 'Economy', 6200),
('0005433434241', 26496, 'Economy', 6200),
('0005435981677', 26725, 'Economy', 6200),
('0005433255080', 856, 'Economy', 7500),
('0005435652787', 21723, 'Economy', 3300),
('0005434170914', 9389, 'Economy', 62100),
('0005433805206', 9389, 'Economy', 62100),
('0005433805177', 9389, 'Economy', 62100),
('0005433784761', 9389, 'Economy', 62100),
('0005435269723', 26228, 'Business', 186200),
('0005433960066', 24242, 'Economy', 12100),
('0005433985354', 24242, 'Economy', 12100),
('0005434480189', 975, 'Economy', 23100),
('0005434479989', 16584, 'Economy', 23100),
('0005435528995', 11217, 'Economy', 21000),
('0005435319535', 20922, 'Business', 57200),
('0005433123620', 3031, 'Economy', 3400),
('0005435939860', 3575, 'Economy', 9000),
('0005433101292', 25, 'Business', 20000),
('0005432751510', 8031, 'Economy', 6700),
('0005432799310', 3522, 'Comfort', 19900),
('0005434426473', 3522, 'Economy', 11700),
('0005434947978', 5792, 'Economy', 6800),
('0005433960000', 25736, 'Economy', 7100),
('0005434244817', 5065, 'Economy', 6000),
('0005434244821', 5065, 'Economy', 6000),
('0005433784761', 5064, 'Economy', 6000),
('0005435269723', 8380, 'Economy', 6600),
('0005435286601', 8382, 'Economy', 6000),
('0005432382624', 21068, 'Economy', 6300),
('0005434157385', 9574, 'Economy', 10900),
('0005432947768', 11851, 'Economy', 35300),
('0005433568333', 25269, 'Economy', 35300),
('0005433568300', 25269, 'Economy', 35300),
('0005434182120', 11674, 'Economy', 12200),
('0005434351626', 4489, 'Economy', 14000),
('0005433341918', 1065, 'Economy', 10200),
('0005433342521', 17069, 'Business', 30600),
('0005433342530', 17069, 'Economy', 11200),
('0005434066608', 12783, 'Economy', 13400),
('0005434067166', 30683, 'Economy', 13400),
('0005433989740', 30683, 'Economy', 13400),
('0005435461897', 5499, 'Economy', 11800),
('0005435844295', 25099, 'Economy', 29400),
('0005433810521', 1809, 'Economy', 16200),
('0005433285112', 22584, 'Economy', 16200),
('0005435785183', 4267, 'Economy', 12700),
('0005434081779', 4709, 'Economy', 13600),
('0005432567331', 4709, 'Economy', 13600),
('0005432459587', 4709, 'Economy', 13600),
('0005432459183', 30549, 'Economy', 13600),
('0005435097146', 11077, 'Business', 23600),
('0005433342685', 11077, 'Economy', 7900),
('0005433341918', 17140, 'Economy', 7900),
('0005433507092', 9061, 'Economy', 8900),
('0005432396218', 10222, 'Economy', 5800),
('0005434411718', 14744, 'Economy', 3200),
('0005433400952', 2262, 'Economy', 6700),
('0005435696888', 24693, 'Economy', 18100),
('0005434137742', 7333, 'Business', 23100),
('0005434137708', 7333, 'Economy', 7700),
('0005434137771', 7333, 'Economy', 7700),
('0005434136826', 28575, 'Economy', 8500),
('0005433407531', 23108, 'Economy', 21700),
('0005434503557', 16673, 'Economy', 6900),
('0005435078256', 2211, 'Economy', 7000),
('0005434988685', 6628, 'Economy', 9800),
('0005433131631', 10750, 'Economy', 15600),
('0005433126828', 29724, 'Economy', 15600),
('0005433109905', 2394, 'Economy', 15700),
('0005434461637', 3421, 'Economy', 22600),
('0005433868179', 32694, 'Economy', 16800),
('0005434407445', 7042, 'Economy', 16400),
('0005432603717', 21382, 'Economy', 15000),
('0005433008402', 14156, 'Business', 52300),
('0005434925639', 20530, 'Economy', 7600),
('0005435839320', 6015, 'Economy', 66400),
('0005435103880', 23049, 'Economy', 5200),
('0005432526212', 30581, 'Business', 42100),
('0005432159838', 30581, 'Comfort', 23900),
('0005435213288', 30581, 'Economy', 14000),
('0005434066539', 30581, 'Economy', 15400),
('0005432526530', 30581, 'Economy', 14000),
('0005432526188', 30581, 'Economy', 14000),
('0005434137708', 28724, 'Economy', 3200),
('0005434137742', 28724, 'Economy', 3200),
('0005434137771', 28724, 'Economy', 3200),
('0005435312775', 6587, 'Economy', 23000),
('0005435697224', 3647, 'Economy', 7200),
('0005435697239', 3647, 'Economy', 7200),
('0005435697228', 3647, 'Economy', 7200),
('0005434950460', 16297, 'Economy', 7900),
('0005435696888', 16297, 'Economy', 7200),
('0005434950475', 16297, 'Economy', 7200),
('0005432607549', 3989, 'Economy', 19300),
('0005433348917', 724, 'Economy', 3700),
('0005435628697', 15914, 'Economy', 3700),
('0005435132727', 33103, 'Economy', 5400),
('0005434503557', 22685, 'Economy', 16100),
('0005433985789', 4144, 'Economy', 7200),
('0005433985505', 25664, 'Economy', 7200),
('0005432869501', 17864, 'Economy', 6000),
('0005432328018', 31146, 'Economy', 5400),
('0005435528995', 20845, 'Business', 86000),
('0005432873212', 1209, 'Economy', 38300),
('0005432675070', 1209, 'Economy', 38300),
('0005435785183', 27455, 'Economy', 3100),
('0005432153911', 27016, 'Economy', 4000),
('0005434407508', 27016, 'Economy', 4000),
('0005434484270', 16668, 'Economy', 24900),
('0005432720585', 30339, 'Economy', 3700),
('0005432720492', 30339, 'Economy', 3700),
('0005433192995', 18520, 'Economy', 25800),
('0005434586461', 18520, 'Economy', 23500),
('0005435824199', 18014, 'Economy', 66600),
('0005433415599', 18014, 'Economy', 66600),
('0005432783566', 5651, 'Economy', 9300),
('0005435242750', 12214, 'Economy', 13700),
('0005435242445', 15416, 'Economy', 13700),
('0005435242521', 15416, 'Economy', 13700),
('0005434876827', 10119, 'Business', 49700),
('0005434877130', 10119, 'Economy', 16600),
('0005434877826', 14634, 'Business', 49700),
('0005434251822', 9226, 'Economy', 20300),
('0005434251849', 9226, 'Economy', 20300),
('0005434251925', 24666, 'Economy', 20300),
('0005433680392', 2793, 'Economy', 11000),
('0005432571311', 26579, 'Economy', 64400),
('0005433568300', 11601, 'Economy', 7200),
('0005433568333', 11601, 'Economy', 7200),
('0005433074584', 11601, 'Economy', 7200),
('0005433753984', 2329, 'Business', 184500),
('0005433434378', 2329, 'Economy', 61500),
('0005433754023', 2329, 'Economy', 61500),
('0005432300242', 2329, 'Economy', 61500),
('0005433434407', 2329, 'Economy', 61500),
('0005433754004', 2329, 'Economy', 61500),
('0005435981560', 26198, 'Economy', 61500),
('0005432984934', 26198, 'Economy', 61500),
('0005434374473', 1501, 'Economy', 13000),
('0005434373920', 20156, 'Economy', 13000),
('0005432424238', 582, 'Economy', 9200),
('0005434023426', 447, 'Economy', 8200),
('0005434023402', 447, 'Economy', 8200),
('0005433922903', 2166, 'Economy', 11600),
('0005433035648', 2166, 'Economy', 11600),
('0005434551016', 259, 'Economy', 30700),
('0005434551014', 259, 'Economy', 27900),
('0005433233322', 259, 'Economy', 27900),
('0005434551029', 259, 'Economy', 27900),
('0005434723947', 9820, 'Economy', 27900),
('0005433126828', 9820, 'Economy', 27900),
('0005435630923', 7771, 'Comfort', 23900),
('0005435424089', 5312, 'Economy', 14400),
('0005435304995', 5312, 'Economy', 14400),
('0005434343757', 10875, 'Comfort', 24400),
('0005434343716', 10875, 'Economy', 15800),
('0005435424536', 10875, 'Economy', 14400),
('0005435319535', 10875, 'Economy', 14400),
('0005432459183', 3367, 'Business', 18800),
('0005433805229', 3367, 'Business', 18800),
('0005432727811', 30103, 'Business', 9900),
('0005432427131', 20618, 'Economy', 15900),
('0005433476867', 20618, 'Economy', 14500),
('0005432335983', 6357, 'Economy', 12200),
('0005432603779', 31679, 'Economy', 6600),
('0005433293157', 12305, 'Economy', 17800),
('0005432751510', 418, 'Economy', 14800),
('0005432890753', 418, 'Economy', 14800),
('0005432747113', 12089, 'Economy', 14800),
('0005432747112', 12089, 'Economy', 14800),
('0005435372238', 5301, 'Comfort', 47600),
('0005435372389', 5301, 'Comfort', 47600),
('0005434823091', 5301, 'Economy', 28000),
('0005434823057', 5301, 'Economy', 28000),
('0005435386553', 9925, 'Economy', 28000),
('0005434821985', 9925, 'Economy', 28000),
('0005434639234', 1972, 'Economy', 19000),
('0005435326542', 6053, 'Economy', 23200),
('0005435681960', 6719, 'Economy', 18700),
('0005432533249', 6719, 'Economy', 17000),
('0005435630923', 24610, 'Economy', 17000),
('0005434755995', 10728, 'Economy', 20400),
('0005434426473', 14851, 'Economy', 17600),
('0005433434211', 26531, 'Economy', 6200),
('0005435981560', 26729, 'Economy', 6200),
('0005433367543', 21741, 'Economy', 3300),
('0005433805229', 9386, 'Economy', 62100),
('0005433763140', 9386, 'Economy', 62100),
('0005433784335', 26274, 'Business', 186200),
('0005434170993', 26274, 'Economy', 62100),
('0005433763002', 26274, 'Economy', 62100),
('0005433960050', 24263, 'Economy', 12100),
('0005433985505', 24263, 'Economy', 12100),
('0005433985701', 25943, 'Economy', 12100),
('0005435386553', 21915, 'Economy', 15400),
('0005434988685', 23671, 'Economy', 3600),
('0005435068859', 3548, 'Economy', 9000),
('0005433101937', 8115, 'Economy', 6700),
('0005433101961', 8115, 'Economy', 6700),
('0005435126225', 3506, 'Economy', 11700),
('0005435126228', 3506, 'Economy', 11700),
('0005434877826', 3506, 'Economy', 11700),
('0005434426500', 3506, 'Economy', 12800),
('0005434877130', 14591, 'Economy', 11700),
('0005434876827', 14591, 'Economy', 11700),
('0005435957520', 15198, 'Economy', 4100),
('0005434096712', 11828, 'Economy', 13400),
('0005432645808', 25111, 'Business', 87700),
('0005435229405', 25111, 'Economy', 29200),
('0005435797414', 2831, 'Economy', 4200),
('0005433960670', 6948, 'Economy', 7100),
('0005433960066', 25718, 'Business', 21400),
('0005434265023', 4987, 'Economy', 6000),
('0005433784335', 8400, 'Economy', 6000),
('0005432335983', 8402, 'Economy', 6000),
('0005432328018', 21052, 'Economy', 6300),
('0005432382641', 21052, 'Economy', 6300),
('0005433568796', 11864, 'Economy', 35300),
('0005433568748', 11864, 'Economy', 35300),
('0005434654291', 12549, 'Business', 67200),
('0005434656534', 12549, 'Economy', 22400),
('0005432078086', 7450, 'Economy', 10700),
('0005433722196', 7450, 'Economy', 10700),
('0005433715768', 7450, 'Economy', 10700),
('0005435545711', 1051, 'Business', 30600),
('0005433342275', 1051, 'Economy', 10200),
('0005433342685', 17050, 'Economy', 10200),
('0005432433656', 12768, 'Economy', 13400),
('0005432159838', 12768, 'Economy', 13400),
('0005434066539', 12768, 'Economy', 13400),
('0005434067208', 30668, 'Economy', 13400),
('0005434081779', 30668, 'Economy', 13400),
('0005434265023', 13488, 'Economy', 11800),
('0005433008402', 22580, 'Economy', 16200),
('0005433846455', 5552, 'Economy', 33300),
('0005433846073', 13847, 'Business', 99800),
('0005435785201', 4301, 'Economy', 13900),
('0005435785191', 4301, 'Economy', 12700),
('0005435784840', 27327, 'Economy', 12700),
('0005435784794', 27327, 'Economy', 12700),
('0005435784787', 27327, 'Economy', 12700),
('0005434081806', 4751, 'Economy', 13600),
('0005433342275', 17101, 'Economy', 7900),
('0005435545711', 17101, 'Economy', 7900),
('0005435126225', 14750, 'Economy', 3200),
('0005435126228', 14750, 'Economy', 3200),
('0005435715220', 27062, 'Economy', 29000),
('0005435540891', 22247, 'Economy', 6700),
('0005435540898', 22247, 'Economy', 6700),
('0005434907081', 2313, 'Economy', 7400),
('0005434906579', 25577, 'Economy', 6700),
('0005434503944', 22923, 'Economy', 6900),
('0005435078285', 2173, 'Economy', 7000),
('0005432382624', 31317, 'Economy', 3300),
('0005434520231', 6102, 'Economy', 22300),
('0005434520233', 6102, 'Economy', 22300),
('0005434663205', 12483, 'Economy', 24800),
('0005432799310', 14812, 'Economy', 4400),
('0005434407508', 7040, 'Economy', 16400),
('0005432153911', 7040, 'Economy', 16400),
('0005434299473', 7040, 'Economy', 16400),
('0005434406896', 26912, 'Economy', 16400),
('0005432603779', 21367, 'Economy', 15000),
('0005434906579', 14972, 'Economy', 6300),
('0005433810521', 22834, 'Economy', 17400),
('0005432159843', 30592, 'Economy', 14000),
('0005432525936', 30592, 'Economy', 14000),
('0005432526487', 30592, 'Economy', 14000),
('0005435213325', 30592, 'Economy', 14000),
('0005433256414', 28219, 'Economy', 5300),
('0005434136868', 11965, 'Economy', 3200),
('0005433511884', 16177, 'Economy', 14600),
('0005435160194', 29531, 'Economy', 12500),
('0005433985827', 4148, 'Economy', 7200),
('0005433985820', 4148, 'Economy', 7200),
('0005433461566', 20240, 'Economy', 67100),
('0005434509066', 21319, 'Economy', 15500),
('0005433158127', 17558, 'Economy', 12300),
('0005435508323', 1592, 'Business', 86000),
('0005435502263', 1592, 'Economy', 28700),
('0005432628802', 7212, 'Economy', 13000),
('0005434435139', 1130, 'Economy', 13900),
('0005434625932', 4854, 'Business', 44200),
('0005435907443', 4854, 'Business', 44200),
('0005435784973', 13786, 'Economy', 3100),
('0005435785201', 27439, 'Economy', 3100),
('0005435785191', 27439, 'Economy', 3100),
('0005433449696', 30332, 'Economy', 3700),
('0005435304995', 11463, 'Economy', 4000),
('0005435824298', 17991, 'Business', 199800),
('0005435242750', 15385, 'Economy', 9300),
('0005434925300', 20389, 'Business', 11900),
('0005432783566', 15418, 'Economy', 13700),
('0005433679999', 29149, 'Economy', 11000),
('0005433613478', 25234, 'Economy', 44300),
('0005433613571', 25234, 'Economy', 44300),
('0005433614026', 25234, 'Economy', 44300),
('0005432947920', 321, 'Economy', 7900),
('0005435982167', 2349, 'Economy', 61500),
('0005433753292', 26200, 'Business', 184500),
('0005433753642', 26200, 'Business', 184500),
('0005432869501', 26200, 'Economy', 61500),
('0005435981769', 26200, 'Economy', 61500),
('0005432424299', 526, 'Economy', 9200),
('0005433158127', 12885, 'Economy', 9200),
('0005434022949', 12692, 'Economy', 8200),
('0005433922963', 2130, 'Business', 34700),
('0005432206178', 24086, 'Economy', 11600),
('0005434725146', 282, 'Business', 83700),
('0005434725098', 282, 'Economy', 27900),
('0005433180782', 282, 'Economy', 27900),
('0005434551065', 282, 'Economy', 30700),
('0005435613275', 5356, 'Comfort', 24400),
('0005435613329', 5356, 'Economy', 14400),
('0005432133165', 5356, 'Economy', 14400),
('0005434656534', 5356, 'Economy', 14400),
('0005435302141', 5356, 'Economy', 14400),
('0005435612535', 10929, 'Economy', 14400),
('0005433507135', 3358, 'Economy', 6300),
('0005432459732', 8335, 'Business', 18800),
('0005435885075', 8335, 'Business', 18800),
('0005435885091', 8335, 'Economy', 6300),
('0005435885097', 8335, 'Economy', 6300),
('0005433804865', 8255, 'Economy', 6300),
('0005432383070', 4517, 'Economy', 3300),
('0005432382624', 30094, 'Economy', 3300),
('0005432727821', 30094, 'Economy', 3300),
('0005434149608', 6417, 'Economy', 12200),
('0005432359745', 21028, 'Business', 36600),
('0005432603726', 31684, 'Economy', 6600),
('0005432890951', 12080, 'Economy', 14800),
('0005434823231', 5270, 'Comfort', 47600),
('0005434755995', 28595, 'Economy', 10900),
('0005434600723', 6065, 'Economy', 23200),
('0005434600522', 18594, 'Business', 69700),
('0005434551016', 10662, 'Economy', 3000),
('0005434551029', 10662, 'Economy', 3000),
('0005434551014', 10662, 'Economy', 3000),
('0005434554045', 27751, 'Economy', 3000),
('0005435126228', 11536, 'Economy', 8800),
('0005435126225', 11536, 'Economy', 8800),
('0005435125810', 31862, 'Business', 26400),
('0005433397713', 19405, 'Economy', 12200),
('0005435068474', 13170, 'Business', 11300),
('0005435068683', 13170, 'Economy', 3800),
('0005435068859', 15495, 'Economy', 3800),
('0005435039560', 5428, 'Economy', 10800),
('0005435006956', 5428, 'Economy', 9800),
('0005435038812', 13005, 'Economy', 9800),
('0005435006763', 13005, 'Economy', 9800),
('0005434426500', 14869, 'Economy', 17600),
('0005434411724', 20225, 'Business', 52900),
('0005433434407', 26544, 'Business', 18500),
('0005433434378', 26544, 'Economy', 6200),
('0005432300242', 26544, 'Economy', 6200),
('0005435981769', 26717, 'Economy', 6200),
('0005433255046', 910, 'Economy', 7500),
('0005433763161', 9388, 'Economy', 62100),
('0005433784567', 26249, 'Economy', 62100),
('0005433804865', 26249, 'Economy', 62100),
('0005433960670', 25944, 'Economy', 12100),
('0005433985789', 25944, 'Economy', 12100),
('0005434480049', 16554, 'Economy', 23100),
('0005433289831', 21939, 'Economy', 15400),
('0005435068474', 15286, 'Economy', 9000),
('0005435068683', 15286, 'Economy', 9000),
('0005432391952', 141, 'Economy', 6700),
('0005432288978', 142, 'Economy', 6700),
('0005432045609', 7935, 'Business', 20000),
('0005432817106', 7936, 'Economy', 6700),
('0005434426509', 3496, 'Economy', 11700),
('0005432645943', 6830, 'Business', 87700),
('0005433404786', 29331, 'Economy', 4200),
('0005433960050', 25753, 'Economy', 7100),
('0005435006763', 4964, 'Economy', 6000),
('0005433688783', 4964, 'Economy', 6600),
('0005433784567', 8415, 'Business', 18000),
('0005434244722', 8415, 'Business', 18000),
('0005434244616', 8415, 'Economy', 6600),
('0005433614026', 8416, 'Economy', 6000),
('0005433613478', 8416, 'Economy', 6000),
('0005433613571', 8416, 'Economy', 6000),
('0005435006956', 8417, 'Economy', 6000),
('0005434149608', 8417, 'Economy', 6000),
('0005434638929', 12620, 'Economy', 14800),
('0005434639234', 23398, 'Economy', 16200),
('0005432382701', 21057, 'Business', 18900),
('0005432424238', 13277, 'Economy', 4200),
('0005432288978', 9580, 'Economy', 10900),
('0005434157454', 28990, 'Economy', 10900),
('0005432817106', 28990, 'Economy', 10900),
('0005433568374', 25295, 'Economy', 35300),
('0005432948355', 25295, 'Economy', 35300),
('0005432114193', 5423, 'Economy', 22400),
('0005433688783', 29221, 'Economy', 10700),
('0005433715234', 29221, 'Economy', 10700),
('0005434184650', 8690, 'Economy', 12200),
('0005433397713', 1442, 'Economy', 11000),
('0005435893609', 29626, 'Economy', 14000),
('0005432391952', 18270, 'Economy', 33700),
('0005432433661', 12778, 'Economy', 13400),
('0005432159843', 12778, 'Economy', 13400),
('0005434081806', 30649, 'Economy', 13400),
('0005435461989', 5492, 'Business', 35300),
('0005435462332', 13491, 'Business', 35300),
('0005435765402', 13491, 'Economy', 11800),
('0005433845693', 13875, 'Economy', 33300),
('0005435332229', 7837, 'Economy', 15100),
('0005432571311', 4727, 'Economy', 13600),
('0005432567431', 4727, 'Economy', 13600),
('0005432459171', 30543, 'Business', 40900),
('0005432566807', 30543, 'Business', 40900),
('0005435508219', 11103, 'Economy', 7900),
('0005433507135', 9063, 'Economy', 9800),
('0005432919809', 20454, 'Economy', 8900),
('0005435715415', 7120, 'Economy', 29000),
('0005435715293', 27051, 'Economy', 29000),
('0005434907159', 2300, 'Economy', 6700),
('0005434097473', 13079, 'Economy', 11300),
('0005435697224', 16492, 'Economy', 19900),
('0005435697228', 16492, 'Economy', 18100),
('0005435697239', 16492, 'Economy', 18100),
('0005434137892', 7331, 'Economy', 7700),
('0005432383070', 30472, 'Economy', 3300),
('0005433449696', 31285, 'Economy', 3300),
('0005432382641', 31285, 'Economy', 3300),
('0005434287227', 2404, 'Economy', 17200),
('0005433867774', 32605, 'Economy', 17600),
('0005433867774', 14521, 'Economy', 16800),
('0005432604217', 6441, 'Economy', 15000),
('0005432604241', 6441, 'Economy', 15000),
('0005432603726', 21393, 'Economy', 15000),
('0005434907081', 25840, 'Economy', 6300),
('0005432607549', 22482, 'Economy', 14900),
('0005433008481', 14207, 'Economy', 17400),
('0005434925300', 14932, 'Economy', 7600),
('0005434066765', 30628, 'Economy', 14000),
('0005434066754', 30628, 'Economy', 14000),
('0005435213406', 30628, 'Economy', 14000),
('0005434137892', 28744, 'Economy', 3200),
('0005435160204', 29566, 'Economy', 12500),
('0005434504084', 6511, 'Economy', 16100),
('0005433985856', 4164, 'Economy', 7900),
('0005432328637', 3076, 'Economy', 5400),
('0005432328254', 31121, 'Business', 16100),
('0005432328097', 31121, 'Economy', 5400),
('0005434625882', 32918, 'Economy', 14700),
('0005434407173', 20299, 'Economy', 4000),
('0005432693005', 7578, 'Economy', 3700),
('0005432720851', 7578, 'Economy', 3700),
('0005432693021', 7578, 'Economy', 3700),
('0005435302141', 11443, 'Economy', 4000),
('0005434461637', 12575, 'Economy', 14800),
('0005435850825', 4336, 'Economy', 6300),
('0005433496732', 20362, 'Economy', 4000),
('0005432783252', 12194, 'Business', 41200),
('0005432783153', 12194, 'Economy', 13700),
('0005432783353', 12194, 'Economy', 13700),
('0005434758889', 14618, 'Business', 49700),
('0005434878031', 14618, 'Economy', 16600),
('0005433680445', 2770, 'Economy', 11000),
('0005432966880', 29160, 'Economy', 11000),
('0005433568967', 324, 'Business', 21500),
('0005432948355', 11616, 'Economy', 7200),
('0005433568374', 11616, 'Economy', 7200),
('0005433753634', 26172, 'Economy', 61500),
('0005433434614', 26172, 'Economy', 61500),
('0005433434634', 26172, 'Economy', 61500),
('0005432423802', 12895, 'Economy', 9200),
('0005432045609', 430, 'Economy', 8200),
('0005433057468', 430, 'Economy', 8200),
('0005432156356', 12642, 'Economy', 8200),
('0005433923147', 2169, 'Economy', 11600),
('0005433035741', 2169, 'Economy', 11600),
('0005433036188', 24096, 'Economy', 11600),
('0005435142544', 305, 'Business', 83700),
('0005434551141', 305, 'Business', 83700),
('0005434551125', 305, 'Comfort', 47400),
('0005434723862', 9872, 'Economy', 27900),
('0005433289831', 9872, 'Economy', 27900),
('0005434302407', 9872, 'Economy', 27900),
('0005432527760', 7736, 'Comfort', 23900),
('0005432527693', 7736, 'Economy', 14000),
('0005434244616', 5314, 'Business', 43100),
('0005435613461', 5314, 'Business', 43100),
('0005434244722', 5314, 'Comfort', 24400),
('0005432133186', 5314, 'Economy', 14400),
('0005434573326', 5314, 'Economy', 14400),
('0005435612499', 10916, 'Comfort', 24400),
('0005435612669', 10916, 'Economy', 14400),
('0005434244932', 10916, 'Economy', 14400),
('0005435611909', 10916, 'Economy', 14400),
('0005432459171', 3349, 'Economy', 6300),
('0005435885165', 8201, 'Economy', 6300),
('0005432383114', 4580, 'Economy', 3300),
('0005432382641', 30212, 'Economy', 3300),
('0005435252661', 28940, 'Economy', 6200),
('0005435176744', 6399, 'Economy', 12200),
('0005435176826', 6399, 'Economy', 12200),
('0005432604241', 21451, 'Economy', 6600),
('0005432604217', 21451, 'Economy', 6600),
('0005434606787', 18845, 'Economy', 6600),
('0005433293180', 412, 'Economy', 14800),
('0005434823385', 5283, 'Comfort', 47600),
('0005434823347', 5283, 'Economy', 28000),
('0005435149995', 5283, 'Economy', 28000),
('0005434558257', 5283, 'Economy', 28000),
('0005434822372', 9932, 'Economy', 28000),
('0005435386564', 9932, 'Economy', 28000),
('0005435149888', 9932, 'Economy', 28000),
('0005434760169', 10820, 'Economy', 8900),
('0005434638929', 23303, 'Economy', 19000),
('0005432111273', 6075, 'Economy', 23200),
('0005434551065', 10665, 'Economy', 3000),
('0005433180782', 10665, 'Economy', 3000),
('0005435125951', 31855, 'Business', 26400),
('0005435732304', 19391, 'Economy', 12200),
('0005435068395', 13178, 'Economy', 3800),
('0005435068431', 13178, 'Economy', 3800),
('0005434229137', 5427, 'Economy', 9800),
('0005434426509', 14868, 'Economy', 17600),
('0005435982167', 26522, 'Economy', 6200),
('0005433434634', 26722, 'Economy', 6200),
('0005433434614', 26722, 'Economy', 6200),
('0005432216266', 3146, 'Economy', 10100),
('0005432583858', 31476, 'Economy', 10100),
('0005434170915', 9333, 'Economy', 62100),
('0005433784502', 26234, 'Economy', 68300),
('0005433985820', 25922, 'Business', 36400),
('0005433985827', 25922, 'Economy', 12100),
('0005433165760', 943, 'Economy', 23100),
('0005435149888', 21964, 'Economy', 15400),
('0005435386564', 21964, 'Economy', 15400),
('0005435319561', 20953, 'Economy', 19100),
('0005435508323', 20953, 'Economy', 19100),
('0005435502263', 20953, 'Economy', 19100),
('0005432706724', 2996, 'Economy', 3400),
('0005432880584', 2996, 'Economy', 3400),
('0005432693021', 30017, 'Business', 10300),
('0005432706533', 30017, 'Economy', 3800),
('0005432693005', 30017, 'Economy', 3400),
('0005434302407', 19600, 'Economy', 19700),
('0005435068961', 3581, 'Business', 26900),
('0005435068431', 15284, 'Economy', 9000),
('0005435068395', 15284, 'Economy', 9000),
('0005432261794', 160, 'Economy', 6700),
('0005432919809', 8128, 'Business', 20000),
('0005432817228', 8129, 'Economy', 6700),
('0005432901580', 8129, 'Economy', 6700),
('0005434878031', 3480, 'Economy', 11700),
('0005434426549', 3480, 'Economy', 11700),
('0005435125810', 14561, 'Economy', 11700),
('0005433404797', 29299, 'Economy', 4200),
('0005434244932', 5052, 'Economy', 6000),
('0005433614516', 5053, 'Economy', 6000),
('0005433784502', 8430, 'Economy', 6000),
('0005434244736', 8430, 'Economy', 6000),
('0005434229137', 8432, 'Business', 18000),
('0005433689906', 8432, 'Economy', 6000),
('0005432328254', 21060, 'Economy', 6300),
('0005432328097', 21060, 'Economy', 6300),
('0005432383070', 31224, 'Economy', 6300),
('0005432424299', 13298, 'Economy', 4200),
('0005432423802', 30700, 'Economy', 4200),
('0005434448307', 9613, 'Economy', 10900),
('0005432901580', 28962, 'Economy', 10900),
('0005432817228', 28962, 'Economy', 10900),
('0005432947920', 11865, 'Business', 105900),
('0005432948398', 25293, 'Business', 105900),
('0005435732304', 1424, 'Business', 33000),
('0005434954567', 28342, 'Economy', 5800),
('0005433342049', 1089, 'Economy', 10200),
('0005435508219', 17044, 'Economy', 10200),
('0005434066765', 12813, 'Economy', 13400),
('0005434081620', 12813, 'Economy', 14800),
('0005434066754', 12813, 'Economy', 13400),
('0005433989755', 30681, 'Business', 40300),
('0005435765567', 13464, 'Economy', 11800),
('0005433285004', 1884, 'Business', 48700),
('0005433008481', 22560, 'Economy', 16200),
('0005434620550', 7856, 'Economy', 15100),
('0005435332312', 32982, 'Economy', 15100),
('0005435785271', 4262, 'Economy', 12700),
('0005435784973', 27305, 'Business', 38000),
('0005433726099', 4742, 'Economy', 13600),
('0005432459732', 4742, 'Economy', 13600),
('0005434081837', 4742, 'Economy', 15000),
('0005434081620', 30563, 'Economy', 13600),
('0005432459587', 30563, 'Economy', 13600),
('0005433342049', 17137, 'Business', 23600),
('0005435125810', 10974, 'Economy', 3200),
('0005434411724', 14769, 'Economy', 3200),
('0005435715429', 7110, 'Economy', 29000),
('0005435540688', 11421, 'Economy', 6700),
('0005433251188', 2283, 'Economy', 6700),
('0005434906710', 25576, 'Economy', 6700),
('0005434184650', 11983, 'Economy', 6600),
('0005434136868', 28557, 'Business', 23100),
('0005434503714', 16679, 'Economy', 6900),
('0005434503533', 16679, 'Economy', 6900),
('0005432383114', 30509, 'Economy', 3600),
('0005432382701', 31341, 'Economy', 3300),
('0005432604267', 6470, 'Economy', 15000),
('0005434906710', 14983, 'Economy', 6300),
('0005434907159', 25838, 'Economy', 6300),
('0005435718912', 15526, 'Economy', 28400),
('0005435839089', 18038, 'Economy', 66400),
('0005433285004', 23031, 'Economy', 5200),
('0005434606787', 22049, 'Economy', 19300),
('0005435390169', 7490, 'Economy', 12500),
('0005434503714', 22679, 'Economy', 16100),
('0005434503533', 22679, 'Economy', 16100),
('0005432658558', 17865, 'Economy', 6000),
('0005434309598', 19555, 'Business', 124600),
('0005432693005', 1182, 'Business', 115000),
('0005432693021', 1182, 'Business', 115000),
('0005435785271', 27408, 'Economy', 3100),
('0005434407132', 20288, 'Economy', 4000),
('0005432783252', 15387, 'Business', 27800),
('0005432783153', 15387, 'Business', 27800),
('0005432783353', 15387, 'Economy', 9300),
('0005434925398', 20323, 'Economy', 4400),
('0005432783566', 12215, 'Economy', 15100),
('0005434877218', 10087, 'Business', 49700),
('0005433614516', 9318, 'Economy', 44300),
('0005432948398', 11600, 'Economy', 7200),
('0005434029622', 1487, 'Economy', 13000),
('0005434029622', 12657, 'Economy', 8200),
('0005434724095', 9821, 'Economy', 27900),
('0005435212823', 7773, 'Economy', 14000),
('0005434244736', 5317, 'Economy', 14400),
('0005435612823', 10931, 'Economy', 14400),
('0005435612497', 10931, 'Economy', 14400),
('0005435319561', 10931, 'Economy', 14400),
('0005432459587', 3334, 'Economy', 6300),
('0005435884893', 3333, 'Business', 18800),
('0005432382701', 30158, 'Economy', 3300),
('0005435540688', 22001, 'Economy', 19100),
('0005432838642', 28926, 'Economy', 6200),
('0005434275991', 8806, 'Economy', 48400),
('0005432909207', 2085, 'Economy', 12100),
('0005432359988', 21022, 'Economy', 12200),
('0005434448307', 29084, 'Economy', 3100),
('0005432604267', 21448, 'Economy', 6600),
('0005432603978', 31674, 'Economy', 6600),
('0005435149911', 9917, 'Economy', 28000),
('0005434551125', 10588, 'Economy', 3000),
('0005434551141', 10588, 'Economy', 3000),
('0005434558257', 10588, 'Economy', 3000),
('0005435105961', 31875, 'Business', 26400),
('0005435068961', 15516, 'Business', 11300),
('0005435808077', 29502, 'Economy', 24700),
('0005435039242', 12977, 'Economy', 9800),
('0005434426549', 14883, 'Economy', 17600),
('0005434426327', 20212, 'Economy', 17600),
('0005433985856', 25933, 'Business', 36400),
('0005434480064', 16597, 'Economy', 23100),
('0005434480151', 16597, 'Economy', 23100),
('0005435149995', 10324, 'Economy', 17000),
('0005435142544', 10324, 'Economy', 15400),
('0005435149911', 21959, 'Economy', 15400),
('0005435545643', 11206, 'Economy', 21000),
('0005434573326', 11206, 'Economy', 19100),
('0005432817178', 8081, 'Economy', 6700),
('0005434877218', 14559, 'Economy', 11700),
('0005434426327', 14559, 'Economy', 11700),
('0005435125951', 14559, 'Economy', 11700),
('0005435889820', 3587, 'Economy', 14800),
('0005434325570', 15621, 'Economy', 14800),
('0005434264917', 8447, 'Economy', 6000),
('0005432382646', 21067, 'Economy', 6300),
('0005432383114', 31237, 'Economy', 6300),
('0005432328637', 31237, 'Economy', 6300),
('0005432817178', 28985, 'Economy', 10900),
('0005433568967', 11874, 'Economy', 35300),
('0005433568570', 25274, 'Business', 105900),
('0005433568645', 25274, 'Economy', 35300),
('0005433568469', 25274, 'Economy', 35300),
('0005433689906', 7449, 'Economy', 10700),
('0005433342387', 1068, 'Economy', 10200),
('0005434081837', 30677, 'Economy', 13400),
('0005433008402', 1814, 'Economy', 16200),
('0005433846087', 13845, 'Economy', 33300),
('0005432459489', 30555, 'Economy', 13600),
('0005435508239', 11125, 'Business', 23600),
('0005433342387', 17087, 'Economy', 7900),
('0005435125951', 10934, 'Economy', 3200),
('0005434504084', 22892, 'Economy', 6900),
('0005435078256', 24376, 'Economy', 7000),
('0005435078194', 24376, 'Economy', 7000),
('0005435263543', 7156, 'Business', 89800),
('0005435263532', 7156, 'Economy', 32900),
('0005433650446', 27624, 'Economy', 29900),
('0005433868015', 32570, 'Economy', 17600),
('0005433868015', 14509, 'Economy', 16800),
('0005434407173', 26920, 'Economy', 16400),
('0005432603978', 21365, 'Economy', 15000),
('0005433251188', 25852, 'Business', 18900),
('0005434925398', 14957, 'Economy', 7600),
('0005432802457', 19950, 'Business', 150400),
('0005432802463', 19950, 'Economy', 50100),
('0005432526962', 30596, 'Business', 42100),
('0005432526642', 30596, 'Economy', 14000),
('0005435652574', 24856, 'Economy', 3600),
('0005434137494', 11949, 'Economy', 3200),
('0005433519421', 22077, 'Economy', 19300),
('0005435652574', 21697, 'Economy', 16700),
('0005432328333', 31109, 'Economy', 5400),
('0005435545643', 20872, 'Economy', 28700),
('0005434964092', 18243, 'Economy', 67800),
('0005435310941', 27000, 'Business', 12000),
('0005433123747', 5705, 'Economy', 15900),
('0005433123747', 30307, 'Economy', 3700),
('0005432720584', 30307, 'Economy', 3700),
('0005434343865', 29797, 'Economy', 4000),
('0005435242626', 5624, 'Economy', 9300),
('0005432783566', 15365, 'Economy', 9300),
('0005434925486', 20316, 'Economy', 4000),
('0005432783315', 12213, 'Economy', 15100),
('0005433633520', 25256, 'Economy', 44300),
('0005435986683', 26591, 'Economy', 64400),
('0005433568645', 11612, 'Business', 21500),
('0005433568570', 11612, 'Economy', 7200),
('0005433568469', 11612, 'Economy', 7200),
('0005433753656', 26209, 'Economy', 61500),
('0005435981949', 26209, 'Economy', 61500),
('0005433057393', 434, 'Economy', 9000),
('0005433922195', 24093, 'Economy', 11600),
('0005433180756', 250, 'Economy', 30700),
('0005435424288', 5308, 'Comfort', 24400),
('0005435612007', 10874, 'Economy', 14400),
('0005432459489', 3325, 'Economy', 6300),
('0005433633520', 8235, 'Business', 18800),
('0005434271294', 8235, 'Economy', 6300),
('0005434463911', 17701, 'Economy', 3100),
('0005433293180', 12296, 'Economy', 17800),
('0005435149899', 9927, 'Business', 84000),
('0005434822382', 9927, 'Economy', 28000),
('0005434822632', 9927, 'Economy', 28000),
('0005435681639', 24600, 'Economy', 17000),
('0005435126228', 31883, 'Economy', 8800),
('0005435126048', 31883, 'Economy', 8800),
('0005435125952', 31883, 'Economy', 8800),
('0005433397668', 19371, 'Economy', 12200),
('0005435068589', 13172, 'Economy', 3800),
('0005434755964', 10681, 'Economy', 20400),
('0005435981949', 26689, 'Economy', 6200),
('0005435149899', 21914, 'Economy', 15400),
('0005434573238', 20941, 'Economy', 19100),
('0005433123747', 3037, 'Economy', 3400),
('0005435068589', 15332, 'Economy', 9000),
('0005433101716', 193, 'Economy', 6700),
('0005432799179', 14570, 'Economy', 11700),
('0005433815353', 5145, 'Economy', 6000),
('0005434244744', 8460, 'Business', 18000),
('0005432328333', 21074, 'Economy', 6300),
('0005432822131', 29005, 'Economy', 10900),
('0005433568519', 25318, 'Economy', 35300),
('0005435340046', 5411, 'Economy', 22400),
('0005433715305', 29220, 'Economy', 10700),
('0005433397668', 1418, 'Economy', 11000),
('0005435508239', 17030, 'Economy', 10200),
('0005432389976', 18259, 'Business', 101000),
('0005435462215', 5504, 'Economy', 12900),
('0005434264917', 5504, 'Economy', 11800),
('0005433008133', 1833, 'Economy', 16200),
('0005433815353', 13883, 'Economy', 33300),
('0005435937330', 4308, 'Economy', 13900),
('0005432459512', 30527, 'Economy', 13600),
('0005432567331', 30527, 'Economy', 13600),
('0005435697085', 24730, 'Economy', 18100),
('0005435808077', 23074, 'Economy', 21700),
('0005434503869', 16710, 'Economy', 6900),
('0005434503628', 16710, 'Economy', 6900),
('0005432382646', 31328, 'Business', 9900),
('0005432799179', 12106, 'Economy', 4400),
('0005435310941', 7059, 'Business', 49100),
('0005434407132', 26883, 'Economy', 16400),
('0005433810494', 14153, 'Economy', 17400),
('0005433008402', 22852, 'Economy', 17400),
('0005434925486', 14938, 'Economy', 7600),
('0005432527264', 30582, 'Comfort', 23900),
('0005432526858', 30582, 'Economy', 14000),
('0005434066742', 30582, 'Economy', 14000),
('0005435697085', 16271, 'Economy', 7200),
('0005434503628', 22648, 'Business', 48400),
('0005434503869', 22648, 'Economy', 16100),
('0005432328393', 31152, 'Business', 16100),
('0005435153702', 21866, 'Economy', 19700),
('0005434267918', 8749, 'Economy', 10500),
('0005432674987', 17477, 'Business', 115000),
('0005435937330', 27431, 'Economy', 3100),
('0005432783315', 15344, 'Economy', 9300),
('0005434463911', 28857, 'Economy', 6300),
('0005435242626', 15424, 'Economy', 13700),
('0005435660038', 24639, 'Economy', 20300),
('0005434271294', 4252, 'Economy', 64400),
('0005433568519', 11563, 'Economy', 7200),
('0005435981739', 26162, 'Economy', 67700),
('0005433922316', 24130, 'Economy', 11600),
('0005433233698', 275, 'Economy', 27900),
('0005434724707', 9853, 'Economy', 27900),
('0005434244744', 5341, 'Economy', 14400),
('0005435424346', 5341, 'Economy', 14400),
('0005435424217', 5341, 'Economy', 14400),
('0005434343865', 10903, 'Comfort', 24400),
('0005434573238', 10903, 'Economy', 14400),
('0005435612844', 10903, 'Economy', 14400),
('0005432459512', 3319, 'Economy', 6300),
('0005435885075', 3318, 'Economy', 6300),
('0005432382646', 30186, 'Economy', 3300),
('0005432838848', 28934, 'Economy', 6200),
('0005432335983', 21019, 'Economy', 12200),
('0005434448290', 17717, 'Economy', 3100),
('0005435904380', 3838, 'Economy', 22600),
('0005433531263', 32482, 'Economy', 25700),
('0005434214089', 9565, 'Economy', 10900),
('0005434755964', 28642, 'Economy', 10900),
('0005433180756', 10659, 'Economy', 3000),
('0005435039041', 13002, 'Economy', 9800),
('0005435981739', 26688, 'Economy', 6200),
('0005433101724', 207, 'Economy', 6700),
('0005435125952', 14556, 'Business', 35000),
('0005435126048', 14556, 'Comfort', 19900),
('0005432799310', 14556, 'Economy', 11700),
('0005435126228', 14556, 'Economy', 11700),
('0005433404744', 2878, 'Economy', 4200),
('0005435797414', 29317, 'Economy', 4200),
('0005432335983', 5203, 'Economy', 6000),
('0005432328393', 21079, 'Economy', 6300),
('0005433715641', 29204, 'Economy', 10700),
('0005435092000', 17039, 'Economy', 10200),
('0005434081601', 12806, 'Business', 40300),
('0005434066742', 12806, 'Economy', 13400),
('0005433810494', 22534, 'Economy', 17900),
('0005434081601', 30572, 'Economy', 13600),
('0005432566947', 30572, 'Economy', 13600),
('0005433506988', 20474, 'Economy', 8900),
('0005435126228', 10949, 'Economy', 3200),
('0005435125952', 10949, 'Economy', 3200),
('0005435126048', 10949, 'Economy', 3200),
('0005435540898', 11376, 'Economy', 6700),
('0005435540891', 11376, 'Economy', 6700),
('0005433251270', 2307, 'Economy', 6700),
('0005433251251', 2307, 'Economy', 6700),
('0005434906670', 25623, 'Business', 20200),
('0005434137494', 28540, 'Economy', 7700),
('0005433266645', 2220, 'Economy', 7000),
('0005435860463', 4787, 'Economy', 19400),
('0005433868088', 32575, 'Economy', 17600),
('0005433868155', 32575, 'Economy', 17600),
('0005433868155', 14482, 'Economy', 16800),
('0005433868088', 14482, 'Economy', 16800),
('0005432799310', 12127, 'Economy', 4400),
('0005434906670', 14988, 'Economy', 6300),
('0005433008133', 22870, 'Economy', 17400),
('0005432526805', 30632, 'Comfort', 23900),
('0005434067208', 30632, 'Economy', 14000),
('0005433367487', 1676, 'Economy', 16700),
('0005432328335', 31106, 'Business', 16100),
('0005434435052', 17324, 'Economy', 13900),
('0005435785201', 13748, 'Economy', 3100),
('0005434407508', 20303, 'Economy', 4000),
('0005433415599', 1259, 'Economy', 66600),
('0005435982029', 26208, 'Economy', 61500),
('0005434023402', 12668, 'Economy', 8200),
('0005433922674', 24126, 'Economy', 11600),
('0005435213139', 7734, 'Comfort', 23900),
('0005435212912', 7734, 'Economy', 14000),
('0005435319535', 5336, 'Economy', 14400),
('0005435612714', 10886, 'Economy', 14400),
('0005433506988', 8173, 'Business', 18800),
('0005433805206', 8175, 'Economy', 6300),
('0005435540891', 21978, 'Economy', 21000),
('0005435540898', 21978, 'Economy', 19100),
('0005434461637', 17730, 'Economy', 3100),
('0005435372653', 5293, 'Economy', 28000),
('0005434822600', 9888, 'Comfort', 47600),
('0005434664941', 9888, 'Economy', 28000),
('0005433531263', 18573, 'Economy', 23200),
('0005434551016', 27777, 'Economy', 3000),
('0005435126225', 31905, 'Economy', 8800),
('0005433397578', 19390, 'Economy', 12200),
('0005435068859', 13174, 'Economy', 3800),
('0005434756011', 10711, 'Economy', 20400),
('0005434214089', 28704, 'Economy', 20400),
('0005434229187', 5426, 'Economy', 9800),
('0005435982029', 26679, 'Economy', 6200),
('0005434170993', 9360, 'Economy', 62100),
('0005433805206', 26270, 'Economy', 62100),
('0005433960104', 24235, 'Economy', 12100),
('0005433960208', 24235, 'Economy', 12100),
('0005434480189', 16598, 'Economy', 23100),
('0005435529081', 11215, 'Economy', 19100),
('0005435529037', 11215, 'Economy', 19100),
('0005435068859', 15328, 'Economy', 9000),
('0005433420330', 661, 'Economy', 4100),
('0005434244817', 8495, 'Economy', 6000),
('0005434244821', 8495, 'Economy', 6000),
('0005434244779', 8495, 'Economy', 6000),
('0005434229187', 8497, 'Economy', 6000),
('0005432328335', 21083, 'Economy', 6300),
('0005434448290', 29012, 'Economy', 10900),
('0005433715511', 29222, 'Economy', 10700),
('0005433397578', 1440, 'Economy', 11000),
('0005434954577', 28355, 'Economy', 5800),
('0005434351589', 29674, 'Economy', 15400),
('0005434067208', 12810, 'Economy', 13400),
('0005435462332', 5546, 'Economy', 11800),
('0005435765415', 13500, 'Economy', 11800),
('0005433846455', 13862, 'Economy', 33300),
('0005435918611', 4268, 'Economy', 12700),
('0005435508231', 11074, 'Business', 23600),
('0005435697224', 24704, 'Economy', 18100),
('0005435697239', 24704, 'Economy', 18100),
('0005435860463', 32702, 'Economy', 16800),
('0005433251270', 25868, 'Economy', 6300),
('0005433251251', 25868, 'Economy', 6300),
('0005435839286', 18054, 'Economy', 66400),
('0005435839234', 18054, 'Economy', 66400),
('0005434067166', 30590, 'Business', 42100),
('0005433256414', 2636, 'Economy', 5300),
('0005435697224', 16274, 'Economy', 7200),
('0005435697239', 16274, 'Economy', 7200),
('0005432658558', 26491, 'Economy', 33800),
('0005433985512', 25691, 'Economy', 7200),
('0005432658578', 17840, 'Economy', 6000),
('0005435529081', 20883, 'Economy', 28700),
('0005435529037', 20883, 'Economy', 28700),
('0005432692886', 17491, 'Economy', 38300),
('0005435928120', 4058, 'Economy', 8200),
('0005434964105', 18234, 'Economy', 67800),
('0005433722196', 7608, 'Economy', 3700),
('0005432692886', 30281, 'Business', 11100),
('0005434461637', 28847, 'Economy', 6300),
('0005434443589', 20387, 'Economy', 4400),
('0005434758878', 10075, 'Economy', 16600),
('0005432966776', 2786, 'Business', 33000),
('0005433680392', 29195, 'Business', 33000),
('0005433614163', 25246, 'Business', 132900),
('0005433614196', 25246, 'Business', 132900),
('0005435854049', 4236, 'Economy', 64400),
('0005433057680', 462, 'Economy', 8200),
('0005433922903', 24119, 'Economy', 11600),
('0005434724591', 9847, 'Business', 83700),
('0005434551016', 9847, 'Economy', 27900),
('0005434724544', 9847, 'Economy', 27900),
('0005435213048', 7755, 'Comfort', 23900),
('0005435302160', 5328, 'Business', 43100),
('0005434244821', 5328, 'Business', 43100),
('0005434244779', 5328, 'Economy', 14400),
('0005434244817', 5328, 'Economy', 14400),
('0005434664941', 7396, 'Business', 18500),
('0005432841000', 28933, 'Economy', 6200),
('0005432427131', 30848, 'Economy', 14500),
('0005435176868', 6383, 'Economy', 12200),
('0005432360104', 21016, 'Economy', 12200),
('0005432747306', 12093, 'Economy', 14800),
('0005434823347', 9890, 'Economy', 28000),
('0005434823091', 9890, 'Economy', 28000),
('0005434756011', 28636, 'Economy', 10900),
('0005434756043', 10683, 'Economy', 20400),
('0005435006875', 12953, 'Economy', 9800),
('0005435039560', 12953, 'Economy', 9800),
('0005433726099', 30866, 'Economy', 30600),
('0005432583840', 31507, 'Economy', 10100),
('0005433367487', 21740, 'Economy', 3300),
('0005433985512', 24268, 'Economy', 12100),
('0005435319535', 11188, 'Economy', 19100),
('0005432692886', 2976, 'Economy', 3400),
('0005433101718', 2, 'Economy', 6700),
('0005435126225', 14550, 'Economy', 11700),
('0005435957616', 15206, 'Economy', 4100),
('0005434096721', 11825, 'Economy', 13400),
('0005432645943', 25113, 'Economy', 29200),
('0005434947978', 16346, 'Economy', 6800),
('0005433960104', 25728, 'Economy', 7100),
('0005433960208', 25728, 'Economy', 7100),
('0005435006875', 5046, 'Economy', 6000),
('0005433614196', 8521, 'Economy', 6000),
('0005433614163', 8521, 'Economy', 6000),
('0005434639234', 12639, 'Economy', 14800),
('0005433642253', 27587, 'Economy', 29900),
('0005435340130', 5380, 'Economy', 22400),
('0005433722196', 29234, 'Business', 32000),
('0005433715768', 29234, 'Economy', 10700),
('0005434443589', 17342, 'Economy', 14100),
('0005433342521', 1079, 'Business', 30600),
('0005433158127', 1079, 'Economy', 10200),
('0005435508231', 17066, 'Economy', 10200),
('0005434067166', 12770, 'Economy', 13400),
('0005432433661', 30688, 'Economy', 13400),
('0005435765843', 13448, 'Economy', 11800),
('0005435844295', 4119, 'Economy', 29400),
('0005435282321', 5565, 'Economy', 33300),
('0005435785201', 27313, 'Economy', 12700),
('0005433342521', 17115, 'Economy', 7900),
('0005435126225', 10971, 'Economy', 3200),
('0005435715415', 27046, 'Economy', 29000),
('0005435517770', 11384, 'Economy', 6700),
('0005434906933', 25632, 'Economy', 6700),
('0005435697228', 24722, 'Economy', 18100),
('0005434407508', 26922, 'Economy', 16400),
('0005434906933', 14970, 'Economy', 6900),
('0005435839320', 18092, 'Business', 199300),
('0005435839218', 18092, 'Economy', 66400),
('0005432527693', 30615, 'Economy', 14000),
('0005435697228', 16300, 'Economy', 7200),
('0005433158127', 17202, 'Economy', 7100),
('0005433985789', 25649, 'Business', 21500),
('0005432905084', 3119, 'Economy', 5400),
('0005432693021', 17485, 'Business', 115000),
('0005434435139', 17306, 'Economy', 13900),
('0005435785104', 13766, 'Economy', 3100),
('0005434407445', 20268, 'Economy', 4000),
('0005432693021', 30272, 'Economy', 3700),
('0005432720682', 30271, 'Economy', 3700),
('0005435302160', 11450, 'Economy', 4000),
('0005435242667', 5637, 'Economy', 9300),
('0005434925639', 20327, 'Economy', 4000),
('0005434877826', 10080, 'Business', 49700),
('0005434251925', 9264, 'Economy', 20300),
('0005432948150', 346, 'Business', 21500),
('0005432984934', 2373, 'Economy', 61500),
('0005434374345', 20119, 'Economy', 13000),
('0005434374473', 20119, 'Economy', 13000),
('0005434023426', 12699, 'Economy', 8200),
('0005433180976', 298, 'Economy', 27900),
('0005435213325', 7739, 'Economy', 14000),
('0005432841000', 5360, 'Economy', 14400),
('0005435884833', 3277, 'Business', 18800),
('0005435884915', 3277, 'Economy', 6300),
('0005435885097', 3277, 'Economy', 6300),
('0005433805151', 8204, 'Economy', 6300),
('0005433722196', 30137, 'Business', 9900),
('0005435517770', 22026, 'Business', 57200),
('0005435386564', 5288, 'Economy', 28000),
('0005435386553', 5288, 'Economy', 28000),
('0005434214242', 9533, 'Business', 32800),
('0005434756043', 28601, 'Economy', 10900),
('0005434639234', 23265, 'Economy', 19000),
('0005434551141', 27769, 'Economy', 3000),
('0005435681853', 24586, 'Economy', 17000),
('0005434756142', 10720, 'Economy', 20400),
('0005433784761', 26261, 'Business', 186200),
('0005433805151', 26261, 'Economy', 62100),
('0005433985789', 24241, 'Economy', 12100),
('0005435545711', 11199, 'Economy', 19100),
('0005434573208', 20950, 'Economy', 19100),
('0005433927420', 24312, 'Economy', 17100),
('0005432693021', 3005, 'Economy', 3400),
('0005432706618', 30012, 'Economy', 3400),
('0005434988613', 27526, 'Economy', 3600),
('0005435626066', 14547, 'Economy', 11700),
('0005434877826', 14547, 'Economy', 11700),
('0005435229366', 6843, 'Economy', 29200),
('0005435286601', 4983, 'Economy', 6000),
('0005435269723', 4980, 'Economy', 6000),
('0005433784761', 8530, 'Economy', 6000),
('0005434157454', 9633, 'Economy', 10900),
('0005433568967', 25284, 'Economy', 35300),
('0005433342530', 1067, 'Business', 30600),
('0005432390047', 18264, 'Economy', 33700),
('0005434081779', 12779, 'Economy', 13400),
('0005432567104', 30550, 'Business', 40900),
('0005434081779', 30550, 'Economy', 13600),
('0005435097146', 17102, 'Economy', 7900),
('0005433342530', 17102, 'Economy', 7900),
('0005433507092', 20486, 'Economy', 8900),
('0005435626066', 11018, 'Economy', 3200),
('0005434907081', 25575, 'Economy', 6700),
('0005434504084', 16687, 'Economy', 6900),
('0005434520231', 19079, 'Economy', 22300),
('0005434520233', 19079, 'Economy', 22300),
('0005433868152', 32613, 'Economy', 17600),
('0005433868152', 14493, 'Economy', 16800),
('0005434299473', 26908, 'Economy', 16400),
('0005434907081', 14971, 'Economy', 6300),
('0005434925639', 14953, 'Economy', 7600),
('0005432526986', 30618, 'Comfort', 23900),
('0005434137771', 11930, 'Business', 9700),
('0005434137742', 11930, 'Economy', 3200),
('0005434504084', 22684, 'Economy', 16100),
('0005432328637', 31140, 'Business', 16100),
('0005435545711', 20879, 'Economy', 28700),
('0005435153697', 21870, 'Economy', 19700),
('0005435785191', 13802, 'Economy', 3100),
('0005432720851', 30279, 'Economy', 3700),
('0005435242667', 15430, 'Economy', 13700),
('0005432966763', 2801, 'Economy', 11000),
('0005433680445', 29146, 'Economy', 11000),
('0005432948355', 351, 'Economy', 7200),
('0005433568967', 11607, 'Economy', 7200),
('0005433754004', 26173, 'Economy', 61500),
('0005433753984', 26173, 'Economy', 61500),
('0005434374370', 20109, 'Business', 38900),
('0005432424238', 12934, 'Economy', 9200),
('0005434725098', 9849, 'Economy', 27900),
('0005434551141', 9849, 'Economy', 27900),
('0005435212939', 7770, 'Comfort', 23900),
('0005435213406', 7770, 'Economy', 14000),
('0005435424536', 5307, 'Economy', 14400),
('0005435424435', 5307, 'Economy', 14400),
('0005435491429', 10884, 'Comfort', 24400),
('0005434573208', 10884, 'Economy', 14400),
('0005435612946', 10884, 'Economy', 14400),
('0005435097146', 10884, 'Economy', 14400),
('0005433507092', 8171, 'Economy', 6300),
('0005433805229', 8164, 'Economy', 6300),
('0005432727878', 30257, 'Economy', 3300),
('0005434149630', 6410, 'Economy', 12200),
('0005432604217', 31655, 'Economy', 7300),
('0005434822757', 9907, 'Economy', 28000),
('0005434822795', 9907, 'Economy', 28000),
('0005434756142', 28634, 'Economy', 10900),
('0005434600642', 18564, 'Economy', 23200),
('0005433180976', 10630, 'Economy', 3000),
('0005435681960', 24602, 'Economy', 17000),
('0005435068411', 13134, 'Business', 11300),
('0005435068410', 13134, 'Economy', 3800),
('0005434214242', 28707, 'Economy', 20400),
('0005434426473', 20210, 'Economy', 17600),
('0005435269723', 9344, 'Economy', 62100),
('0005433805229', 26240, 'Economy', 62100),
('0005435386564', 10352, 'Economy', 15400),
('0005435386553', 10352, 'Economy', 15400),
('0005435068411', 15330, 'Economy', 9000),
('0005435068410', 15330, 'Economy', 9900),
('0005434426473', 14571, 'Economy', 11700),
('0005432607549', 14571, 'Economy', 11700),
('0005434149630', 8552, 'Economy', 6000),
('0005432328637', 21102, 'Economy', 6300),
('0005432424238', 30705, 'Business', 12700),
('0005432607549', 31573, 'Economy', 11000),
('0005432948150', 11860, 'Business', 105900),
('0005433568748', 25306, 'Economy', 35300),
('0005435893609', 4479, 'Economy', 14000),
('0005434351626', 29686, 'Economy', 14000),
('0005433342685', 1086, 'Economy', 10200),
('0005433989755', 12795, 'Economy', 13400),
('0005435785104', 27331, 'Economy', 12700),
('0005432459482', 30517, 'Economy', 13600),
('0005432567431', 30517, 'Economy', 13600),
('0005433342685', 17099, 'Economy', 7900),
('0005433407531', 1936, 'Economy', 21700),
('0005434988613', 23616, 'Economy', 9800),
('0005435854049', 26662, 'Economy', 22800),
('0005433868179', 32583, 'Economy', 19400),
('0005433868179', 14475, 'Economy', 16800),
('0005434407445', 26909, 'Economy', 16400),
('0005432604217', 21392, 'Economy', 15000),
('0005432527760', 30633, 'Economy', 14000),
('0005433985701', 25681, 'Economy', 7200),
('0005432628802', 28102, 'Economy', 13000),
('0005435785271', 13798, 'Economy', 3100),
('0005434344007', 29761, 'Economy', 4000),
('0005434758889', 10068, 'Business', 49700),
('0005434877671', 10068, 'Business', 49700),
('0005433074584', 355, 'Business', 21500),
('0005432948398', 355, 'Economy', 7200),
('0005433568748', 11596, 'Economy', 7200),
('0005433754023', 26158, 'Economy', 61500),
('0005432424299', 12866, 'Economy', 9200),
('0005433036022', 2120, 'Economy', 11600),
('0005433923147', 24123, 'Business', 34700),
('0005433126828', 276, 'Economy', 27900),
('0005433233799', 276, 'Economy', 27900),
('0005435213288', 7749, 'Economy', 14000),
('0005432459482', 3257, 'Economy', 6300),
('0005433805177', 8275, 'Economy', 6300),
('0005435491429', 7363, 'Economy', 6200),
('0005432604241', 31701, 'Economy', 6600),
('0005435372876', 5299, 'Economy', 28000),
('0005434600723', 18559, 'Economy', 23200),
('0005434550868', 27783, 'Business', 9100),
('0005435068961', 13153, 'Economy', 3800),
('0005435006956', 12965, 'Economy', 9800),
('0005434426500', 20190, 'Economy', 17600),
('0005433763140', 26220, 'Economy', 68300),
('0005433805177', 26220, 'Economy', 62100),
('0005433985701', 24233, 'Economy', 12100),
('0005434573326', 20955, 'Economy', 19100),
('0005434573249', 20955, 'Economy', 19100),
('0005432706724', 29992, 'Economy', 3400),
('0005435068961', 15279, 'Economy', 9000),
('0005432901580', 52, 'Economy', 7300),
('0005433101961', 52, 'Economy', 6700),
('0005434426500', 14590, 'Economy', 11700),
('0005434877671', 14590, 'Economy', 11700),
('0005435006956', 5029, 'Economy', 6000),
('0005434244932', 8565, 'Economy', 6000),
('0005434265023', 8567, 'Economy', 6000),
('0005432424299', 30697, 'Economy', 4200),
('0005432948355', 11867, 'Economy', 38800),
('0005434182120', 8675, 'Economy', 12200),
('0005434081806', 12811, 'Economy', 13400),
('0005435765822', 13454, 'Business', 35300),
('0005433285112', 1828, 'Economy', 16200),
('0005432751510', 12277, 'Economy', 27900),
('0005435332312', 7817, 'Economy', 15100),
('0005434620550', 32991, 'Economy', 15100),
('0005435785191', 27300, 'Business', 38000),
('0005434081806', 30537, 'Economy', 13600),
('0005433507135', 20442, 'Business', 26600),
('0005434137771', 28542, 'Economy', 7700),
('0005434137742', 28542, 'Economy', 7700),
('0005435078285', 24345, 'Economy', 7700),
('0005432604241', 21359, 'Economy', 15000),
('0005435718912', 27120, 'Economy', 28400),
('0005433285112', 23017, 'Economy', 5200),
('0005432802447', 19948, 'Business', 150400),
('0005434137708', 11954, 'Economy', 3200),
('0005433985856', 25666, 'Economy', 7200),
('0005432693005', 17481, 'Economy', 38300),
('0005432693005', 30299, 'Economy', 3700),
('0005433192995', 1385, 'Economy', 23500),
('0005435242750', 5610, 'Economy', 9300),
('0005432751510', 25261, 'Economy', 44300),
('0005433434634', 2322, 'Economy', 61500),
('0005435982167', 26201, 'Economy', 61500),
('0005433036188', 2154, 'Economy', 11600),
('0005433922963', 24110, 'Business', 34700),
('0005433289831', 301, 'Economy', 27900),
('0005434725146', 9860, 'Economy', 27900),
('0005434550868', 9860, 'Economy', 27900),
('0005435725566', 7776, 'Economy', 14000),
('0005434244932', 5332, 'Economy', 14400),
('0005434344007', 10915, 'Business', 43100),
('0005434573249', 10915, 'Economy', 14400),
('0005434573326', 10915, 'Economy', 14400),
('0005435885091', 3250, 'Economy', 6300),
('0005433507135', 8231, 'Economy', 6300),
('0005435252661', 7366, 'Economy', 6200),
('0005434448307', 17728, 'Economy', 3400),
('0005435149995', 9882, 'Economy', 28000),
('0005434823385', 9882, 'Economy', 28000),
('0005433202255', 2013, 'Economy', 19000),
('0005434551029', 27753, 'Economy', 3000),
('0005434551065', 27753, 'Economy', 3000),
('0005435732304', 13524, 'Economy', 12200),
('0005433407531', 23187, 'Economy', 24700),
('0005435982167', 26713, 'Economy', 6200),
('0005433985856', 24286, 'Economy', 12100),
('0005435149995', 21919, 'Economy', 15400),
('0005435502263', 11201, 'Economy', 19100),
('0005432693005', 3035, 'Economy', 3400),
('0005435718912', 15313, 'Economy', 9000),
('0005433101937', 74, 'Economy', 6700),
('0005435229405', 6838, 'Economy', 32200),
('0005433404786', 2866, 'Economy', 4200),
('0005432383070', 21106, 'Business', 18900),
('0005432901580', 9577, 'Economy', 10900),
('0005432948398', 11891, 'Economy', 35300),
('0005435732304', 19261, 'Economy', 11000),
('0005433342163', 1063, 'Economy', 11200),
('0005433989740', 12794, 'Economy', 14800),
('0005432433656', 30670, 'Economy', 13400),
('0005434265023', 5544, 'Economy', 11800),
('0005435725566', 13466, 'Economy', 11800),
('0005435785271', 27285, 'Business', 38000),
('0005432459732', 30568, 'Economy', 13600),
('0005433342163', 17113, 'Business', 23600),
('0005435844295', 25191, 'Economy', 26400),
('0005433126828', 10790, 'Economy', 15600),
('0005434287227', 26859, 'Economy', 15700),
('0005435103880', 32091, 'Economy', 5200),
('0005435652787', 24843, 'Economy', 3300),
('0005434137892', 11939, 'Economy', 3200),
('0005435103880', 22672, 'Economy', 16100),
('0005435652787', 21695, 'Economy', 16700),
('0005433985827', 25653, 'Economy', 7200),
('0005433461566', 19923, 'Economy', 67100),
('0005435502263', 20888, 'Economy', 28700),
('0005435785183', 13807, 'Economy', 3100),
('0005435242750', 15435, 'Economy', 13700),
('0005434878031', 10063, 'Economy', 16600),
('0005432869501', 2356, 'Economy', 61500),
('0005434551029', 9818, 'Business', 83700),
('0005434551065', 9818, 'Economy', 27900),
('0005432459732', 3237, 'Economy', 6300),
('0005435885165', 3236, 'Economy', 6300),
('0005432658558', 21834, 'Economy', 61800),
('0005435372700', 5284, 'Comfort', 47600),
('0005434823057', 9909, 'Comfort', 47600),
('0005434551014', 27685, 'Economy', 3000),
('0005434551125', 27685, 'Economy', 3000),
('0005434426509', 20200, 'Economy', 17600),
('0005433434634', 26504, 'Economy', 6200),
('0005433763161', 26244, 'Economy', 62100),
('0005433985827', 24245, 'Business', 36400),
('0005433289831', 10372, 'Economy', 17000),
('0005434988685', 27561, 'Economy', 3600),
('0005434878031', 14537, 'Economy', 11700),
('0005434426509', 14537, 'Economy', 11700),
('0005433202255', 23352, 'Economy', 14800),
('0005434448307', 28961, 'Economy', 10900),
('0005433568796', 25299, 'Economy', 35300),
('0005434081837', 12802, 'Economy', 13400),
('0005433008481', 1842, 'Economy', 16200),
('0005432571311', 30565, 'Economy', 13600),
('0005434081837', 30565, 'Economy', 13600),
('0005435715429', 27066, 'Economy', 29000),
('0005434137708', 28554, 'Economy', 7700),
('0005432383070', 31340, 'Economy', 3300),
('0005433985820', 25687, 'Economy', 7200),
('0005432675070', 17502, 'Economy', 38300),
('0005433156703', 1117, 'Economy', 13900),
('0005433614516', 25226, 'Economy', 44300),
('0005432571311', 4212, 'Business', 193100),
('0005433568796', 11610, 'Business', 21500),
('0005433753953', 26202, 'Economy', 61500),
('0005433461566', 20148, 'Economy', 13000),
('0005434551014', 9837, 'Comfort', 47400),
('0005434551125', 9837, 'Economy', 27900),
('0005435613461', 10932, 'Economy', 14400),
('0005432383070', 30237, 'Economy', 3300),
('0005432890951', 374, 'Economy', 14800),
('0005434823231', 9901, 'Economy', 28000),
('0005432396218', 9901, 'Economy', 28000),
('0005433960670', 24278, 'Economy', 12100),
('0005433985820', 24278, 'Economy', 12100),
('0005433614516', 8626, 'Business', 18000),
('0005432383114', 21082, 'Business', 18900),
('0005432382918', 21082, 'Business', 18900),
('0005435785183', 27273, 'Economy', 12700),
('0005432396218', 18365, 'Economy', 5800),
('0005434907159', 25573, 'Economy', 6700),
('0005434137892', 28561, 'Economy', 7700),
('0005434988685', 23615, 'Economy', 9800),
('0005434907159', 14985, 'Economy', 6300),
('0005433810521', 14192, 'Economy', 17400),
('0005433008481', 22866, 'Business', 52300),
('0005435938866', 4400, 'Economy', 44400),
('0005432658578', 26494, 'Economy', 30700),
('0005432869501', 26302, 'Business', 18000),
('0005432966880', 2817, 'Economy', 11000),
('0005433434614', 2348, 'Economy', 61500),
('0005435319561', 5303, 'Economy', 14400),
('0005435613275', 10905, 'Comfort', 24400),
('0005435613329', 10905, 'Economy', 14400),
('0005432604267', 31663, 'Economy', 7300),
('0005434558257', 27746, 'Economy', 3300),
('0005434426549', 20229, 'Economy', 17600),
('0005433689906', 29273, 'Economy', 19100),
('0005435142544', 21916, 'Economy', 15400),
('0005434426549', 14535, 'Economy', 11700),
('0005433404797', 2856, 'Economy', 4200),
('0005433960670', 25698, 'Economy', 7100),
('0005433810521', 22571, 'Economy', 16200),
('0005435508323', 11105, 'Economy', 7900),
('0005434097473', 11723, 'Economy', 11300),
('0005434503944', 16686, 'Economy', 7600),
('0005432382918', 31324, 'Business', 9900),
('0005432383114', 31324, 'Economy', 3300),
('0005432604267', 21355, 'Economy', 15000),
('0005434503944', 22658, 'Economy', 16100),
('0005434625932', 32906, 'Economy', 14700),
('0005435142544', 9844, 'Economy', 27900),
('0005432382918', 30252, 'Economy', 3300),
('0005432383114', 30252, 'Economy', 3300),
('0005432360144', 20991, 'Economy', 12200),
('0005434558257', 9915, 'Business', 84000),
('0005433434614', 26509, 'Economy', 6200),
('0005435319561', 11220, 'Economy', 19100),
('0005432919809', 113, 'Business', 20000),
('0005435508323', 17037, 'Economy', 10200),
('0005433689906', 19357, 'Economy', 17600),
('0005432919809', 9099, 'Economy', 8900),
('0005432658578', 21833, 'Economy', 61800),
('0005433726099', 21660, 'Economy', 30600),
('0005433726099', 30562, 'Economy', 13600),
('0005435212369', 30625, 'Economy', 14000),
('0005433367220', 24836, 'Economy', 3300),
('0005433367220', 21707, 'Economy', 16700),
('0005433035385', 24118, 'Economy', 11600),
('0005433035363', 24118, 'Economy', 11600),
('0005432749747', 24118, 'Economy', 11600),
('0005434149528', 20993, 'Economy', 12200),
('0005435038631', 5474, 'Economy', 9800),
('0005432583583', 3180, 'Economy', 10100),
('0005433784321', 9336, 'Business', 186200),
('0005433927395', 29277, 'Economy', 17100),
('0005435068208', 3533, 'Economy', 9000),
('0005432261093', 1, 'Economy', 6700),
('0005432019797', 8078, 'Economy', 6700),
('0005433101177', 8078, 'Economy', 6700),
('0005432104740', 5204, 'Business', 18000),
('0005433784321', 5204, 'Economy', 6000),
('0005434149528', 5220, 'Business', 18000),
('0005432034464', 8630, 'Economy', 6000),
('0005433715091', 7456, 'Economy', 10700),
('0005433715094', 7456, 'Economy', 10700),
('0005433269623', 17024, 'Economy', 10200),
('0005435765127', 5493, 'Economy', 11800),
('0005433527200', 5493, 'Economy', 11800),
('0005433341398', 11112, 'Economy', 7900),
('0005434906381', 2294, 'Economy', 6700),
('0005434136755', 7350, 'Business', 23100),
('0005434136684', 7350, 'Economy', 7700),
('0005434136731', 7350, 'Economy', 7700),
('0005434136703', 7350, 'Economy', 7700),
('0005433867751', 4809, 'Economy', 19400),
('0005432603655', 6446, 'Economy', 15000),
('0005433284773', 32042, 'Economy', 5200),
('0005435212407', 30589, 'Economy', 14000),
('0005433367273', 24833, 'Economy', 3300),
('0005434136731', 28737, 'Economy', 3200),
('0005434136684', 28737, 'Economy', 3200),
('0005434136703', 28737, 'Economy', 3200),
('0005434136755', 28737, 'Economy', 3200),
('0005435810995', 4405, 'Economy', 44400),
('0005433367273', 21714, 'Economy', 16700),
('0005434509020', 1614, 'Economy', 15500),
('0005434309528', 6201, 'Economy', 41500),
('0005435517612', 1599, 'Business', 86000),
('0005432628611', 7179, 'Economy', 13000),
('0005435225457', 28148, 'Economy', 13000),
('0005435310859', 20278, 'Business', 12000),
('0005432720472', 7660, 'Economy', 3700),
('0005434586193', 1393, 'Economy', 23500),
('0005434586199', 1393, 'Economy', 23500),
('0005434925305', 6314, 'Economy', 4000),
('0005434925291', 6314, 'Economy', 4000),
('0005434443442', 6314, 'Economy', 4000),
('0005433074226', 11605, 'Economy', 7200),
('0005433131630', 11605, 'Economy', 7200),
('0005433753332', 2370, 'Economy', 61500),
('0005435981553', 2370, 'Economy', 61500),
('0005433434218', 26174, 'Economy', 61500),
('0005434022602', 487, 'Economy', 8200),
('0005434022573', 487, 'Economy', 8200),
('0005432277589', 288, 'Business', 83700),
('0005434723526', 288, 'Economy', 27900),
('0005434723496', 288, 'Economy', 27900),
('0005434343649', 5304, 'Economy', 14400),
('0005435611874', 5304, 'Economy', 14400),
('0005435423684', 10928, 'Economy', 14400),
('0005432459052', 8205, 'Economy', 6300),
('0005433516738', 1715, 'Business', 57200),
('0005432838541', 7371, 'Economy', 6200),
('0005432603655', 21411, 'Economy', 6600),
('0005432749747', 376, 'Economy', 14800),
('0005435386463', 9883, 'Business', 84000),
('0005434600360', 6036, 'Economy', 23200),
('0005435326514', 18565, 'Economy', 23200),
('0005435068208', 15478, 'Economy', 3800),
('0005435038684', 5456, 'Economy', 9800),
('0005435038688', 5456, 'Economy', 9800),
('0005433434218', 26697, 'Business', 18500),
('0005434943201', 862, 'Economy', 7500),
('0005433784348', 9379, 'Economy', 62100),
('0005434479913', 948, 'Economy', 23100),
('0005435386463', 21929, 'Economy', 15400),
('0005435319433', 20961, 'Economy', 19100),
('0005435625890', 3475, 'Economy', 11700),
('0005433784348', 5141, 'Economy', 6000),
('0005432104780', 5141, 'Economy', 6000),
('0005435286547', 8600, 'Economy', 6600),
('0005433715134', 7431, 'Economy', 10700),
('0005434095041', 8697, 'Economy', 12200),
('0005433341398', 17071, 'Economy', 10200),
('0005434831071', 13477, 'Economy', 11800),
('0005435461829', 13477, 'Economy', 11800),
('0005433284773', 22549, 'Business', 48700),
('0005435282085', 13885, 'Economy', 33300),
('0005432919539', 20483, 'Economy', 8900),
('0005435625890', 14692, 'Economy', 3200),
('0005433131630', 29840, 'Economy', 6600),
('0005435934996', 24731, 'Economy', 18100),
('0005433867806', 4766, 'Economy', 17600),
('0005434663192', 3447, 'Economy', 22600),
('0005433867751', 32643, 'Economy', 16800),
('0005434512022', 6465, 'Economy', 15000),
('0005434906381', 25859, 'Economy', 6300),
('0005433007895', 14193, 'Economy', 17400),
('0005433007870', 14193, 'Economy', 17400),
('0005435487477', 15793, 'Economy', 8100),
('0005435212506', 30585, 'Economy', 14000),
('0005433367321', 24816, 'Economy', 3300),
('0005433367332', 24816, 'Economy', 3300),
('0005433367298', 24816, 'Economy', 3300),
('0005433256387', 28207, 'Economy', 5300),
('0005435934996', 16282, 'Economy', 7200),
('0005432638929', 2243, 'Economy', 29100),
('0005432638942', 2243, 'Economy', 29100),
('0005433367332', 21718, 'Business', 50000),
('0005433367321', 21718, 'Economy', 16700),
('0005433367298', 21718, 'Economy', 16700),
('0005433985231', 4172, 'Economy', 7200),
('0005432328003', 3075, 'Economy', 5400),
('0005434309530', 6232, 'Business', 124600),
('0005435487477', 19534, 'Economy', 41500),
('0005435517629', 1548, 'Economy', 28700),
('0005432873185', 17508, 'Economy', 38300),
('0005433156614', 17317, 'Economy', 13900),
('0005433123633', 15701, 'Economy', 14400),
('0005433123633', 7706, 'Economy', 3700),
('0005434343649', 11424, 'Economy', 4000),
('0005432782955', 5660, 'Economy', 9300),
('0005432782967', 5660, 'Economy', 9300),
('0005432782966', 5660, 'Economy', 9300),
('0005432966534', 29178, 'Business', 33000),
('0005433568181', 358, 'Economy', 7200),
('0005433568127', 358, 'Economy', 7200),
('0005432984587', 26195, 'Economy', 61500),
('0005432423715', 508, 'Economy', 9200),
('0005432423751', 508, 'Economy', 9200),
('0005433057259', 12671, 'Economy', 8200),
('0005433929549', 12671, 'Economy', 8200),
('0005433929549', 2113, 'Economy', 11600),
('0005434723625', 245, 'Business', 83700),
('0005434723558', 245, 'Comfort', 47400),
('0005434723665', 245, 'Economy', 27900),
('0005434723584', 245, 'Economy', 27900),
('0005433233219', 9858, 'Economy', 27900),
('0005433180708', 9858, 'Economy', 27900),
('0005433233257', 9858, 'Economy', 27900),
('0005432525966', 7723, 'Economy', 14000),
('0005435319433', 10910, 'Economy', 14400),
('0005432459074', 8287, 'Economy', 6300),
('0005432382598', 4603, 'Business', 9900),
('0005432382571', 4603, 'Economy', 3600),
('0005433516740', 1729, 'Economy', 19100),
('0005435528934', 1729, 'Economy', 19100),
('0005432909194', 23838, 'Economy', 12100),
('0005435176647', 21041, 'Economy', 12200),
('0005435149817', 5302, 'Economy', 28000),
('0005434831071', 5302, 'Economy', 28000),
('0005433180708', 27775, 'Economy', 3000),
('0005435681502', 6723, 'Economy', 17000),
('0005435981553', 26526, 'Economy', 6200),
('0005433762985', 9359, 'Economy', 62100),
('0005435517612', 20939, 'Business', 57200),
('0005432706363', 2968, 'Economy', 3400),
('0005432919539', 7988, 'Economy', 6700),
('0005435625904', 3512, 'Economy', 11700),
('0005433960022', 6919, 'Economy', 7100),
('0005434448261', 9596, 'Business', 32600),
('0005434654235', 5387, 'Economy', 22400),
('0005433715182', 7422, 'Economy', 11700),
('0005434443442', 20576, 'Economy', 14100),
('0005435461859', 13451, 'Economy', 11800),
('0005433007895', 22565, 'Economy', 17900),
('0005433007870', 22565, 'Economy', 16200),
('0005433845832', 5596, 'Economy', 33300),
('0005435282117', 13836, 'Economy', 33300),
('0005432459052', 4705, 'Economy', 13600),
('0005432566691', 4705, 'Economy', 13600),
('0005433341595', 11079, 'Business', 23600),
('0005433341589', 11079, 'Economy', 7900),
('0005435625904', 14726, 'Economy', 3200),
('0005434097452', 13122, 'Economy', 11300),
('0005433266580', 24373, 'Economy', 7000),
('0005432382598', 30473, 'Business', 9900),
('0005432382571', 30473, 'Economy', 3300),
('0005433867806', 32675, 'Economy', 16800),
('0005435310859', 26880, 'Economy', 16400),
('0005432603729', 6483, 'Economy', 15000),
('0005434925291', 20549, 'Economy', 7600),
('0005434925305', 20549, 'Economy', 7600),
('0005435487502', 15798, 'Economy', 8100),
('0005434516048', 9024, 'Economy', 23600),
('0005432328067', 3129, 'Economy', 5400),
('0005435487502', 19581, 'Economy', 41500),
('0005435517655', 1563, 'Economy', 28700),
('0005434406853', 26959, 'Economy', 4000),
('0005433449653', 7598, 'Economy', 3700),
('0005432783044', 5634, 'Economy', 9300),
('0005434925344', 6244, 'Economy', 4000),
('0005432782966', 15401, 'Economy', 13700),
('0005432782967', 15401, 'Economy', 13700),
('0005432782955', 15401, 'Economy', 13700),
('0005433679859', 2821, 'Business', 33000),
('0005435856144', 26598, 'Economy', 64400),
('0005433568246', 352, 'Economy', 7200),
('0005433568253', 352, 'Economy', 7200),
('0005433074287', 11603, 'Economy', 7200),
('0005432300184', 2342, 'Economy', 61500),
('0005433753426', 2342, 'Economy', 61500),
('0005433753413', 2342, 'Economy', 61500),
('0005433150919', 20131, 'Economy', 13000),
('0005432423787', 536, 'Economy', 9200),
('0005433527200', 13824, 'Business', 111600),
('0005433921940', 2142, 'Economy', 11600),
('0005434723697', 251, 'Economy', 27900),
('0005432526115', 7763, 'Comfort', 23900),
('0005434066521', 7763, 'Economy', 14000),
('0005432526086', 7763, 'Economy', 14000),
('0005434244563', 10920, 'Economy', 14400),
('0005433506923', 3264, 'Business', 18800),
('0005435528965', 1738, 'Economy', 19100),
('0005435990526', 8786, 'Economy', 48400),
('0005435723018', 21014, 'Economy', 12200),
('0005435176676', 21014, 'Economy', 12200),
('0005434448261', 29085, 'Economy', 3100),
('0005432603729', 21458, 'Economy', 6600),
('0005434558158', 5286, 'Comfort', 47600),
('0005434821718', 5286, 'Comfort', 47600),
('0005434558159', 5286, 'Economy', 28000),
('0005435372299', 9929, 'Economy', 28000),
('0005434755839', 9563, 'Economy', 10900),
('0005434638930', 1965, 'Economy', 19000),
('0005434600428', 6040, 'Business', 69700),
('0005434600435', 6040, 'Economy', 23200),
('0005435681510', 6750, 'Economy', 17000),
('0005433397354', 13505, 'Economy', 12200),
('0005435902454', 20188, 'Business', 52900),
('0005435858482', 27608, 'Economy', 30200),
('0005433985231', 25934, 'Economy', 12100),
('0005433960022', 25934, 'Economy', 12100),
('0005435149817', 10342, 'Economy', 15400),
('0005435517629', 20921, 'Economy', 19100),
('0005432706402', 2918, 'Economy', 3400),
('0005433123633', 30010, 'Economy', 3400),
('0005432261257', 21, 'Business', 20000),
('0005432288937', 21, 'Business', 20000),
('0005432817053', 21, 'Economy', 6700),
('0005433101349', 8122, 'Economy', 6700),
('0005432901362', 8123, 'Economy', 6700),
('0005435125772', 3473, 'Comfort', 19900),
('0005432799045', 3473, 'Economy', 11700),
('0005435902454', 14563, 'Comfort', 19900),
('0005435797270', 2838, 'Economy', 4200),
('0005434244563', 4956, 'Economy', 6000),
('0005433613625', 4957, 'Economy', 6000),
('0005434264769', 4959, 'Economy', 6000),
('0005433202156', 12640, 'Economy', 14800),
('0005432382571', 31254, 'Economy', 6300),
('0005432382598', 31254, 'Economy', 6900),
('0005432328003', 31254, 'Economy', 6300),
('0005432423751', 13273, 'Business', 12700),
('0005432423715', 13273, 'Economy', 4200),
('0005432288937', 9587, 'Economy', 10900),
('0005432817053', 9587, 'Economy', 10900),
('0005434157364', 28995, 'Economy', 10900),
('0005434157370', 28995, 'Economy', 10900),
('0005432901362', 28995, 'Economy', 10900),
('0005433568127', 11846, 'Economy', 35300),
('0005433568181', 11846, 'Economy', 35300),
('0005432906498', 19230, 'Business', 33000),
('0005433397354', 19230, 'Economy', 11000),
('0005433341589', 17040, 'Economy', 10200),
('0005433341595', 17040, 'Economy', 10200),
('0005434264769', 13486, 'Economy', 11800),
('0005435461905', 13486, 'Economy', 11800),
('0005435282151', 13874, 'Economy', 33300),
('0005435784860', 4300, 'Economy', 12700),
('0005432566713', 4718, 'Economy', 13600),
('0005432186816', 4718, 'Economy', 13600),
('0005432566737', 4718, 'Economy', 13600),
('0005432459074', 4718, 'Economy', 13600),
('0005433341697', 11115, 'Economy', 7900),
('0005433506923', 9115, 'Economy', 8900),
('0005435125772', 14764, 'Economy', 3200),
('0005435528934', 22222, 'Economy', 6700),
('0005434906548', 2298, 'Economy', 6700),
('0005434136992', 7316, 'Economy', 7700),
('0005433449653', 30462, 'Economy', 3300),
('0005435856144', 25446, 'Economy', 22800),
('0005433867872', 4781, 'Economy', 17600),
('0005434406853', 7031, 'Economy', 16400),
('0005433007967', 14196, 'Economy', 17400),
('0005435839049', 5988, 'Economy', 66400),
('0005434136992', 28736, 'Economy', 3200),
('0005434190371', 19090, 'Economy', 23600),
('0005435696966', 3698, 'Economy', 7200),
('0005432609677', 3950, 'Economy', 19300),
('0005435811007', 4416, 'Economy', 44400),
('0005434509050', 1622, 'Economy', 15500),
('0005434309558', 6205, 'Economy', 41500),
('0005435502037', 1552, 'Economy', 28700),
('0005435706174', 2442, 'Economy', 28900),
('0005433373414', 27025, 'Economy', 28900),
('0005434963972', 1322, 'Economy', 67800),
('0005435784860', 27398, 'Economy', 3100),
('0005435310913', 20280, 'Economy', 4000),
('0005432153849', 26988, 'Business', 12000),
('0005434406919', 26988, 'Economy', 4000),
('0005434189102', 16625, 'Economy', 24900),
('0005432692677', 7640, 'Economy', 3700),
('0005433496577', 6260, 'Economy', 4000),
('0005432783044', 15403, 'Economy', 13700),
('0005434876975', 14612, 'Economy', 16600),
('0005433679935', 2771, 'Economy', 11000),
('0005433679949', 2771, 'Economy', 11000),
('0005433613625', 9272, 'Economy', 44300),
('0005435981702', 2361, 'Economy', 61500),
('0005432984637', 26197, 'Business', 184500),
('0005432984650', 26197, 'Economy', 61500),
('0005434374052', 1508, 'Economy', 13000),
('0005433057259', 475, 'Business', 24500),
('0005433922013', 2157, 'Business', 34700),
('0005433922018', 2157, 'Economy', 11600),
('0005434723845', 255, 'Economy', 27900),
('0005434066632', 7719, 'Comfort', 23900),
('0005432526298', 7719, 'Economy', 14000),
('0005432526180', 7719, 'Economy', 14000),
('0005435884591', 8184, 'Economy', 6300),
('0005432382683', 4565, 'Economy', 3300),
('0005435528982', 1750, 'Economy', 19100),
('0005432359725', 6365, 'Economy', 12200),
('0005433473140', 6679, 'Economy', 12700),
('0005432890768', 12063, 'Economy', 14800),
('0005434821853', 5274, 'Economy', 28000),
('0005434821878', 5274, 'Economy', 28000),
('0005435790267', 6991, 'Economy', 7400),
('0005433202156', 23275, 'Economy', 19000),
('0005433531241', 6048, 'Economy', 23200),
('0005434558159', 10637, 'Economy', 3000),
('0005434558158', 10637, 'Economy', 3000),
('0005435681591', 6747, 'Business', 51100),
('0005432136102', 6747, 'Economy', 17000),
('0005435681595', 6747, 'Economy', 17000),
('0005435125772', 11519, 'Business', 26400),
('0005434213927', 10713, 'Economy', 20400),
('0005434755839', 28670, 'Economy', 20400),
('0005435038874', 5462, 'Economy', 9800),
('0005435038631', 12949, 'Economy', 9800),
('0005435902459', 20203, 'Economy', 17600),
('0005432300184', 26545, 'Economy', 6200),
('0005432216234', 3178, 'Economy', 10100),
('0005433654675', 4328, 'Economy', 30200),
('0005433784473', 9356, 'Economy', 62100),
('0005435517655', 20962, 'Economy', 19100),
('0005432706419', 2971, 'Economy', 3400),
('0005432692677', 30069, 'Economy', 3400),
('0005432817063', 239, 'Economy', 6700),
('0005432817061', 239, 'Economy', 6700),
('0005432019901', 8069, 'Economy', 6700),
('0005434876975', 3495, 'Economy', 11700),
('0005432799082', 3495, 'Economy', 11700),
('0005432799072', 3495, 'Economy', 11700),
('0005435902459', 14557, 'Business', 35000),
('0005435957501', 665, 'Economy', 4100),
('0005433784473', 5074, 'Economy', 6600),
('0005434638930', 23389, 'Economy', 14800),
('0005432328067', 31265, 'Economy', 6300),
('0005432423787', 13281, 'Economy', 4200),
('0005432817063', 9629, 'Business', 32600),
('0005432817061', 9629, 'Economy', 10900),
('0005433568253', 11850, 'Economy', 35300),
('0005433568246', 11850, 'Economy', 35300),
('0005434026675', 14459, 'Economy', 39100),
('0005433341697', 17067, 'Economy', 10200),
('0005433269645', 17067, 'Economy', 10200),
('0005434066521', 30673, 'Business', 40300),
('0005432186816', 30673, 'Economy', 13400),
('0005432140335', 5531, 'Economy', 11800),
('0005435723018', 5531, 'Economy', 11800),
('0005433007967', 22607, 'Economy', 16200),
('0005435282179', 13877, 'Economy', 33300),
('0005435784888', 4313, 'Business', 38000),
('0005433341809', 11117, 'Economy', 7900),
('0005432919591', 20459, 'Economy', 8900),
('0005432398148', 7092, 'Business', 86900),
('0005435528965', 22269, 'Economy', 6700),
('0005434906633', 2287, 'Economy', 6700),
('0005433251075', 25612, 'Economy', 6700),
('0005434137096', 7308, 'Business', 23100),
('0005432382683', 30504, 'Economy', 3600),
('0005433874294', 7785, 'Economy', 17400),
('0005433867872', 32698, 'Economy', 16800),
('0005432799045', 14816, 'Economy', 4400),
('0005432153849', 7038, 'Economy', 16400),
('0005434406919', 7038, 'Economy', 16400),
('0005433251075', 14997, 'Economy', 6300),
('0005434906548', 25824, 'Economy', 6300),
('0005434925344', 20498, 'Business', 22900),
('0005434979427', 2053, 'Economy', 9500),
('0005433256387', 2623, 'Economy', 5300),
('0005434137096', 28743, 'Economy', 3500),
('0005435697009', 3679, 'Economy', 7200),
('0005432398148', 27177, 'Economy', 4900),
('0005433985388', 4154, 'Economy', 7200),
('0005435999036', 6233, 'Economy', 41500),
('0005432692677', 1177, 'Economy', 38300),
('0005435784888', 27451, 'Economy', 3100),
('0005432692711', 7647, 'Economy', 4100),
('0005432692713', 7647, 'Economy', 3700),
('0005435824314', 1274, 'Economy', 66600),
('0005432848137', 4367, 'Economy', 6300),
('0005432238858', 340, 'Economy', 7200),
('0005433568373', 340, 'Economy', 7200),
('0005435981771', 2335, 'Economy', 67700),
('0005433753534', 2335, 'Economy', 61500),
('0005434374123', 1499, 'Business', 38900),
('0005433150999', 20153, 'Economy', 13000),
('0005434022856', 443, 'Business', 24500),
('0005434022876', 443, 'Economy', 8200),
('0005432277649', 278, 'Economy', 27900),
('0005433233434', 9873, 'Economy', 27900),
('0005434066729', 7727, 'Economy', 14000),
('0005432526367', 7727, 'Economy', 14000),
('0005434066664', 7727, 'Economy', 14000),
('0005435612337', 5345, 'Economy', 14400),
('0005434244612', 10892, 'Comfort', 24400),
('0005435423990', 10892, 'Economy', 14400),
('0005433633388', 3299, 'Economy', 6900),
('0005432924980', 22025, 'Economy', 19100),
('0005433531241', 18982, 'Economy', 25700),
('0005434213927', 28620, 'Business', 32800),
('0005434638995', 1970, 'Economy', 19000),
('0005435437679', 24566, 'Economy', 17000),
('0005434229100', 12972, 'Economy', 9800),
('0005435981702', 26523, 'Business', 18500),
('0005432857913', 31468, 'Economy', 10100),
('0005435502037', 20932, 'Economy', 19100),
('0005432706448', 2957, 'Economy', 3400),
('0005432692711', 29960, 'Economy', 3400),
('0005432692713', 29960, 'Economy', 3400),
('0005432919591', 7942, 'Business', 20000),
('0005433101510', 7942, 'Economy', 6700),
('0005433960165', 6909, 'Economy', 7100),
('0005434244612', 5196, 'Economy', 6000),
('0005434229100', 5202, 'Business', 18000),
('0005432034618', 8490, 'Economy', 6000),
('0005432382683', 31274, 'Economy', 6300),
('0005435340067', 12548, 'Economy', 22400),
('0005433715372', 7451, 'Economy', 10700),
('0005433715357', 7451, 'Economy', 11700),
('0005433269623', 1091, 'Economy', 11200),
('0005433341809', 17034, 'Economy', 10200),
('0005434066632', 30651, 'Business', 40300),
('0005434026675', 30651, 'Economy', 13400),
('0005435461829', 5496, 'Economy', 11800),
('0005435765434', 5496, 'Economy', 11800),
('0005435461984', 13463, 'Economy', 11800),
('0005433845978', 5583, 'Economy', 33300),
('0005435282207', 13851, 'Economy', 33300),
('0005432566848', 4737, 'Business', 40900),
('0005434081604', 4737, 'Economy', 13600),
('0005435528982', 22250, 'Economy', 6700),
('0005435696966', 16457, 'Economy', 18100),
('0005434137138', 7323, 'Economy', 7700),
('0005435078154', 2218, 'Economy', 7000),
('0005433650433', 7155, 'Economy', 29900),
('0005435860446', 32614, 'Economy', 17600),
('0005435860446', 14527, 'Economy', 16800),
('0005432799072', 14802, 'Economy', 4400),
('0005432799082', 14802, 'Economy', 4400),
('0005435310913', 26936, 'Economy', 16400),
('0005432603879', 6463, 'Economy', 15000),
('0005434906633', 25836, 'Economy', 6300),
('0005433008061', 14183, 'Economy', 17400),
('0005435487565', 15804, 'Economy', 8100),
('0005435839102', 6005, 'Economy', 66400),
('0005432211418', 30580, 'Comfort', 23900),
('0005433656634', 30580, 'Comfort', 23900),
('0005434137138', 28733, 'Economy', 3200),
('0005434503711', 6515, 'Economy', 16100),
('0005435652542', 1642, 'Economy', 16700),
('0005433367220', 1642, 'Economy', 16700),
('0005435312776', 23242, 'Economy', 20900),
('0005432869458', 17868, 'Economy', 6600),
('0005432328175', 3080, 'Economy', 5400),
('0005434309590', 6220, 'Economy', 41500),
('0005435487565', 19565, 'Economy', 41500),
('0005435931559', 21854, 'Economy', 19700),
('0005434267908', 15213, 'Economy', 10500),
('0005432692711', 1166, 'Economy', 38300),
('0005432692713', 1166, 'Economy', 38300),
('0005432153860', 26985, 'Economy', 4000),
('0005434407071', 26985, 'Economy', 4000),
('0005432720594', 7697, 'Economy', 3700),
('0005432143950', 5621, 'Economy', 9300),
('0005432782955', 12155, 'Economy', 13700),
('0005435913890', 10082, 'Economy', 16600),
('0005434877152', 14639, 'Business', 49700),
('0005433633388', 9328, 'Economy', 44300),
('0005435986684', 4219, 'Economy', 64400),
('0005433568379', 333, 'Economy', 7200),
('0005433568395', 333, 'Economy', 7200),
('0005433074375', 11592, 'Economy', 7200),
('0005433151036', 20161, 'Economy', 13000),
('0005432423921', 595, 'Economy', 9200),
('0005434022602', 12691, 'Economy', 8200),
('0005433057425', 12691, 'Economy', 8200),
('0005433057440', 12691, 'Economy', 8200),
('0005433035687', 24085, 'Economy', 11600),
('0005434724161', 266, 'Economy', 27900),
('0005434724177', 266, 'Economy', 27900),
('0005433131630', 266, 'Economy', 27900),
('0005434550609', 266, 'Economy', 27900),
('0005434550617', 266, 'Economy', 27900),
('0005432526555', 7726, 'Economy', 14000),
('0005435612437', 5337, 'Economy', 14400),
('0005433719102', 10926, 'Business', 43100),
('0005433804995', 3320, 'Economy', 6300),
('0005433516784', 1769, 'Economy', 19100),
('0005432603879', 21429, 'Economy', 6600),
('0005432747106', 404, 'Economy', 14800),
('0005432890808', 12072, 'Economy', 14800),
('0005435068208', 13175, 'Economy', 3800),
('0005435006751', 5436, 'Economy', 9800),
('0005434229105', 12989, 'Economy', 9800),
('0005435981771', 26500, 'Economy', 6200),
('0005433804995', 9364, 'Economy', 62100),
('0005433960165', 25925, 'Economy', 12100),
('0005433985388', 25925, 'Economy', 12100),
('0005432880644', 29944, 'Economy', 3400),
('0005434979427', 23686, 'Economy', 3600),
('0005435068208', 15296, 'Economy', 9000),
('0005432817137', 182, 'Business', 20000),
('0005432817146', 182, 'Business', 20000),
('0005433101576', 8018, 'Business', 20000),
('0005432391965', 8018, 'Economy', 6700),
('0005434877152', 3511, 'Economy', 11700),
('0005435913890', 14576, 'Economy', 11700),
('0005433420305', 15176, 'Economy', 4100),
('0005433613879', 5177, 'Economy', 6000),
('0005434229105', 5175, 'Economy', 6000),
('0005435006751', 8455, 'Economy', 6000),
('0005434638995', 23362, 'Economy', 16200),
('0005432953837', 27597, 'Economy', 29900),
('0005432817137', 9601, 'Business', 32600),
('0005432817146', 9601, 'Economy', 10900),
('0005433568373', 11836, 'Business', 105900),
('0005435266100', 29246, 'Economy', 10700),
('0005434095114', 8688, 'Economy', 12200),
('0005434066664', 30669, 'Economy', 13400),
('0005434081604', 30669, 'Economy', 13400),
('0005434066729', 30669, 'Economy', 13400),
('0005435722028', 5517, 'Business', 35300),
('0005432632669', 4125, 'Economy', 29400),
('0005432632666', 4125, 'Economy', 29400),
('0005433008061', 22512, 'Economy', 16200),
('0005433846032', 5559, 'Business', 99800),
('0005432170311', 4720, 'Economy', 13600),
('0005432566948', 4720, 'Economy', 13600),
('0005435722028', 13612, 'Economy', 9900),
('0005433342072', 11108, 'Economy', 7900),
('0005433342069', 11108, 'Economy', 7900),
('0005433342039', 11108, 'Economy', 7900),
('0005433342046', 11108, 'Economy', 7900),
('0005433481077', 9066, 'Economy', 8900),
('0005435844277', 28176, 'Economy', 26400),
('0005434906709', 2306, 'Economy', 6700),
('0005435697009', 16468, 'Economy', 18100),
('0005434137184', 7346, 'Economy', 7700),
('0005435299727', 29707, 'Economy', 15600),
('0005432153860', 7029, 'Economy', 16400),
('0005434407071', 7029, 'Economy', 16400),
('0005432603903', 6433, 'Economy', 15000),
('0005435999036', 19696, 'Economy', 8100),
('0005433284971', 32093, 'Economy', 5200),
('0005432526555', 30602, 'Comfort', 23900),
('0005435212814', 30602, 'Economy', 14000),
('0005434979497', 2062, 'Economy', 10500),
('0005434979476', 2062, 'Economy', 9500),
('0005434137184', 28721, 'Economy', 3200),
('0005435132779', 7867, 'Economy', 5400),
('0005432905068', 31131, 'Economy', 5400),
('0005433156614', 1138, 'Economy', 13900),
('0005433156664', 17330, 'Economy', 13900),
('0005435928096', 24437, 'Economy', 7500),
('0005433415504', 17977, 'Economy', 66600),
('0005432782955', 15389, 'Economy', 9300),
('0005432783044', 12193, 'Economy', 13700),
('0005435242592', 12193, 'Economy', 15100),
('0005432782967', 12193, 'Economy', 13700),
('0005432966675', 29193, 'Economy', 12100),
('0005432966680', 29193, 'Economy', 11000),
('0005433613879', 9308, 'Economy', 44300),
('0005433131661', 11581, 'Economy', 7200),
('0005432869458', 26207, 'Economy', 61500),
('0005434023041', 471, 'Economy', 8200),
('0005434023051', 471, 'Economy', 8200),
('0005433922348', 2112, 'Economy', 11600),
('0005432277668', 258, 'Economy', 27900),
('0005434724279', 258, 'Economy', 27900),
('0005435212369', 7732, 'Business', 42100),
('0005434343841', 5316, 'Economy', 14400),
('0005435612602', 5316, 'Economy', 14400),
('0005432133064', 5316, 'Economy', 14400),
('0005434343846', 5316, 'Economy', 14400),
('0005435424072', 10911, 'Business', 43100),
('0005435424100', 10911, 'Business', 43100),
('0005434244683', 10911, 'Economy', 14400),
('0005432181484', 3341, 'Economy', 6300),
('0005432181482', 3341, 'Economy', 6300),
('0005432459383', 8210, 'Economy', 6300),
('0005435884732', 8210, 'Economy', 6300),
('0005432382775', 4510, 'Economy', 3300),
('0005435529035', 1709, 'Economy', 19100),
('0005432838707', 7398, 'Economy', 6200),
('0005435990554', 8784, 'Economy', 48400),
('0005432359855', 6378, 'Economy', 12200),
('0005434186170', 17721, 'Economy', 3100),
('0005432603903', 21459, 'Economy', 6600),
('0005432749747', 12061, 'Economy', 14800),
('0005432890816', 12061, 'Economy', 14800),
('0005434822294', 5247, 'Economy', 28000),
('0005432202986', 9906, 'Comfort', 47600),
('0005435299727', 9906, 'Comfort', 47600),
('0005434639067', 1996, 'Economy', 19000),
('0005434600547', 6055, 'Economy', 25600),
('0005434550609', 10560, 'Economy', 3000),
('0005434550617', 10560, 'Economy', 3000),
('0005435681722', 6707, 'Economy', 17000),
('0005435039097', 5483, 'Economy', 9800),
('0005435039066', 5483, 'Economy', 9800),
('0005432583583', 31469, 'Economy', 10100),
('0005434943256', 894, 'Economy', 7500),
('0005433367220', 21746, 'Business', 9800),
('0005435652542', 21746, 'Economy', 3300),
('0005433763049', 9381, 'Economy', 62100),
('0005433872450', 3198, 'Economy', 17200),
('0005433927395', 24308, 'Economy', 17100),
('0005432706363', 30013, 'Economy', 3400),
('0005432817161', 152, 'Economy', 6700),
('0005432677534', 7968, 'Business', 20000),
('0005432817061', 8021, 'Business', 20000),
('0005435125955', 3491, 'Economy', 11700),
('0005433420315', 15157, 'Economy', 4100),
('0005435218105', 31775, 'Economy', 25500),
('0005433960320', 6849, 'Economy', 7100),
('0005434244683', 5017, 'Economy', 6000),
('0005433613924', 5016, 'Economy', 6600),
('0005432034674', 8420, 'Business', 18000),
('0005432034676', 8420, 'Economy', 6000),
('0005432328175', 31248, 'Economy', 6300),
('0005432423921', 13353, 'Economy', 4200),
('0005432822125', 9626, 'Economy', 10900),
('0005432817161', 9626, 'Economy', 10900),
('0005432817061', 28982, 'Economy', 10900),
('0005433568395', 11855, 'Economy', 35300),
('0005433568379', 11855, 'Economy', 35300),
('0005434026686', 14466, 'Economy', 39100),
('0005433656634', 7436, 'Economy', 10700),
('0005433719102', 7436, 'Economy', 10700),
('0005433342072', 17019, 'Economy', 10200),
('0005433342039', 17019, 'Economy', 10200),
('0005433342046', 17019, 'Economy', 10200),
('0005433342069', 17019, 'Economy', 10200),
('0005432851856', 18272, 'Business', 101000),
('0005435462032', 13461, 'Economy', 11800),
('0005435765127', 13461, 'Economy', 11800),
('0005435844277', 25089, 'Economy', 29400),
('0005433284971', 22628, 'Economy', 17900),
('0005433342141', 11096, 'Economy', 7900),
('0005433342170', 11096, 'Economy', 7900),
('0005435125955', 14691, 'Economy', 3200),
('0005434906806', 2318, 'Economy', 6700),
('0005434097462', 13112, 'Economy', 11300),
('0005433131661', 29848, 'Economy', 7200),
('0005434137333', 7342, 'Economy', 7700),
('0005434503711', 22921, 'Economy', 6900),
('0005432382775', 30453, 'Economy', 3300),
('0005433131630', 10802, 'Economy', 15600),
('0005435302157', 29725, 'Economy', 15600),
('0005434512022', 21371, 'Economy', 16500),
('0005434906709', 25876, 'Economy', 6300),
('0005432609677', 22481, 'Economy', 14900),
('0005432211430', 30606, 'Economy', 14000),
('0005435212950', 30606, 'Economy', 14000),
('0005434136684', 11928, 'Economy', 3200),
('0005434137333', 28751, 'Economy', 3200),
('0005435697080', 3702, 'Economy', 7200),
('0005434503819', 6541, 'Economy', 16100),
('0005433367273', 1646, 'Economy', 16700),
('0005432638942', 25068, 'Economy', 29100),
('0005432328308', 3088, 'Economy', 5400),
('0005432328287', 3088, 'Economy', 5400),
('0005435487477', 6200, 'Economy', 41500),
('0005434309528', 19563, 'Economy', 41500),
('0005435225457', 7214, 'Economy', 13000),
('0005432677534', 1212, 'Economy', 38300),
('0005433261465', 18235, 'Economy', 67800),
('0005435310962', 20282, 'Economy', 4000),
('0005433123759', 15689, 'Economy', 14400),
('0005433123759', 7536, 'Economy', 3700),
('0005433449766', 7534, 'Economy', 3700),
('0005432720671', 7534, 'Economy', 3700),
('0005433449782', 7534, 'Economy', 3700),
('0005432720665', 7534, 'Economy', 3700),
('0005432692788', 7534, 'Economy', 3700),
('0005434343846', 11481, 'Economy', 4000),
('0005434343841', 11481, 'Economy', 4000),
('0005435304119', 29777, 'Economy', 4000),
('0005435824378', 1294, 'Economy', 66600),
('0005432783322', 5612, 'Economy', 9300),
('0005432783304', 5612, 'Economy', 9300),
('0005432783293', 5612, 'Economy', 9300),
('0005432782967', 15377, 'Economy', 9300),
('0005432783044', 15377, 'Economy', 9300),
('0005435242592', 15377, 'Economy', 9300),
('0005433496690', 6241, 'Economy', 4400),
('0005434877379', 14645, 'Economy', 16600),
('0005434877351', 14645, 'Economy', 16600),
('0005432966696', 29138, 'Economy', 11000),
('0005433613924', 9311, 'Economy', 44300),
('0005433613625', 25213, 'Economy', 44300),
('0005435856144', 4234, 'Business', 193100),
('0005433568534', 320, 'Business', 21500),
('0005433074447', 11586, 'Economy', 7200),
('0005435981919', 2365, 'Economy', 61500),
('0005434374222', 1530, 'Economy', 13000),
('0005434023073', 438, 'Economy', 8200),
('0005434023118', 438, 'Economy', 8200),
('0005432749747', 2116, 'Business', 34700),
('0005433035363', 2116, 'Economy', 11600),
('0005432231462', 2116, 'Economy', 11600),
('0005433922422', 2116, 'Economy', 11600),
('0005433035385', 2116, 'Economy', 11600),
('0005433929549', 24091, 'Economy', 11600),
('0005433035816', 24091, 'Economy', 11600),
('0005434550737', 279, 'Economy', 27900),
('0005434723558', 9870, 'Business', 83700),
('0005432526760', 7775, 'Economy', 14000),
('0005435212407', 7775, 'Economy', 14000),
('0005432164968', 10930, 'Economy', 14400),
('0005432382833', 4602, 'Economy', 3300),
('0005432727830', 4602, 'Economy', 3300),
('0005433516738', 22021, 'Economy', 19100),
('0005432603655', 31682, 'Economy', 6600),
('0005434822404', 5265, 'Economy', 28000),
('0005435372630', 9914, 'Business', 84000),
('0005435372670', 9914, 'Economy', 28000),
('0005435302157', 9914, 'Economy', 28000),
('0005434756088', 9538, 'Economy', 10900),
('0005434756053', 9538, 'Economy', 10900),
('0005432136123', 6765, 'Economy', 17000),
('0005435437749', 24604, 'Economy', 17000),
('0005435125955', 11531, 'Economy', 8800),
('0005435006812', 5464, 'Economy', 9800),
('0005435038684', 12950, 'Economy', 9800),
('0005433763065', 9385, 'Economy', 62100),
('0005434983236', 9452, 'Economy', 17900),
('0005433960320', 25926, 'Economy', 12100),
('0005432692788', 29939, 'Economy', 3400),
('0005434979497', 23697, 'Economy', 3600),
('0005434979476', 23697, 'Economy', 3600),
('0005432817188', 129, 'Economy', 6700),
('0005434877379', 3499, 'Economy', 11700),
('0005434877351', 3499, 'Economy', 11700),
('0005434264897', 5006, 'Economy', 6000),
('0005433613625', 8386, 'Economy', 6000),
('0005435006812', 8385, 'Economy', 6000),
('0005434639067', 23375, 'Economy', 14800),
('0005432382775', 31227, 'Economy', 6300),
('0005432817188', 9589, 'Economy', 10900),
('0005434186170', 29007, 'Economy', 10900),
('0005433715521', 7458, 'Business', 32000),
('0005433715484', 7458, 'Economy', 10700),
('0005433715094', 29215, 'Business', 32000),
('0005433715091', 29215, 'Economy', 10700),
('0005433341697', 1083, 'Economy', 10200),
('0005433342170', 17038, 'Business', 30600),
('0005433342141', 17038, 'Economy', 10200),
('0005434026686', 30675, 'Economy', 13400),
('0005434264897', 13450, 'Economy', 11800),
('0005432649348', 4130, 'Economy', 29400),
('0005433007895', 1821, 'Business', 48700),
('0005433810514', 1821, 'Economy', 16200),
('0005433007870', 1821, 'Economy', 16200),
('0005435282275', 13867, 'Economy', 36600),
('0005435785015', 4290, 'Business', 38000),
('0005432459383', 4710, 'Economy', 13600),
('0005433342263', 11095, 'Economy', 7900),
('0005433342280', 11095, 'Economy', 7900),
('0005433341697', 17084, 'Economy', 7900),
('0005435218105', 27105, 'Economy', 29000),
('0005435517612', 11386, 'Economy', 6700),
('0005435529035', 22229, 'Economy', 7400),
('0005434906381', 25611, 'Economy', 6700),
('0005434137394', 7326, 'Business', 23100),
('0005434137367', 7326, 'Economy', 7700),
('0005434137385', 7326, 'Economy', 8500),
('0005433266639', 24323, 'Economy', 7000),
('0005433449782', 30499, 'Economy', 3300),
('0005432382833', 30499, 'Economy', 3600),
('0005433449766', 30499, 'Economy', 3300),
('0005432603655', 21349, 'Economy', 15000),
('0005434906381', 14977, 'Economy', 6300),
('0005434906806', 25873, 'Economy', 6300),
('0005435839212', 6012, 'Economy', 66400),
('0005433285021', 32057, 'Economy', 5200),
('0005432802450', 1479, 'Economy', 50100),
('0005432802455', 1479, 'Economy', 50100),
('0005432525966', 30598, 'Economy', 14000),
('0005434136703', 11945, 'Economy', 3500),
('0005434136731', 11945, 'Economy', 3200),
('0005434137394', 28746, 'Economy', 3200),
('0005434137385', 28746, 'Economy', 3200),
('0005434137367', 28746, 'Economy', 3200),
('0005435934996', 3674, 'Economy', 7200),
('0005435697125', 3674, 'Economy', 7200),
('0005432639039', 2239, 'Business', 87300),
('0005432639006', 2239, 'Economy', 29100),
('0005433367298', 1687, 'Economy', 16700),
('0005433985589', 4175, 'Economy', 7200),
('0005435297006', 19553, 'Economy', 41500),
('0005435517769', 1549, 'Economy', 28700),
('0005432692788', 1199, 'Economy', 38300),
('0005435706233', 2447, 'Economy', 28900),
('0005435785015', 27450, 'Economy', 3100),
('0005434406853', 20261, 'Economy', 4000),
('0005434407071', 20261, 'Economy', 4000),
('0005434407232', 26981, 'Economy', 4000),
('0005434407255', 26981, 'Economy', 4000),
('0005433449653', 30373, 'Economy', 3700),
('0005433724771', 1398, 'Economy', 23500),
('0005434343649', 29748, 'Economy', 4000),
('0005435824420', 1306, 'Business', 199800),
('0005434925291', 20411, 'Economy', 4000),
('0005435242652', 12159, 'Economy', 13700),
('0005432783304', 15410, 'Economy', 13700),
('0005432783322', 15410, 'Economy', 13700),
('0005432783293', 15410, 'Economy', 13700),
('0005434877494', 14628, 'Economy', 16600),
('0005433680187', 2769, 'Economy', 11000),
('0005435947143', 26607, 'Economy', 64400),
('0005433434218', 2350, 'Business', 184500),
('0005433753748', 2350, 'Economy', 61500),
('0005432984587', 2350, 'Economy', 61500),
('0005435981553', 26188, 'Economy', 61500),
('0005432424071', 599, 'Business', 27500),
('0005432424061', 599, 'Economy', 10100),
('0005433929549', 461, 'Economy', 8200),
('0005434022573', 12665, 'Economy', 8200),
('0005433922551', 2161, 'Economy', 11600),
('0005433922558', 2161, 'Economy', 11600),
('0005433035888', 24132, 'Economy', 11600),
('0005434724498', 295, 'Comfort', 47400),
('0005433233688', 9875, 'Comfort', 47400),
('0005433113517', 9875, 'Economy', 30700),
('0005434723584', 9875, 'Economy', 27900),
('0005434723665', 9875, 'Economy', 27900),
('0005432526916', 7744, 'Economy', 14000),
('0005434067000', 7744, 'Economy', 14000),
('0005435611874', 10881, 'Economy', 14400),
('0005435304119', 10881, 'Economy', 14400),
('0005432181540', 3377, 'Business', 18800),
('0005433805099', 3377, 'Economy', 6300),
('0005433516740', 21985, 'Economy', 19100),
('0005435517612', 21985, 'Economy', 19100),
('0005434822488', 5249, 'Comfort', 47600),
('0005434822603', 5249, 'Economy', 28000),
('0005435372725', 9893, 'Business', 84000),
('0005434639112', 2003, 'Economy', 19000),
('0005434600586', 6068, 'Economy', 23200),
('0005435326628', 18614, 'Economy', 23200),
('0005434600435', 18614, 'Economy', 23200),
('0005434600360', 18614, 'Economy', 23200),
('0005434550737', 10655, 'Economy', 3000),
('0005435681502', 24589, 'Economy', 17000),
('0005434756053', 28671, 'Economy', 20400),
('0005434756088', 28671, 'Economy', 20400),
('0005435038688', 12980, 'Economy', 9800),
('0005435902555', 20238, 'Economy', 17600),
('0005435981919', 26518, 'Economy', 6200),
('0005435981553', 26694, 'Economy', 6200),
('0005433367273', 21726, 'Economy', 3300),
('0005432667438', 9378, 'Economy', 62100),
('0005433805099', 9378, 'Economy', 62100),
('0005432657422', 9378, 'Economy', 62100),
('0005433784321', 26258, 'Economy', 62100),
('0005433165798', 16595, 'Economy', 23100),
('0005433123759', 29950, 'Economy', 3800),
('0005432706448', 29950, 'Economy', 3400),
('0005433113517', 19641, 'Economy', 19700),
('0005432901362', 214, 'Economy', 6700),
('0005432261547', 209, 'Economy', 6700),
('0005435126040', 3485, 'Business', 35000),
('0005434877494', 3485, 'Economy', 11700),
('0005432799222', 3485, 'Economy', 12800),
('0005435626027', 3485, 'Economy', 11700),
('0005435902555', 14585, 'Economy', 11700),
('0005433960406', 6910, 'Economy', 7100),
('0005433614107', 5130, 'Economy', 6000),
('0005432667438', 5130, 'Economy', 6000),
('0005432105185', 5130, 'Economy', 6000),
('0005433784321', 8372, 'Business', 18000),
('0005435286570', 8370, 'Business', 18000),
('0005433690909', 8370, 'Economy', 6000),
('0005435286577', 8370, 'Economy', 6000),
('0005432328308', 31232, 'Business', 18900),
('0005432328287', 31232, 'Business', 18900),
('0005432382833', 31232, 'Economy', 6300),
('0005433568534', 11879, 'Business', 105900),
('0005432948144', 25305, 'Economy', 35300),
('0005434654235', 12542, 'Economy', 22400),
('0005433715182', 29203, 'Economy', 10700),
('0005435893572', 29633, 'Economy', 15400),
('0005433341595', 1066, 'Economy', 10200),
('0005433342280', 17053, 'Economy', 10200),
('0005433342263', 17053, 'Economy', 10200),
('0005432391965', 1344, 'Economy', 33700),
('0005435462119', 13472, 'Economy', 11800),
('0005435462120', 13472, 'Economy', 11800),
('0005435462142', 13472, 'Economy', 11800),
('0005433284773', 1826, 'Economy', 16200),
('0005433285021', 22614, 'Economy', 16200),
('0005434152779', 12283, 'Economy', 27900),
('0005432081455', 5576, 'Economy', 33300),
('0005435282085', 5576, 'Economy', 33300),
('0005433845978', 13854, 'Economy', 33300),
('0005432567122', 4746, 'Economy', 13600),
('0005432566713', 30544, 'Business', 40900),
('0005432459074', 30544, 'Economy', 13600),
('0005432566691', 30544, 'Economy', 13600),
('0005433342383', 11091, 'Economy', 7900),
('0005433341595', 17090, 'Economy', 7900),
('0005434411741', 11002, 'Economy', 3200),
('0005435626027', 14675, 'Economy', 3200),
('0005435126040', 14675, 'Economy', 3200),
('0005434084895', 2752, 'Economy', 7700),
('0005434906900', 2308, 'Economy', 6700),
('0005435697080', 16502, 'Economy', 18100),
('0005434137491', 7339, 'Economy', 7700),
('0005434137501', 7339, 'Economy', 7700),
('0005434087475', 7339, 'Economy', 7700),
('0005434136684', 28529, 'Economy', 7700),
('0005434503819', 22910, 'Economy', 6900),
('0005433449653', 31329, 'Business', 9900),
('0005433650492', 7165, 'Economy', 29900),
('0005433867751', 32591, 'Economy', 19400),
('0005433867872', 32591, 'Economy', 17600),
('0005434663192', 12489, 'Economy', 22600),
('0005433867872', 14523, 'Economy', 18500),
('0005433867751', 14523, 'Economy', 16800),
('0005434407255', 7066, 'Business', 49100),
('0005434407232', 7066, 'Economy', 16400),
('0005435310962', 26921, 'Economy', 16400),
('0005433007870', 22845, 'Business', 52300),
('0005433007895', 22845, 'Business', 52300),
('0005433810514', 22845, 'Economy', 17400),
('0005434925291', 14930, 'Economy', 7600),
('0005435487477', 19712, 'Economy', 8100),
('0005435839219', 6018, 'Economy', 66400),
('0005435839231', 6018, 'Economy', 66400),
('0005433284773', 23029, 'Economy', 5200),
('0005432211444', 30629, 'Economy', 15400),
('0005434066729', 30629, 'Economy', 14000),
('0005433367609', 24827, 'Economy', 3300),
('0005434136992', 11946, 'Economy', 3200),
('0005434136755', 11946, 'Economy', 3200),
('0005434137096', 11946, 'Economy', 3200),
('0005434137501', 28765, 'Economy', 3200),
('0005434137491', 28765, 'Economy', 3200),
('0005434950495', 3648, 'Economy', 7200),
('0005433367321', 1672, 'Economy', 16700),
('0005435652734', 1672, 'Economy', 16700),
('0005433367609', 21663, 'Business', 50000),
('0005432667438', 26280, 'Economy', 6000),
('0005432657422', 26280, 'Economy', 6000),
('0005435517792', 1579, 'Economy', 28700),
('0005432628740', 7176, 'Economy', 13000),
('0005432873185', 1170, 'Business', 115000),
('0005435086779', 4083, 'Economy', 7500),
('0005434407338', 26975, 'Economy', 4000),
('0005434586435', 1381, 'Economy', 23500),
('0005434586193', 18551, 'Economy', 23500),
('0005434586199', 18551, 'Economy', 23500),
('0005435824314', 17983, 'Business', 199800),
('0005435242652', 15391, 'Economy', 9300),
('0005434925580', 6273, 'Economy', 4000),
('0005434925588', 6273, 'Economy', 4000),
('0005434876975', 10078, 'Economy', 16600),
('0005434877574', 14597, 'Business', 49700),
('0005433614107', 9324, 'Economy', 44300),
('0005432756824', 9324, 'Economy', 44300),
('0005434152779', 25251, 'Economy', 44300),
('0005433568638', 307, 'Economy', 7200),
('0005433568657', 307, 'Economy', 7200),
('0005432238894', 307, 'Economy', 7200),
('0005433134104', 11583, 'Economy', 7900),
('0005432948144', 11583, 'Economy', 7200),
('0005433074509', 11583, 'Economy', 7200),
('0005432984836', 26163, 'Economy', 61500),
('0005433753426', 26163, 'Economy', 61500),
('0005434374337', 1526, 'Economy', 13000),
('0005432424135', 519, 'Economy', 9200),
('0005433057440', 435, 'Economy', 8200),
('0005434023253', 435, 'Economy', 8200),
('0005433922605', 2125, 'Economy', 11600),
('0005433035897', 24131, 'Economy', 11600),
('0005434724566', 272, 'Economy', 27900),
('0005434724606', 272, 'Economy', 27900),
('0005434724668', 272, 'Economy', 27900),
('0005434724595', 272, 'Economy', 27900),
('0005433180708', 272, 'Economy', 27900),
('0005433233755', 9825, 'Comfort', 47400),
('0005434723526', 9825, 'Economy', 27900),
('0005433233738', 9825, 'Economy', 27900),
('0005434723625', 9825, 'Economy', 27900),
('0005435612800', 5319, 'Economy', 14400),
('0005435423684', 5319, 'Economy', 14400),
('0005434343975', 5319, 'Economy', 14400),
('0005435424100', 5319, 'Economy', 14400),
('0005435424330', 10885, 'Economy', 14400),
('0005435042837', 10885, 'Economy', 14400),
('0005435424312', 10885, 'Economy', 15800),
('0005434343649', 10885, 'Economy', 14400),
('0005433507053', 3398, 'Business', 18800),
('0005433633595', 3398, 'Economy', 6300),
('0005432459074', 3398, 'Economy', 6300),
('0005432181562', 3398, 'Economy', 6300),
('0005432459496', 8334, 'Economy', 6300),
('0005434326266', 8334, 'Economy', 6300),
('0005432382901', 4613, 'Economy', 3300),
('0005434149528', 6375, 'Economy', 13400),
('0005434448261', 17738, 'Economy', 3100),
('0005432603729', 31708, 'Economy', 6600),
('0005432747283', 427, 'Business', 44500),
('0005432890808', 427, 'Economy', 14800),
('0005435372299', 5271, 'Economy', 28000),
('0005435372820', 9934, 'Economy', 28000),
('0005434821718', 9934, 'Economy', 28000),
('0005435372808', 9934, 'Economy', 28000),
('0005435790267', 26014, 'Economy', 7400),
('0005435326514', 6062, 'Economy', 23200),
('0005435254458', 19288, 'Economy', 11700),
('0005435681828', 6735, 'Economy', 17000),
('0005435126040', 11502, 'Economy', 8800),
('0005435042837', 5479, 'Economy', 9800),
('0005434229100', 5479, 'Economy', 9800),
('0005435038874', 12988, 'Economy', 9800),
('0005434411741', 14864, 'Economy', 17600),
('0005435902574', 20222, 'Economy', 17600),
('0005433434218', 26549, 'Economy', 6800),
('0005434271297', 26719, 'Economy', 6800),
('0005432583860', 3182, 'Economy', 10100),
('0005433367298', 21743, 'Economy', 3300),
('0005433762985', 26233, 'Economy', 62100),
('0005433960406', 25930, 'Economy', 12100),
('0005433985589', 25930, 'Economy', 12100),
('0005434480135', 924, 'Economy', 25400),
('0005434480148', 924, 'Economy', 23100),
('0005435528934', 11223, 'Economy', 19100),
('0005435517769', 20908, 'Economy', 19100),
('0005432706402', 30064, 'Business', 10300),
('0005432817264', 229, 'Economy', 7300),
('0005433101780', 8041, 'Economy', 6700),
('0005432901476', 8040, 'Economy', 6700),
('0005432817063', 8040, 'Economy', 6700),
('0005434877574', 3508, 'Economy', 11700),
('0005435126088', 3508, 'Economy', 11700),
('0005434938000', 3508, 'Economy', 11700),
('0005435902574', 14548, 'Economy', 11700),
('0005434876975', 14548, 'Economy', 11700),
('0005433420338', 15155, 'Economy', 4100),
('0005435229379', 25118, 'Economy', 29200),
('0005433960482', 6947, 'Economy', 7800),
('0005435286547', 5235, 'Economy', 6000),
('0005433614185', 5190, 'Economy', 6000),
('0005433614206', 5190, 'Economy', 6000),
('0005434229100', 8357, 'Business', 18000),
('0005434149528', 8357, 'Economy', 6000),
('0005433202253', 12588, 'Economy', 14800),
('0005434639112', 23395, 'Economy', 14800),
('0005432382598', 21090, 'Economy', 6300),
('0005432424071', 13379, 'Economy', 4200),
('0005432424061', 13379, 'Economy', 4200),
('0005432817264', 9581, 'Economy', 10900),
('0005432901362', 9581, 'Economy', 10900),
('0005432901476', 28979, 'Economy', 10900),
('0005432817063', 28979, 'Economy', 10900),
('0005433690909', 7420, 'Economy', 11700),
('0005433715134', 29248, 'Economy', 10700),
('0005434326266', 4477, 'Economy', 14000),
('0005433341398', 1057, 'Economy', 10200),
('0005433342383', 17059, 'Business', 30600),
('0005434066729', 12771, 'Business', 40300),
('0005433812883', 12771, 'Economy', 13400),
('0005434067000', 30657, 'Economy', 13400),
('0005435765753', 5515, 'Economy', 11800),
('0005435461984', 5515, 'Economy', 11800),
('0005435462174', 13485, 'Economy', 12900),
('0005433007967', 1847, 'Economy', 16200),
('0005432295861', 1847, 'Economy', 16200),
('0005435785084', 4261, 'Economy', 12700),
('0005435918618', 27316, 'Economy', 12700),
('0005432459052', 30561, 'Economy', 13600),
('0005432295861', 22761, 'Economy', 8800),
('0005433341398', 17081, 'Economy', 7900),
('0005433507053', 9069, 'Economy', 8900),
('0005435126088', 14731, 'Economy', 3200),
('0005434084899', 2715, 'Economy', 7700),
('0005432632666', 25199, 'Economy', 29000),
('0005432632669', 25199, 'Economy', 26400),
('0005433251256', 25595, 'Economy', 6700),
('0005433134104', 29820, 'Economy', 6600),
('0005435697125', 16453, 'Economy', 19900),
('0005435934996', 16453, 'Economy', 18100),
('0005433724771', 18759, 'Economy', 4400),
('0005434136703', 28585, 'Economy', 7700),
('0005434136731', 28585, 'Economy', 7700),
('0005432382901', 30507, 'Economy', 3300),
('0005435856144', 26645, 'Economy', 22800),
('0005433868145', 4802, 'Economy', 17600),
('0005432799222', 14780, 'Economy', 4400),
('0005434407338', 7080, 'Economy', 16400),
('0005434407071', 26910, 'Economy', 18000),
('0005434406853', 26910, 'Economy', 16400),
('0005432603729', 21361, 'Economy', 15000),
('0005433251256', 15014, 'Economy', 6300),
('0005434906900', 25853, 'Economy', 6300),
('0005432526086', 30619, 'Economy', 14000),
('0005433367641', 24825, 'Economy', 3300),
('0005435811007', 29454, 'Economy', 44400),
('0005433367332', 1657, 'Business', 50000),
('0005433367641', 21662, 'Economy', 16700),
('0005435312790', 23225, 'Economy', 20900),
('0005433985231', 25693, 'Economy', 7200),
('0005435999157', 6230, 'Economy', 41500),
('0005435517816', 1593, 'Economy', 28700),
('0005434565834', 1593, 'Economy', 28700),
('0005435528934', 20853, 'Economy', 28700),
('0005433373414', 2445, 'Economy', 28900),
('0005435907479', 32928, 'Economy', 14700),
('0005435785084', 27410, 'Economy', 3100),
('0005435310859', 26991, 'Economy', 4000),
('0005434319295', 5693, 'Economy', 14400),
('0005433449833', 7643, 'Economy', 3700),
('0005434343975', 11423, 'Economy', 4000),
('0005435824455', 1254, 'Business', 199800),
('0005432284540', 1254, 'Business', 199800),
('0005432783481', 5640, 'Economy', 9300),
('0005434925633', 6300, 'Economy', 4000),
('0005434925305', 20406, 'Business', 11900),
('0005434443442', 20406, 'Business', 11900),
('0005435660074', 9242, 'Economy', 22400),
('0005432966534', 2800, 'Economy', 11000),
('0005433679949', 29147, 'Economy', 11000),
('0005433633595', 9326, 'Business', 132900),
('0005433614206', 9326, 'Economy', 44300),
('0005433614185', 9326, 'Economy', 44300),
('0005432238899', 308, 'Economy', 7200),
('0005433753892', 2358, 'Economy', 61500),
('0005434374052', 20125, 'Economy', 13000),
('0005434023305', 480, 'Economy', 8200),
('0005434022876', 12688, 'Business', 24500),
('0005434724714', 302, 'Economy', 27900),
('0005434724793', 302, 'Economy', 27900),
('0005434723496', 9836, 'Economy', 27900),
('0005435212814', 7720, 'Economy', 14000),
('0005432527117', 7720, 'Economy', 14000),
('0005432527116', 7720, 'Economy', 14000),
('0005432527151', 7720, 'Economy', 14000),
('0005434573273', 5310, 'Economy', 14400),
('0005435423990', 5310, 'Economy', 14400),
('0005435612948', 5310, 'Economy', 14400),
('0005434244796', 10933, 'Economy', 15800),
('0005435424383', 10933, 'Economy', 14400),
('0005432459052', 3394, 'Economy', 6300),
('0005432181579', 3394, 'Economy', 6300),
('0005435884957', 8188, 'Business', 18800),
('0005435884925', 8188, 'Economy', 6300),
('0005432042630', 8188, 'Economy', 6300),
('0005432382948', 4582, 'Economy', 3300),
('0005434275994', 15758, 'Business', 145300),
('0005435176647', 6371, 'Economy', 12200),
('0005432747304', 425, 'Business', 44500),
('0005433531241', 32478, 'Economy', 28200),
('0005435149937', 5242, 'Comfort', 47600),
('0005435386463', 5242, 'Comfort', 47600),
('0005433202253', 23266, 'Economy', 19000),
('0005433180708', 10616, 'Economy', 3000),
('0005435126088', 11514, 'Business', 26400),
('0005434755839', 10684, 'Economy', 20400),
('0005432304372', 12962, 'Economy', 9800),
('0005432857913', 3134, 'Economy', 10100),
('0005432857988', 31473, 'Economy', 10100),
('0005435858482', 4321, 'Economy', 30200),
('0005433367321', 21772, 'Economy', 3300),
('0005435652734', 21772, 'Economy', 3300),
('0005434170971', 26259, 'Economy', 62100),
('0005433784473', 26259, 'Economy', 62100),
('0005434271297', 26259, 'Economy', 62100),
('0005433985231', 24243, 'Economy', 13400),
('0005433960482', 25962, 'Business', 36400),
('0005435528982', 11233, 'Economy', 19100),
('0005435517792', 20927, 'Economy', 19100),
('0005435126147', 3477, 'Economy', 11700),
('0005434426438', 3477, 'Economy', 11700),
('0005432799072', 14546, 'Economy', 11700),
('0005435797386', 2850, 'Business', 12600),
('0005434947969', 5850, 'Economy', 6800),
('0005434244796', 5153, 'Economy', 6000),
('0005432105286', 5152, 'Economy', 6000),
('0005433614278', 5152, 'Economy', 6000),
('0005433784473', 8365, 'Business', 18000),
('0005433688797', 8367, 'Economy', 6000),
('0005432382571', 21078, 'Economy', 6300),
('0005432382901', 31236, 'Economy', 6300),
('0005432424135', 13260, 'Economy', 4200),
('0005434448261', 29006, 'Economy', 10900),
('0005433568638', 11885, 'Business', 105900),
('0005433568657', 11885, 'Economy', 35300),
('0005434095041', 11654, 'Economy', 12200),
('0005432906498', 1436, 'Economy', 11000),
('0005434443442', 17381, 'Economy', 14100),
('0005435545688', 1064, 'Economy', 10200),
('0005434026675', 12769, 'Economy', 13400),
('0005435461859', 5501, 'Business', 35300),
('0005435765871', 5501, 'Economy', 11800),
('0005432140397', 5501, 'Economy', 11800),
('0005435462210', 13471, 'Economy', 11800),
('0005434620464', 7824, 'Economy', 15100),
('0005432190605', 4278, 'Economy', 12700),
('0005432459496', 4724, 'Business', 40900),
('0005432567242', 4724, 'Economy', 13600),
('0005433342588', 11111, 'Economy', 7900),
('0005433342498', 11111, 'Economy', 7900),
('0005435545688', 17097, 'Economy', 7900),
('0005432919749', 20443, 'Economy', 8900),
('0005435126147', 14702, 'Economy', 3200),
('0005434084904', 2709, 'Economy', 7700),
('0005435517655', 11401, 'Economy', 6700),
('0005433251075', 2263, 'Economy', 6700),
('0005433251301', 25608, 'Economy', 6700),
('0005434097452', 11759, 'Economy', 11300),
('0005435696966', 24688, 'Economy', 18100),
('0005434136992', 28580, 'Economy', 7700),
('0005434136755', 28580, 'Economy', 7700),
('0005434137096', 28580, 'Economy', 7700),
('0005433266668', 24364, 'Economy', 7000),
('0005435464495', 23597, 'Economy', 10800),
('0005432382948', 30495, 'Economy', 3300),
('0005433449833', 30495, 'Economy', 3300),
('0005432382598', 31282, 'Economy', 3300),
('0005434287158', 2422, 'Economy', 15700),
('0005433109981', 26869, 'Economy', 15700),
('0005433874330', 7793, 'Economy', 17400),
('0005433868201', 4758, 'Economy', 17600),
('0005433868145', 32679, 'Economy', 16800),
('0005432799072', 12138, 'Economy', 4400),
('0005435310859', 7050, 'Business', 49100),
('0005433251301', 14984, 'Economy', 6300),
('0005433008337', 14191, 'Business', 52300),
('0005433007967', 22830, 'Economy', 17400),
('0005434925305', 14911, 'Economy', 7600),
('0005434925588', 20495, 'Economy', 7600),
('0005434925580', 20495, 'Economy', 7600),
('0005432658579', 6021, 'Economy', 66400),
('0005435213222', 30586, 'Economy', 14000),
('0005434066632', 30586, 'Economy', 14000),
('0005432526367', 30586, 'Economy', 14000),
('0005434979642', 2035, 'Economy', 9500),
('0005435696966', 16269, 'Economy', 7200),
('0005435652841', 1661, 'Economy', 16700),
('0005433168352', 21318, 'Economy', 15500),
('0005434509020', 21318, 'Economy', 15500),
('0005435528982', 20886, 'Economy', 28700),
('0005432628780', 7188, 'Economy', 13000),
('0005435225542', 28140, 'Economy', 13000),
('0005432692711', 17500, 'Economy', 38300),
('0005432692677', 17500, 'Economy', 38300),
('0005434435107', 1111, 'Economy', 13900),
('0005435086800', 4071, 'Economy', 7500),
('0005435784860', 13775, 'Economy', 3100),
('0005435784888', 13775, 'Economy', 3100),
('0005432190605', 27441, 'Economy', 3100),
('0005434407472', 27004, 'Economy', 4000),
('0005433123828', 15650, 'Economy', 14400),
('0005434189102', 8977, 'Economy', 24900),
('0005433123828', 7670, 'Economy', 3700),
('0005433449863', 7666, 'Economy', 3700),
('0005432692711', 30349, 'Economy', 4100),
('0005432692677', 30349, 'Economy', 3700),
('0005432720472', 30348, 'Economy', 3700),
('0005433524980', 1367, 'Economy', 23500),
('0005434586475', 1367, 'Economy', 23500),
('0005433192986', 18505, 'Economy', 23500),
('0005432284543', 1255, 'Business', 199800),
('0005435824486', 1255, 'Economy', 66600),
('0005432783517', 5667, 'Economy', 9300),
('0005435850867', 28834, 'Economy', 6300),
('0005432782966', 12188, 'Economy', 13700),
('0005432783481', 15415, 'Economy', 13700),
('0005434877765', 14642, 'Economy', 16600),
('0005434877804', 14642, 'Economy', 16600),
('0005433614278', 9316, 'Business', 132900),
('0005433074287', 312, 'Economy', 7200),
('0005433074226', 312, 'Economy', 7900),
('0005433753332', 26181, 'Economy', 61500),
('0005432984909', 26181, 'Economy', 61500),
('0005433151036', 1491, 'Economy', 13000),
('0005433057425', 441, 'Economy', 8200),
('0005434023041', 12693, 'Economy', 8200),
('0005433057683', 12693, 'Economy', 8200),
('0005433035687', 2138, 'Economy', 11600),
('0005434724907', 265, 'Economy', 27900),
('0005434723697', 9869, 'Economy', 27900),
('0005433233899', 9869, 'Economy', 27900),
('0005432527298', 7737, 'Business', 42100),
('0005432527330', 7737, 'Comfort', 23900),
('0005435319433', 5333, 'Comfort', 24400),
('0005435613022', 5333, 'Economy', 14400),
('0005434344052', 5333, 'Economy', 14400),
('0005434244841', 10924, 'Comfort', 24400),
('0005433633643', 3382, 'Economy', 6900),
('0005432042645', 8202, 'Economy', 6300),
('0005432459648', 8202, 'Economy', 6300),
('0005432459601', 8202, 'Economy', 6300),
('0005432382598', 30229, 'Economy', 3300),
('0005435517655', 21998, 'Economy', 21000),
('0005432073373', 7362, 'Economy', 6200),
('0005432360137', 6398, 'Economy', 12200),
('0005435176928', 21040, 'Business', 36600),
('0005432359855', 21040, 'Economy', 12200),
('0005432890920', 12082, 'Economy', 14800),
('0005432890912', 12082, 'Economy', 16300),
('0005433875370', 12082, 'Economy', 14800),
('0005434822886', 5252, 'Economy', 28000),
('0005434831071', 9938, 'Economy', 28000),
('0005434821878', 9938, 'Economy', 28000),
('0005432203024', 9938, 'Economy', 28000),
('0005434755839', 28589, 'Economy', 10900),
('0005434600428', 18604, 'Economy', 23200),
('0005435326675', 18604, 'Economy', 23200),
('0005433531241', 18604, 'Economy', 23200),
('0005434558159', 27768, 'Economy', 3300),
('0005434558158', 27768, 'Economy', 3300),
('0005435681910', 6720, 'Economy', 17000),
('0005435681591', 24571, 'Business', 51100),
('0005435126147', 11523, 'Business', 26400),
('0005435125772', 31906, 'Economy', 8800),
('0005433397354', 19384, 'Business', 36600),
('0005432304380', 12963, 'Economy', 9800),
('0005434426438', 14899, 'Economy', 17600),
('0005432583903', 3189, 'Economy', 10100),
('0005433367332', 21723, 'Economy', 3300),
('0005433763136', 9389, 'Economy', 62100),
('0005433784348', 26228, 'Economy', 62100),
('0005435269704', 26228, 'Economy', 62100),
('0005434983259', 9480, 'Economy', 17900),
('0005433960022', 24242, 'Economy', 12100),
('0005435386463', 10339, 'Economy', 15400),
('0005435149937', 10339, 'Economy', 15400),
('0005435502037', 11217, 'Economy', 21000),
('0005434573273', 11217, 'Economy', 21000),
('0005435528965', 11217, 'Economy', 19100),
('0005435517816', 20922, 'Economy', 21000),
('0005435319538', 20922, 'Economy', 19100),
('0005432692677', 3029, 'Economy', 3400),
('0005432692711', 3029, 'Economy', 3400),
('0005434979476', 27573, 'Economy', 3600),
('0005432658579', 18219, 'Economy', 5900),
('0005433101177', 25, 'Economy', 7300),
('0005432261683', 38, 'Economy', 6700),
('0005432919749', 8031, 'Economy', 6700),
('0005432817137', 8033, 'Business', 20000),
('0005432901512', 8033, 'Economy', 6700),
('0005435626071', 3522, 'Business', 35000),
('0005435902454', 3522, 'Comfort', 19900),
('0005435126174', 3522, 'Economy', 11700),
('0005434877765', 3522, 'Economy', 11700),
('0005434877804', 3522, 'Economy', 11700),
('0005432799082', 14584, 'Comfort', 19900),
('0005435625904', 14584, 'Economy', 11700),
('0005433420357', 15212, 'Economy', 4100),
('0005433960575', 6933, 'Business', 21400),
('0005434244841', 5065, 'Economy', 6000),
('0005432105344', 5064, 'Economy', 6000),
('0005433614336', 5064, 'Economy', 6000),
('0005434244612', 8380, 'Business', 18000),
('0005433784348', 8380, 'Economy', 6600),
('0005435269704', 8380, 'Economy', 6000),
('0005434244563', 8380, 'Economy', 6000),
('0005432382948', 31229, 'Economy', 6300),
('0005434157364', 9574, 'Economy', 10900),
('0005432901512', 28964, 'Economy', 10900),
('0005432817137', 28964, 'Economy', 11900),
('0005433568246', 25269, 'Business', 105900),
('0005433568127', 25269, 'Economy', 35300),
('0005433688797', 7460, 'Economy', 10700),
('0005433715720', 7460, 'Economy', 10700),
('0005433715372', 29206, 'Business', 32000),
('0005434095197', 8703, 'Economy', 12200),
('0005433397354', 1419, 'Economy', 11000),
('0005433269645', 1065, 'Economy', 10200),
('0005433341589', 1065, 'Economy', 10200),
('0005433342498', 17069, 'Economy', 10200),
('0005433342588', 17069, 'Economy', 10200),
('0005434066632', 12783, 'Economy', 13400),
('0005435722041', 5499, 'Economy', 11800),
('0005433008337', 22584, 'Economy', 16200),
('0005435785182', 4267, 'Economy', 12700),
('0005433726091', 4709, 'Economy', 13600),
('0005432566848', 30549, 'Economy', 13600),
('0005435722041', 13608, 'Economy', 9900),
('0005433341589', 17140, 'Economy', 7900),
('0005435625904', 10964, 'Economy', 3200),
('0005435126174', 14744, 'Business', 9500),
('0005435626071', 14744, 'Economy', 3200),
('0005435715376', 7126, 'Economy', 29000),
('0005435517629', 11391, 'Economy', 6700),
('0005434137750', 7333, 'Economy', 7700),
('0005434610210', 1939, 'Economy', 21700),
('0005435078270', 2211, 'Economy', 7000),
('0005434988684', 6628, 'Economy', 9800),
('0005433449863', 30463, 'Economy', 3300),
('0005432382571', 31298, 'Economy', 3300),
('0005434272184', 26632, 'Economy', 22800),
('0005433868201', 32694, 'Economy', 16800),
('0005432799082', 12151, 'Economy', 4900),
('0005434407472', 7042, 'Economy', 16400),
('0005433251075', 25839, 'Business', 18900),
('0005433008418', 14156, 'Business', 52300),
('0005434925633', 20530, 'Economy', 7600),
('0005435999157', 19679, 'Economy', 8100),
('0005432660808', 6015, 'Economy', 66400),
('0005435839049', 18068, 'Economy', 66400),
('0005432526298', 30581, 'Economy', 14000),
('0005434979476', 23531, 'Economy', 10500),
('0005434137750', 28724, 'Economy', 3500),
('0005435312776', 6587, 'Economy', 20900),
('0005435628710', 724, 'Economy', 3700),
('0005435811054', 4415, 'Business', 133200),
('0005435810995', 29435, 'Business', 133200),
('0005434190371', 9020, 'Economy', 23600),
('0005432657422', 17864, 'Economy', 6000),
('0005432658579', 26303, 'Economy', 6000),
('0005432328506', 3078, 'Economy', 5400),
('0005432328502', 3078, 'Economy', 5400),
('0005434309590', 19549, 'Economy', 41500),
('0005434309558', 19549, 'Economy', 41500),
('0005434565859', 1555, 'Economy', 28700),
('0005435502227', 1555, 'Economy', 28700),
('0005435528965', 20845, 'Economy', 28700),
('0005435502037', 20845, 'Economy', 28700),
('0005435225558', 28129, 'Economy', 13000),
('0005432675067', 1209, 'Economy', 38300),
('0005432692713', 17468, 'Economy', 38300),
('0005435785182', 27455, 'Economy', 3100),
('0005434407539', 27016, 'Economy', 4000),
('0005434407514', 27016, 'Economy', 4000),
('0005433123633', 5698, 'Economy', 15900),
('0005432692938', 7546, 'Economy', 3700),
('0005432692713', 30340, 'Economy', 3700),
('0005433123633', 30339, 'Business', 11100),
('0005432720594', 30339, 'Economy', 3700),
('0005433525001', 1408, 'Economy', 23500),
('0005434586509', 1408, 'Economy', 23500),
('0005433192994', 18520, 'Business', 70400),
('0005434344052', 11467, 'Economy', 4000),
('0005432782966', 15374, 'Economy', 10200),
('0005434925698', 6297, 'Economy', 4000),
('0005432783517', 15416, 'Business', 41200),
('0005435660093', 9226, 'Economy', 20300),
('0005433633643', 9280, 'Business', 132900),
('0005433614336', 9280, 'Economy', 44300),
('0005434272184', 25242, 'Economy', 44300),
('0005433568127', 11601, 'Business', 21500),
('0005433074594', 11601, 'Economy', 7200),
('0005433568246', 11601, 'Economy', 7200),
('0005433754005', 2329, 'Economy', 61500),
('0005432984960', 26198, 'Business', 184500),
('0005433434565', 26198, 'Economy', 61500),
('0005432423787', 12847, 'Economy', 9200),
('0005433922916', 2166, 'Economy', 11600),
('0005433875370', 2166, 'Economy', 11600),
('0005433036078', 24122, 'Economy', 11600),
('0005433036109', 24122, 'Economy', 11600),
('0005433233434', 259, 'Economy', 27900),
('0005434725035', 259, 'Economy', 27900),
('0005434724161', 9820, 'Economy', 27900),
('0005434723845', 9820, 'Economy', 27900),
('0005432069595', 7771, 'Comfort', 23900),
('0005432527493', 7771, 'Economy', 14000),
('0005434244563', 5312, 'Comfort', 24400),
('0005434244612', 5312, 'Economy', 14400),
('0005434244857', 10875, 'Economy', 14400),
('0005435319538', 10875, 'Economy', 14400),
('0005435884732', 3366, 'Economy', 6300),
('0005432383051', 4599, 'Economy', 3600),
('0005432382571', 30103, 'Economy', 3300),
('0005433516784', 21988, 'Economy', 21000),
('0005435517629', 21988, 'Economy', 19100),
('0005432838541', 28949, 'Economy', 6200),
('0005435990554', 15746, 'Business', 145300),
('0005435990526', 15746, 'Economy', 48400),
('0005432360151', 6357, 'Economy', 12200),
('0005435723018', 6357, 'Economy', 12200),
('0005432052735', 21027, 'Economy', 12200),
('0005432603903', 31679, 'Economy', 6600),
('0005433524980', 18939, 'Economy', 25700),
('0005432927961', 32501, 'Economy', 25700),
('0005434823036', 5301, 'Economy', 28000),
('0005435299727', 5301, 'Economy', 28000),
('0005434558159', 9925, 'Business', 84000),
('0005435149817', 9925, 'Economy', 28000),
('0005434558158', 9925, 'Economy', 28000),
('0005434550609', 27676, 'Economy', 3000),
('0005435437749', 6719, 'Economy', 17000),
('0005435681595', 24610, 'Business', 51100),
('0005435126174', 11557, 'Business', 26400),
('0005435902454', 14851, 'Economy', 17600),
('0005433726091', 30865, 'Economy', 30600),
('0005433434565', 26729, 'Economy', 6200),
('0005432583920', 3133, 'Economy', 10100),
('0005432583860', 31506, 'Economy', 11100),
('0005434943201', 16217, 'Economy', 8300),
('0005434943256', 16217, 'Economy', 7500),
('0005433654675', 27605, 'Economy', 30200),
('0005435652841', 21741, 'Economy', 3300),
('0005433784798', 9386, 'Economy', 62100),
('0005433960575', 25943, 'Economy', 12100),
('0005435149817', 21915, 'Economy', 15400),
('0005435319433', 11182, 'Economy', 19100),
('0005432692713', 2951, 'Economy', 3400),
('0005433123633', 2952, 'Economy', 3400),
('0005432706663', 2952, 'Economy', 3400),
('0005432880644', 2952, 'Economy', 3400),
('0005432692938', 30018, 'Business', 10300),
('0005433123828', 30018, 'Economy', 3400),
('0005432706419', 30018, 'Economy', 3400),
('0005434988684', 23671, 'Economy', 3600),
('0005434979642', 23671, 'Economy', 3600),
('0005432660808', 18213, 'Economy', 5900),
('0005432919591', 125, 'Business', 20000),
('0005433101576', 125, 'Economy', 6700),
('0005433101349', 125, 'Economy', 6700),
('0005432919539', 125, 'Economy', 6700),
('0005433101510', 125, 'Economy', 7300),
('0005432817361', 126, 'Economy', 6700),
('0005432817146', 8114, 'Business', 20000),
('0005432817161', 8114, 'Business', 20000),
('0005435126200', 3506, 'Comfort', 19900),
('0005435625890', 14591, 'Comfort', 19900),
('0005435125772', 14591, 'Economy', 11700),
('0005433960022', 25718, 'Economy', 7100),
('0005434244857', 4990, 'Business', 18000),
('0005433784798', 4989, 'Economy', 6000),
('0005432105391', 4989, 'Economy', 6000),
('0005434265027', 4987, 'Business', 18000),
('0005434265019', 4987, 'Economy', 6000),
('0005434638995', 12600, 'Economy', 14800),
('0005432423787', 30816, 'Economy', 4200),
('0005432817361', 9602, 'Economy', 10900),
('0005432817146', 28976, 'Economy', 11900),
('0005432817161', 28976, 'Economy', 10900),
('0005435340067', 5405, 'Economy', 22400),
('0005433715766', 7450, 'Economy', 10700),
('0005433715357', 29244, 'Business', 32000),
('0005433342072', 1051, 'Economy', 10200),
('0005435092031', 1051, 'Economy', 10200),
('0005432390065', 1335, 'Economy', 33700),
('0005434831071', 5527, 'Economy', 11800),
('0005435765434', 13488, 'Economy', 12900),
('0005435723018', 13488, 'Economy', 11800),
('0005434265019', 13488, 'Economy', 11800),
('0005434265027', 13488, 'Economy', 11800),
('0005433008418', 22580, 'Economy', 16200),
('0005435282117', 5552, 'Economy', 33300),
('0005433846032', 13847, 'Economy', 33300),
('0005433845832', 13847, 'Economy', 33300),
('0005434620502', 7810, 'Economy', 15100),
('0005435918618', 4301, 'Economy', 12700),
('0005435784860', 27327, 'Economy', 12700),
('0005435784888', 27327, 'Economy', 12700),
('0005432459601', 4751, 'Economy', 13600),
('0005433452730', 4751, 'Economy', 13600),
('0005432459648', 4751, 'Economy', 13600),
('0005432567122', 30520, 'Business', 40900),
('0005433342072', 17101, 'Economy', 7900),
('0005432919801', 20450, 'Economy', 8900),
('0005433481077', 20450, 'Economy', 8900),
('0005435625890', 10977, 'Economy', 3200),
('0005435125772', 10977, 'Economy', 3200),
('0005435126200', 14750, 'Economy', 3200),
('0005434097462', 11711, 'Economy', 11300),
('0005433452730', 30987, 'Economy', 8400),
('0005433266580', 2173, 'Economy', 7000),
('0005435078154', 24327, 'Economy', 7700),
('0005432383051', 30497, 'Economy', 3300),
('0005433867806', 32577, 'Economy', 17600),
('0005433867806', 14478, 'Economy', 16800),
('0005434407514', 7040, 'Economy', 16400),
('0005434407539', 7040, 'Economy', 16400),
('0005432604205', 6479, 'Economy', 15000),
('0005432603903', 21367, 'Economy', 16500),
('0005435839338', 6006, 'Economy', 66400),
('0005432526180', 30592, 'Economy', 14000),
('0005433367782', 24844, 'Business', 9800),
('0005434137138', 11965, 'Business', 9700),
('0005434516048', 19095, 'Economy', 23600),
('0005435697256', 3680, 'Economy', 7200),
('0005435132779', 33088, 'Economy', 5400),
('0005435160265', 7491, 'Economy', 12500),
('0005432398148', 18430, 'Economy', 4900),
('0005435652935', 1647, 'Economy', 16700),
('0005433367782', 21676, 'Economy', 16700),
('0005432660808', 26286, 'Economy', 6000),
('0005432328559', 3072, 'Economy', 5400),
('0005435487565', 6228, 'Economy', 41500),
('0005434309701', 6228, 'Economy', 41500),
('0005435487502', 6228, 'Economy', 41500),
('0005434309530', 19578, 'Economy', 41500),
('0005433158124', 17558, 'Economy', 12300),
('0005434565875', 1592, 'Economy', 28700),
('0005432628611', 28092, 'Economy', 13000),
('0005432692938', 1220, 'Economy', 38300),
('0005432927961', 18546, 'Economy', 23500),
('0005434343846', 29773, 'Economy', 4000),
('0005433496577', 20389, 'Economy', 4000),
('0005434925344', 20389, 'Economy', 4000),
('0005434877991', 14641, 'Economy', 16600),
('0005432966675', 2807, 'Business', 33000),
('0005432966696', 2807, 'Business', 33000),
('0005433613879', 25234, 'Economy', 44300),
('0005435947206', 26573, 'Economy', 64400),
('0005433074375', 321, 'Economy', 7200),
('0005433074613', 11580, 'Economy', 7200),
('0005435982171', 2349, 'Economy', 61500),
('0005435981702', 26200, 'Economy', 61500),
('0005433753413', 26200, 'Economy', 61500),
('0005433434604', 26200, 'Economy', 61500),
('0005433150919', 1539, 'Economy', 13000),
('0005432267873', 1539, 'Economy', 13000),
('0005433151292', 20160, 'Economy', 13000),
('0005433158124', 12885, 'Economy', 10100),
('0005432423715', 12874, 'Economy', 9200),
('0005434023524', 476, 'Economy', 8200),
('0005434022856', 12692, 'Economy', 8200),
('0005432206177', 24086, 'Economy', 11600),
('0005433233688', 282, 'Economy', 27900),
('0005433233219', 282, 'Economy', 27900),
('0005433233257', 282, 'Economy', 27900),
('0005434724177', 9862, 'Economy', 27900),
('0005434550609', 9862, 'Economy', 27900),
('0005432527529', 7769, 'Business', 42100),
('0005432527605', 7769, 'Economy', 14000),
('0005435212506', 7769, 'Economy', 14000),
('0005435424383', 5356, 'Comfort', 24400),
('0005435613265', 5356, 'Economy', 14400),
('0005435613369', 5356, 'Economy', 14400),
('0005435612337', 10929, 'Economy', 14400),
('0005433633730', 3358, 'Economy', 6300),
('0005435884591', 3357, 'Economy', 6300),
('0005432459707', 8335, 'Economy', 6300),
('0005435885082', 8335, 'Economy', 6300),
('0005432459725', 8335, 'Economy', 6300),
('0005432459740', 8335, 'Economy', 6300),
('0005433804995', 8255, 'Economy', 6300),
('0005432924980', 1741, 'Economy', 19100),
('0005432001016', 28919, 'Business', 18500),
('0005432909194', 2098, 'Economy', 12100),
('0005435176676', 6417, 'Economy', 12200),
('0005432604205', 21457, 'Economy', 6600),
('0005432603879', 31684, 'Economy', 6600),
('0005432747445', 414, 'Economy', 14800),
('0005432890768', 414, 'Economy', 14800),
('0005433525001', 18942, 'Economy', 25700),
('0005433527200', 32515, 'Economy', 25700),
('0005434823233', 5270, 'Business', 84000),
('0005434823236', 5270, 'Comfort', 47600),
('0005434823168', 5270, 'Economy', 28000),
('0005435373063', 9889, 'Economy', 28000),
('0005432203041', 9889, 'Economy', 28000),
('0005434821853', 9889, 'Economy', 28000),
('0005434760189', 31797, 'Economy', 8900),
('0005433202156', 1976, 'Economy', 19000),
('0005434638995', 23304, 'Economy', 19000),
('0005434600720', 6065, 'Economy', 23200),
('0005435681994', 6758, 'Economy', 17000),
('0005435437888', 24568, 'Economy', 17000),
('0005435126200', 11536, 'Economy', 8800),
('0005433397908', 13531, 'Economy', 12200),
('0005433397901', 13531, 'Economy', 12200),
('0005433397906', 13531, 'Economy', 12200),
('0005435925265', 13170, 'Economy', 3800),
('0005435039588', 5428, 'Economy', 9800),
('0005434229105', 5428, 'Economy', 9800),
('0005435039097', 13005, 'Economy', 9800),
('0005435006751', 13005, 'Economy', 9800),
('0005435039066', 13005, 'Economy', 9800),
('0005433434604', 26717, 'Economy', 6200),
('0005435981702', 26717, 'Economy', 6200),
('0005432858025', 31493, 'Economy', 10100),
('0005433763065', 26249, 'Business', 186200),
('0005432657422', 26249, 'Economy', 62100),
('0005433804995', 26249, 'Economy', 62100),
('0005434171008', 26249, 'Economy', 62100),
('0005435502227', 20957, 'Economy', 19100),
('0005435068912', 3529, 'Economy', 9000),
('0005435925265', 15286, 'Economy', 9000),
('0005432817375', 142, 'Economy', 6700),
('0005432261787', 142, 'Economy', 6700),
('0005432919801', 7935, 'Economy', 6700),
('0005432611696', 3496, 'Economy', 11700),
('0005434877991', 3496, 'Economy', 11700),
('0005435797270', 29331, 'Economy', 4200),
('0005433614490', 4962, 'Economy', 6000),
('0005435006751', 4964, 'Economy', 6000),
('0005434265051', 4964, 'Economy', 6000),
('0005433613879', 8416, 'Business', 18000),
('0005434229105', 8417, 'Economy', 6000),
('0005432383051', 31241, 'Economy', 6300),
('0005432328506', 31241, 'Economy', 6300),
('0005432328502', 31241, 'Economy', 6300),
('0005432423715', 30756, 'Economy', 4200),
('0005432817375', 9580, 'Economy', 10900),
('0005432611696', 15089, 'Economy', 11000),
('0005433568253', 25295, 'Economy', 35300),
('0005433568181', 25295, 'Economy', 35300),
('0005434026675', 30827, 'Business', 117400),
('0005433812883', 30827, 'Economy', 39100),
('0005434654606', 5423, 'Economy', 22400),
('0005434095235', 8690, 'Economy', 12200),
('0005433397908', 19241, 'Economy', 11000),
('0005433397906', 19241, 'Economy', 11000),
('0005433397901', 19241, 'Economy', 11000),
('0005433342046', 1045, 'Economy', 10200),
('0005433527259', 5492, 'Economy', 11800),
('0005434265051', 13491, 'Economy', 11800),
('0005435765753', 13491, 'Economy', 11800),
('0005432756824', 25346, 'Economy', 27900),
('0005433846537', 5574, 'Business', 99800),
('0005435282207', 5574, 'Economy', 33300),
('0005433846509', 5574, 'Economy', 33300),
('0005435785256', 4298, 'Economy', 12700),
('0005432459496', 30543, 'Economy', 13600),
('0005433342046', 17122, 'Economy', 7900),
('0005432919591', 9063, 'Economy', 8900),
('0005432919539', 9063, 'Economy', 8900),
('0005433251256', 2300, 'Economy', 6700),
('0005433251377', 25601, 'Economy', 6700),
('0005434137952', 7331, 'Economy', 7700),
('0005433266639', 2201, 'Economy', 7000),
('0005435299727', 10799, 'Economy', 15600),
('0005432603879', 21393, 'Economy', 15000),
('0005433251377', 14994, 'Business', 18900),
('0005432609677', 31722, 'Economy', 14900),
('0005434925344', 14932, 'Economy', 7600),
('0005434925698', 20505, 'Economy', 7600),
('0005435999036', 15789, 'Economy', 8100),
('0005435472763', 18066, 'Economy', 66400),
('0005432537053', 18066, 'Economy', 66400),
('0005432159848', 30628, 'Economy', 14000),
('0005434066521', 30628, 'Economy', 14000),
('0005435652542', 24859, 'Economy', 3300),
('0005434137491', 11943, 'Economy', 3200),
('0005434137952', 28744, 'Economy', 3200),
('0005434950495', 16277, 'Economy', 7200),
('0005432609677', 22075, 'Economy', 19300),
('0005435652962', 1656, 'Economy', 16700),
('0005435652542', 21686, 'Economy', 16700),
('0005433985842', 4164, 'Economy', 7200),
('0005432638929', 25065, 'Economy', 29100),
('0005432328067', 31121, 'Business', 16100),
('0005432328308', 31121, 'Economy', 5400),
('0005435999224', 6175, 'Economy', 41500),
('0005435999036', 19571, 'Economy', 41500),
('0005435502275', 1553, 'Economy', 28700),
('0005432628826', 7224, 'Economy', 13000),
('0005434963972', 18247, 'Economy', 67800),
('0005435785256', 27402, 'Economy', 3100),
('0005434406919', 20299, 'Economy', 4000),
('0005434319381', 5701, 'Economy', 14400),
('0005433449925', 7578, 'Economy', 3700),
('0005434586567', 1372, 'Economy', 23500),
('0005433192986', 1372, 'Economy', 23500),
('0005432783293', 12194, 'Economy', 13700),
('0005434877379', 10117, 'Economy', 16600),
('0005434878021', 14618, 'Economy', 16600),
('0005434878036', 14618, 'Economy', 16600),
('0005433679935', 29160, 'Business', 33000),
('0005433633730', 9310, 'Economy', 44300),
('0005432756841', 9310, 'Economy', 44300),
('0005433614490', 9310, 'Economy', 44300),
('0005433568253', 11616, 'Economy', 7200),
('0005433568181', 11616, 'Economy', 7200),
('0005432984637', 2355, 'Economy', 61500),
('0005433753534', 26172, 'Economy', 61500),
('0005433150999', 1540, 'Economy', 13000),
('0005434374572', 1540, 'Economy', 14300),
('0005434374575', 1540, 'Economy', 13000),
('0005433151355', 20151, 'Business', 38900),
('0005432423751', 12895, 'Economy', 9200),
('0005432423921', 12895, 'Economy', 9200),
('0005433923072', 2169, 'Economy', 11600),
('0005433922422', 24096, 'Economy', 11600),
('0005433922013', 24096, 'Economy', 11600),
('0005433036178', 24096, 'Economy', 11600),
('0005434724793', 9872, 'Economy', 27900),
('0005434724279', 9872, 'Economy', 27900),
('0005432527745', 7736, 'Economy', 14000),
('0005432535824', 7736, 'Economy', 14000),
('0005432527669', 7736, 'Economy', 14000),
('0005432537053', 7736, 'Economy', 14000),
('0005435612602', 10916, 'Comfort', 24400),
('0005434343846', 10916, 'Economy', 14400),
('0005432459496', 3349, 'Economy', 6900),
('0005432181674', 3349, 'Economy', 6300),
('0005433805099', 8225, 'Economy', 6900),
('0005434458768', 7401, 'Economy', 6200),
('0005435252671', 28940, 'Economy', 6200),
('0005432838707', 28940, 'Economy', 6200),
('0005434275994', 8794, 'Economy', 48400),
('0005432360265', 6399, 'Economy', 12200),
('0005432360266', 6399, 'Economy', 12200),
('0005434458768', 29126, 'Economy', 3100),
('0005432890816', 412, 'Economy', 14800),
('0005434823389', 5283, 'Economy', 28000),
('0005435373104', 9932, 'Economy', 28000),
('0005434822488', 9932, 'Economy', 28000),
('0005434213927', 9545, 'Economy', 10900),
('0005435100115', 10820, 'Economy', 8900),
('0005433527200', 18589, 'Economy', 23200),
('0005435681722', 24573, 'Economy', 17000),
('0005435681510', 24573, 'Economy', 17000),
('0005435068912', 15511, 'Economy', 3800),
('0005435039640', 5427, 'Economy', 9800),
('0005435982171', 26522, 'Economy', 6200),
('0005435652935', 21752, 'Economy', 3300),
('0005433805099', 26234, 'Economy', 68300),
('0005434983276', 9470, 'Economy', 17900),
('0005434480270', 943, 'Economy', 23100),
('0005434479913', 16603, 'Economy', 23100),
('0005432020201', 8128, 'Economy', 6700),
('0005434878036', 3480, 'Economy', 11700),
('0005434878021', 3480, 'Economy', 11700),
('0005435126286', 3480, 'Economy', 11700),
('0005434877379', 14561, 'Economy', 11700),
('0005435957669', 644, 'Economy', 4100),
('0005433960757', 6850, 'Business', 21400),
('0005433960743', 6850, 'Economy', 7100),
('0005433960767', 6850, 'Economy', 7100),
('0005432105450', 5053, 'Business', 18000),
('0005433614583', 5053, 'Business', 18000),
('0005432105464', 5053, 'Economy', 6000),
('0005432105466', 5053, 'Economy', 6000),
('0005432105447', 5053, 'Economy', 6000),
('0005432105471', 5053, 'Economy', 6000),
('0005432105481', 5053, 'Economy', 6000),
('0005434173511', 5060, 'Economy', 6000),
('0005432034900', 8432, 'Economy', 6000),
('0005434265027', 8432, 'Economy', 6000),
('0005434264769', 8432, 'Economy', 6000),
('0005433815378', 8432, 'Economy', 6000),
('0005434638930', 12621, 'Economy', 14800),
('0005434639112', 12621, 'Economy', 14800),
('0005433202156', 23378, 'Economy', 14800),
('0005432382683', 21060, 'Business', 18900),
('0005432328067', 21060, 'Economy', 6900),
('0005432328308', 21060, 'Economy', 6300),
('0005432328559', 31224, 'Economy', 6300),
('0005432423751', 30700, 'Business', 12700),
('0005432423921', 30700, 'Economy', 4700),
('0005432948413', 25293, 'Economy', 35300),
('0005434654609', 5424, 'Economy', 22400),
('0005433715521', 29247, 'Economy', 10700),
('0005435377574', 28342, 'Economy', 5800),
('0005435893572', 4466, 'Economy', 14000),
('0005434351666', 4466, 'Economy', 14000),
('0005433342141', 1089, 'Economy', 10200),
('0005433342280', 1089, 'Economy', 10200),
('0005433342383', 1089, 'Economy', 10200),
('0005434066521', 12813, 'Business', 40300),
('0005432159848', 12813, 'Economy', 13400),
('0005435462119', 5514, 'Business', 35300),
('0005435462174', 5514, 'Economy', 11800),
('0005435766104', 5514, 'Economy', 11800),
('0005432535824', 13464, 'Business', 35300),
('0005435462359', 13464, 'Economy', 11800),
('0005433008061', 1884, 'Business', 48700),
('0005433285021', 1884, 'Economy', 16200),
('0005435282151', 5595, 'Economy', 33300),
('0005435282179', 5595, 'Economy', 33300),
('0005434173511', 13855, 'Economy', 33300),
('0005434620556', 7856, 'Economy', 15100),
('0005432459707', 4742, 'Economy', 13600),
('0005432459740', 4742, 'Economy', 13600),
('0005432459725', 4742, 'Economy', 13600),
('0005432566737', 30563, 'Economy', 13600),
('0005435722028', 21179, 'Economy', 9900),
('0005433342967', 11121, 'Business', 23600),
('0005433342976', 11121, 'Business', 23600),
('0005433342383', 17137, 'Economy', 7900),
('0005433342141', 17137, 'Economy', 7900),
('0005433342280', 17137, 'Economy', 7900),
('0005433506923', 20458, 'Economy', 8900),
('0005432919834', 20458, 'Economy', 8900),
('0005435126286', 14769, 'Economy', 3200),
('0005435715432', 7110, 'Economy', 29000),
('0005432398148', 27064, 'Economy', 29000),
('0005434906806', 25576, 'Economy', 6700),
('0005434906548', 25576, 'Economy', 6700),
('0005435697256', 16486, 'Economy', 18100),
('0005434137138', 28557, 'Economy', 7700),
('0005434503711', 16679, 'Economy', 7600),
('0005433449925', 30509, 'Economy', 3300),
('0005434906806', 14983, 'Economy', 6300),
('0005434906548', 14983, 'Economy', 6300),
('0005433251256', 25838, 'Economy', 6300),
('0005435487565', 19705, 'Economy', 8100),
('0005435487502', 19705, 'Economy', 8100),
('0005435839102', 18038, 'Economy', 66400),
('0005433285021', 23031, 'Economy', 5700),
('0005434067000', 30631, 'Economy', 14000),
('0005432527330', 30631, 'Economy', 14000),
('0005434137385', 11916, 'Economy', 3200),
('0005434137501', 11916, 'Economy', 3200),
('0005434503711', 22679, 'Economy', 16100),
('0005433985589', 25676, 'Economy', 7200),
('0005434509050', 21317, 'Economy', 15500),
('0005432905068', 3087, 'Economy', 5400),
('0005434565834', 20866, 'Economy', 28700),
('0005432677534', 17492, 'Economy', 38300),
('0005432692788', 17492, 'Economy', 38300),
('0005435706174', 27037, 'Economy', 28900),
('0005432692788', 30314, 'Economy', 3700),
('0005432720665', 30313, 'Economy', 3700),
('0005434343841', 29799, 'Economy', 4000),
('0005435824420', 17994, 'Economy', 66600),
('0005435242592', 5664, 'Economy', 9300),
('0005432783293', 15387, 'Economy', 9300),
('0005434877494', 10087, 'Economy', 16600),
('0005434877351', 10087, 'Economy', 16600),
('0005435913890', 14625, 'Economy', 16600),
('0005433614583', 9318, 'Economy', 44300),
('0005433074447', 328, 'Economy', 7200),
('0005432948413', 11600, 'Economy', 7200),
('0005432869458', 2338, 'Economy', 61500),
('0005433434640', 26204, 'Economy', 61500),
('0005435981771', 26204, 'Economy', 61500),
('0005433434644', 26204, 'Economy', 61500),
('0005432051126', 26204, 'Economy', 61500),
('0005433753748', 26204, 'Economy', 61500),
('0005434023305', 12657, 'Economy', 8200),
('0005433922605', 24103, 'Economy', 11600),
('0005433922018', 24103, 'Economy', 11600),
('0005433922558', 24103, 'Economy', 11600),
('0005435424330', 5317, 'Economy', 14400),
('0005435612437', 10931, 'Economy', 14400),
('0005433506923', 8218, 'Economy', 6300),
('0005432359725', 21022, 'Economy', 12200),
('0005433473140', 23881, 'Economy', 12700),
('0005432747106', 12035, 'Economy', 14800),
('0005433524980', 32487, 'Economy', 25700),
('0005435372670', 5250, 'Economy', 28000),
('0005435304119', 5250, 'Economy', 28000),
('0005434639112', 23258, 'Economy', 19000),
('0005434638930', 23258, 'Economy', 19000),
('0005435326628', 6047, 'Economy', 23200),
('0005434550617', 27713, 'Economy', 3000),
('0005435437679', 6739, 'Economy', 17000),
('0005435681828', 24591, 'Economy', 17000),
('0005435126286', 11560, 'Economy', 8800),
('0005434213927', 28661, 'Economy', 20400),
('0005435006812', 12977, 'Business', 29500),
('0005433434644', 26706, 'Business', 18500),
('0005432051126', 26706, 'Economy', 6200),
('0005433434640', 26706, 'Economy', 6200),
('0005435981771', 26706, 'Economy', 6200),
('0005435652962', 21759, 'Economy', 3300),
('0005433763049', 26226, 'Economy', 62100),
('0005433985589', 24251, 'Economy', 12100),
('0005433960320', 24251, 'Economy', 12100),
('0005433960767', 25933, 'Economy', 12100),
('0005433985842', 25933, 'Economy', 12100),
('0005433960743', 25933, 'Economy', 12100),
('0005433960757', 25933, 'Economy', 12100),
('0005434480148', 16597, 'Economy', 23100),
('0005434480135', 16597, 'Economy', 23100),
('0005433872450', 32562, 'Economy', 17200),
('0005435502275', 20906, 'Economy', 19100),
('0005432692788', 3051, 'Economy', 3400),
('0005432677534', 175, 'Economy', 6700),
('0005432919834', 8082, 'Economy', 6700),
('0005432817188', 8081, 'Economy', 6700),
('0005432817264', 8081, 'Economy', 6700),
('0005435902459', 3502, 'Economy', 11700),
('0005435902574', 3502, 'Economy', 12800),
('0005435913890', 3502, 'Economy', 11700),
('0005434877351', 14559, 'Economy', 11700),
('0005434877494', 14559, 'Economy', 11700),
('0005432799045', 14559, 'Economy', 11700),
('0005433420305', 625, 'Economy', 4100),
('0005435957501', 15201, 'Economy', 4100),
('0005435006812', 5149, 'Economy', 6000),
('0005434186170', 9615, 'Economy', 10900),
('0005432817188', 28985, 'Business', 32600),
('0005432817264', 28985, 'Economy', 10900),
('0005433568379', 25274, 'Business', 105900),
('0005433568534', 25274, 'Economy', 35300),
('0005433715484', 29208, 'Economy', 10700),
('0005433342170', 1068, 'Economy', 10200),
('0005433342069', 1068, 'Economy', 10200),
('0005433342976', 17055, 'Business', 30600),
('0005433342967', 17055, 'Economy', 10200),
('0005434067000', 12814, 'Economy', 13400),
('0005435462032', 5523, 'Business', 35300),
('0005434265027', 5523, 'Economy', 11800),
('0005434264769', 5523, 'Economy', 11800),
('0005435722028', 13468, 'Economy', 11800),
('0005433815378', 5564, 'Business', 99800),
('0005433342069', 17087, 'Business', 23600),
('0005433342170', 17087, 'Economy', 7900),
('0005433507053', 20465, 'Economy', 8900),
('0005434906709', 25618, 'Economy', 6700),
('0005435697009', 24734, 'Economy', 18100),
('0005435697125', 24734, 'Economy', 18100),
('0005434137491', 28550, 'Economy', 7700),
('0005432382683', 31291, 'Economy', 3300),
('0005433650433', 27624, 'Business', 89800),
('0005432799045', 12139, 'Economy', 4400),
('0005434406919', 26920, 'Economy', 16400),
('0005435218105', 6442, 'Economy', 15000),
('0005434906709', 14990, 'Business', 18900),
('0005433008061', 22826, 'Economy', 17400),
('0005435999224', 19683, 'Economy', 8100),
('0005434066664', 30596, 'Economy', 14000),
('0005432526115', 30596, 'Economy', 14000),
('0005434137367', 11949, 'Business', 9700),
('0005434137184', 11949, 'Business', 9700),
('0005435697009', 16308, 'Economy', 7200),
('0005435697125', 16308, 'Economy', 7200),
('0005433985388', 25661, 'Economy', 7200),
('0005432328003', 31109, 'Economy', 5400),
('0005432328175', 31109, 'Economy', 5400),
('0005435297006', 6194, 'Economy', 41500),
('0005435931559', 3882, 'Economy', 19700),
('0005433156664', 1154, 'Economy', 13900),
('0005435928096', 4096, 'Economy', 7500),
('0005435785015', 13769, 'Economy', 3400),
('0005434407232', 20273, 'Business', 12000),
('0005434407255', 20273, 'Economy', 4000),
('0005434586435', 18543, 'Business', 70400),
('0005433524980', 18543, 'Economy', 23500),
('0005434343975', 29797, 'Economy', 4000),
('0005433415504', 1277, 'Economy', 66600),
('0005435242592', 15423, 'Business', 41200),
('0005434877765', 10116, 'Economy', 16600),
('0005432966680', 2815, 'Economy', 11000),
('0005433679859', 29163, 'Economy', 11000),
('0005434152779', 9306, 'Economy', 44300),
('0005433613924', 25256, 'Economy', 44300),
('0005433614107', 25256, 'Economy', 44300),
('0005435947143', 4227, 'Economy', 64400),
('0005435986684', 26591, 'Economy', 64400),
('0005433074509', 332, 'Economy', 7200),
('0005433568534', 11612, 'Economy', 7200),
('0005433568379', 11612, 'Economy', 7200),
('0005432984650', 2319, 'Business', 184500),
('0005434374337', 20140, 'Economy', 13000),
('0005434374123', 20140, 'Economy', 13000),
('0005433527259', 13811, 'Economy', 37200),
('0005433035888', 2126, 'Economy', 11600),
('0005433921940', 24093, 'Economy', 11600),
('0005433922348', 24093, 'Economy', 11600),
('0005433131661', 250, 'Economy', 27900),
('0005434550617', 9838, 'Comfort', 47400),
('0005434724714', 9838, 'Economy', 27900),
('0005434343841', 10874, 'Economy', 14400),
('0005433507053', 8236, 'Business', 18800),
('0005432382683', 30207, 'Economy', 3300),
('0005432727830', 30207, 'Economy', 3300),
('0005434186170', 29131, 'Economy', 3100),
('0005435218105', 21410, 'Economy', 6600),
('0005432747445', 12034, 'Economy', 14800),
('0005434822603', 9927, 'Business', 84000),
('0005435902459', 14882, 'Economy', 17600),
('0005435902574', 14882, 'Economy', 17600),
('0005434983236', 27344, 'Economy', 17900),
('0005433985388', 24237, 'Economy', 12100),
('0005435545688', 11180, 'Economy', 19100),
('0005435529035', 11180, 'Economy', 19100),
('0005434979427', 27569, 'Economy', 3600),
('0005432391965', 193, 'Business', 20000),
('0005432817053', 7984, 'Economy', 6700),
('0005434938000', 14570, 'Economy', 11700),
('0005432799222', 14570, 'Economy', 11700),
('0005434877765', 14570, 'Economy', 11700),
('0005433420315', 668, 'Economy', 4100),
('0005433960320', 25765, 'Economy', 7100),
('0005435286570', 5195, 'Business', 18000),
('0005435286577', 5195, 'Economy', 6600),
('0005434244796', 8460, 'Business', 18000),
('0005434244683', 8460, 'Economy', 6000),
('0005433613924', 8461, 'Economy', 6600),
('0005433614107', 8461, 'Economy', 6000),
('0005432328003', 21074, 'Business', 18900),
('0005432328175', 21074, 'Economy', 6900),
('0005434157370', 9605, 'Economy', 10900),
('0005432817053', 29005, 'Economy', 10900),
('0005435266100', 7439, 'Economy', 10700),
('0005433341809', 1072, 'Economy', 10200),
('0005432391965', 18259, 'Economy', 33700),
('0005434066664', 12824, 'Economy', 13400),
('0005434026686', 12824, 'Economy', 13400),
('0005434081604', 12824, 'Economy', 13400),
('0005433008337', 1833, 'Economy', 16200),
('0005432756841', 25330, 'Economy', 27900),
('0005432567242', 30527, 'Business', 40900),
('0005434081604', 30527, 'Economy', 13600),
('0005432459383', 30527, 'Economy', 13600),
('0005433341809', 17110, 'Economy', 7900),
('0005434084895', 28474, 'Economy', 7700),
('0005432632669', 28174, 'Economy', 26400),
('0005432632666', 28174, 'Economy', 26400),
('0005435517769', 11370, 'Economy', 6700),
('0005433724771', 21649, 'Economy', 4400),
('0005434137385', 28545, 'Economy', 7700),
('0005434137501', 28545, 'Economy', 7700),
('0005435304119', 10788, 'Economy', 15600),
('0005433109981', 2399, 'Economy', 15700),
('0005435860446', 4795, 'Economy', 17600),
('0005432799222', 12106, 'Economy', 4400),
('0005432527116', 30582, 'Economy', 14000),
('0005435652734', 24828, 'Economy', 3300),
('0005435652841', 24828, 'Economy', 3300),
('0005434979427', 23581, 'Economy', 9500),
('0005434137394', 11934, 'Business', 9700),
('0005434137333', 11934, 'Economy', 3200),
('0005433367609', 1653, 'Economy', 16700),
('0005435652841', 21684, 'Economy', 16700),
('0005435652734', 21684, 'Economy', 16700),
('0005432869458', 26300, 'Economy', 6000),
('0005432639039', 25058, 'Economy', 29100),
('0005432328287', 31152, 'Economy', 5400),
('0005435545688', 20874, 'Business', 86000),
('0005435529035', 20874, 'Economy', 28700),
('0005434267908', 8749, 'Economy', 10500),
('0005434435107', 17289, 'Economy', 13900),
('0005435086800', 24415, 'Economy', 7500),
('0005435706233', 27024, 'Economy', 31800),
('0005435310913', 26980, 'Economy', 4000),
('0005435310962', 26980, 'Economy', 4000),
('0005433449782', 30296, 'Business', 11100),
('0005433449833', 30296, 'Economy', 3700),
('0005433724771', 18506, 'Business', 70400),
('0005434586509', 18506, 'Economy', 23500),
('0005434586475', 18506, 'Economy', 23500),
('0005435824378', 18024, 'Economy', 66600),
('0005435850867', 4354, 'Economy', 6300),
('0005432848137', 28857, 'Economy', 6300),
('0005435660074', 24639, 'Economy', 20300),
('0005433633388', 25208, 'Economy', 44300),
('0005433753892', 26162, 'Economy', 61500),
('0005434374222', 20132, 'Economy', 13000),
('0005433922551', 24130, 'Economy', 11600),
('0005433233899', 275, 'Comfort', 47400),
('0005433233738', 275, 'Economy', 27900),
('0005434724606', 9853, 'Economy', 27900),
('0005434724595', 9853, 'Economy', 27900),
('0005434724668', 9853, 'Economy', 27900),
('0005434244683', 5341, 'Economy', 14400),
('0005434244796', 5341, 'Economy', 14400),
('0005434343975', 10903, 'Economy', 14400),
('0005432459383', 3319, 'Economy', 6300),
('0005435884925', 3318, 'Economy', 6300),
('0005433633388', 8305, 'Business', 18800),
('0005435517769', 21979, 'Business', 57200),
('0005432890912', 403, 'Economy', 14800),
('0005435372630', 5279, 'Business', 84000),
('0005434822886', 9922, 'Business', 84000),
('0005434822404', 9922, 'Comfort', 47600),
('0005435126147', 31859, 'Business', 26400),
('0005435126040', 31859, 'Economy', 9700),
('0005434756053', 10723, 'Economy', 20400),
('0005432857988', 3184, 'Economy', 10100),
('0005434170971', 9382, 'Business', 186200),
('0005433960165', 24273, 'Economy', 12100),
('0005433960406', 24273, 'Economy', 12100),
('0005433101780', 207, 'Economy', 6700),
('0005433688797', 5203, 'Economy', 6600),
('0005434244841', 8485, 'Economy', 6000),
('0005434264897', 8487, 'Business', 18000),
('0005432382775', 21079, 'Economy', 6300),
('0005432328287', 21079, 'Economy', 6300),
('0005432953837', 2490, 'Economy', 29900),
('0005432822125', 28966, 'Economy', 10900),
('0005433568373', 25310, 'Economy', 35300),
('0005433568395', 25310, 'Economy', 35300),
('0005433688797', 29204, 'Economy', 10700),
('0005433719102', 29204, 'Economy', 10700),
('0005434095114', 11637, 'Business', 36500),
('0005433342039', 1061, 'Economy', 10200),
('0005435462120', 5520, 'Economy', 11800),
('0005435461905', 5520, 'Economy', 11800),
('0005435844277', 4110, 'Economy', 29400),
('0005433284971', 1879, 'Economy', 17900),
('0005433008418', 1879, 'Economy', 16200),
('0005435785015', 27326, 'Economy', 12700),
('0005432566948', 30572, 'Economy', 13600),
('0005433342039', 17131, 'Economy', 7900),
('0005435517816', 11376, 'Economy', 7400),
('0005434137367', 28540, 'Economy', 7700),
('0005434137184', 28540, 'Economy', 7700),
('0005434610210', 23085, 'Economy', 21700),
('0005433449833', 31323, 'Economy', 3300),
('0005433449782', 31323, 'Economy', 3300),
('0005433131661', 10776, 'Economy', 15600),
('0005433874294', 32629, 'Economy', 17400),
('0005435860446', 32687, 'Economy', 16800),
('0005435310913', 7049, 'Economy', 16400),
('0005435310962', 7049, 'Economy', 16400),
('0005434407232', 26907, 'Economy', 18000),
('0005434407255', 26907, 'Economy', 16400),
('0005433008337', 22870, 'Economy', 17400),
('0005435839212', 18050, 'Economy', 73100),
('0005433284971', 23056, 'Economy', 5200),
('0005432527745', 30632, 'Economy', 14000),
('0005433367641', 1676, 'Economy', 16700),
('0005435225558', 7211, 'Economy', 13000),
('0005435086779', 24421, 'Economy', 7500),
('0005435785084', 13748, 'Economy', 3100),
('0005432783304', 12201, 'Economy', 13700),
('0005434877574', 10077, 'Economy', 18200),
('0005433690909', 29187, 'Economy', 11000),
('0005433614336', 25259, 'Business', 132900),
('0005433614278', 25259, 'Economy', 44300),
('0005433614185', 25259, 'Economy', 44300),
('0005433134104', 339, 'Business', 21500),
('0005433568395', 11593, 'Economy', 7200),
('0005433568373', 11593, 'Economy', 7200),
('0005432984960', 2336, 'Economy', 61500),
('0005432424061', 12849, 'Economy', 10100),
('0005433057683', 473, 'Economy', 8200),
('0005434023073', 12668, 'Business', 24500),
('0005434023118', 12668, 'Economy', 8200),
('0005434023253', 12668, 'Economy', 8200),
('0005434023051', 12668, 'Economy', 8200),
('0005433035897', 2160, 'Economy', 11600),
('0005433036109', 2160, 'Economy', 11600),
('0005433875370', 24126, 'Business', 34700),
('0005433113517', 286, 'Economy', 27900),
('0005434724907', 9877, 'Economy', 27900),
('0005435212950', 7734, 'Economy', 14000),
('0005435302157', 5336, 'Economy', 14400),
('0005434244841', 5336, 'Economy', 14400),
('0005433719102', 5336, 'Economy', 14400),
('0005435885082', 3296, 'Business', 18800),
('0005435517816', 21978, 'Economy', 19100),
('0005435176928', 6388, 'Economy', 12200),
('0005432747304', 12081, 'Economy', 14800),
('0005435372725', 5293, 'Economy', 28000),
('0005435373063', 5293, 'Economy', 28000),
('0005434823168', 9888, 'Economy', 28000),
('0005434822294', 9888, 'Economy', 28000),
('0005434756053', 28613, 'Economy', 10900),
('0005435326675', 6069, 'Economy', 23200),
('0005435254458', 6117, 'Economy', 11700),
('0005435039588', 12955, 'Economy', 9800),
('0005433367609', 21747, 'Business', 9800),
('0005433165798', 919, 'Economy', 25400),
('0005432706663', 29999, 'Economy', 3400),
('0005435126040', 14583, 'Comfort', 19900),
('0005434877574', 14583, 'Economy', 11700),
('0005435126147', 14583, 'Economy', 11700),
('0005435797386', 29343, 'Economy', 4600),
('0005433960165', 25814, 'Economy', 7100),
('0005433960406', 25814, 'Economy', 7100),
('0005433614185', 8496, 'Economy', 6000),
('0005433614336', 8496, 'Economy', 6000),
('0005433614278', 8496, 'Economy', 6000),
('0005432382833', 21083, 'Economy', 6900),
('0005432424061', 30730, 'Business', 12700),
('0005434351666', 29674, 'Economy', 14000),
('0005433342263', 1049, 'Economy', 10200),
('0005434264897', 5546, 'Business', 35300),
('0005432632666', 25102, 'Economy', 29400),
('0005432632669', 25102, 'Economy', 29400),
('0005432649348', 25102, 'Economy', 29400),
('0005432459601', 30516, 'Economy', 13600),
('0005433342263', 17095, 'Economy', 7900),
('0005435126147', 10957, 'Economy', 3200),
('0005435126040', 10957, 'Economy', 3200),
('0005434084899', 28496, 'Economy', 7700),
('0005433134104', 12003, 'Economy', 6600),
('0005434137333', 28535, 'Economy', 7700),
('0005434137394', 28535, 'Economy', 7700),
('0005433266668', 2200, 'Economy', 7000),
('0005435464495', 6633, 'Economy', 9800),
('0005432382775', 31310, 'Economy', 3300),
('0005434287158', 26845, 'Economy', 15700),
('0005433008418', 22825, 'Economy', 17400),
('0005435999157', 15840, 'Economy', 8100),
('0005432527493', 30590, 'Economy', 14000),
('0005432527529', 30590, 'Economy', 14000),
('0005432526760', 30590, 'Economy', 15400),
('0005432526916', 30590, 'Economy', 14000),
('0005432527151', 30590, 'Economy', 14000),
('0005432527117', 30590, 'Economy', 14000),
('0005435312790', 6579, 'Economy', 20900),
('0005433168352', 1617, 'Economy', 15500),
('0005432667438', 17840, 'Economy', 6000),
('0005432639006', 25070, 'Economy', 29100),
('0005434309701', 19533, 'Economy', 41500),
('0005435999157', 19533, 'Economy', 41500),
('0005434565859', 20883, 'Economy', 28700),
('0005432628740', 28121, 'Economy', 13000),
('0005433261465', 1326, 'Economy', 67800),
('0005435907479', 4841, 'Economy', 14700),
('0005433449766', 30281, 'Economy', 3700),
('0005432720671', 30280, 'Economy', 3700),
('0005435302157', 11465, 'Economy', 4300),
('0005435824455', 17976, 'Economy', 66600),
('0005432783304', 15388, 'Economy', 9300),
('0005433496690', 20387, 'Economy', 4000),
('0005432783481', 12157, 'Economy', 15100),
('0005434877804', 10075, 'Business', 49700),
('0005434877152', 10075, 'Economy', 16600),
('0005434878021', 10075, 'Economy', 16600),
('0005433680187', 29195, 'Economy', 11000),
('0005433633595', 25246, 'Economy', 44300),
('0005433074594', 342, 'Economy', 7200),
('0005432424135', 12932, 'Economy', 9200),
('0005434724498', 9847, 'Economy', 27900),
('0005435424312', 5328, 'Economy', 14400),
('0005435612800', 10906, 'Economy', 14400),
('0005435613022', 10906, 'Economy', 14400),
('0005432459601', 3293, 'Economy', 6300),
('0005435884957', 3292, 'Economy', 6300),
('0005433633595', 8328, 'Business', 18800),
('0005432382775', 30238, 'Economy', 3300),
('0005432360151', 21016, 'Economy', 12200),
('0005432360137', 21016, 'Economy', 12200),
('0005433875370', 396, 'Economy', 14800),
('0005432890920', 396, 'Economy', 14800),
('0005435372820', 5244, 'Economy', 28000),
('0005434823236', 9890, 'Economy', 28000),
('0005434600547', 18570, 'Business', 69700),
('0005434600586', 18570, 'Business', 69700),
('0005435681910', 24565, 'Economy', 17000),
('0005435126200', 31876, 'Economy', 9700),
('0005435125955', 31876, 'Economy', 8800),
('0005435126088', 31876, 'Economy', 8800),
('0005433397906', 19369, 'Economy', 12200),
('0005433367641', 21740, 'Economy', 3300),
('0005434979497', 27528, 'Economy', 3600),
('0005433113517', 10278, 'Economy', 19700),
('0005432901512', 2, 'Economy', 6700),
('0005433690909', 3, 'Economy', 6700),
('0005432817361', 8098, 'Economy', 6700),
('0005434877804', 14550, 'Comfort', 19900),
('0005434877152', 14550, 'Economy', 11700),
('0005434878021', 14550, 'Economy', 11700),
('0005435269704', 5046, 'Economy', 6000),
('0005432382948', 21091, 'Economy', 6300),
('0005432382901', 21091, 'Economy', 6900),
('0005432424135', 30709, 'Economy', 4200),
('0005432817361', 28975, 'Economy', 10900),
('0005433568657', 25286, 'Economy', 35300),
('0005433397906', 1416, 'Economy', 11000),
('0005435377574', 7287, 'Economy', 5800),
('0005435092031', 17066, 'Economy', 10200),
('0005432851856', 1342, 'Business', 101000),
('0005435462142', 5521, 'Economy', 11800),
('0005435785084', 27313, 'Economy', 12700),
('0005434084904', 28491, 'Economy', 7700),
('0005435844277', 25196, 'Economy', 26400),
('0005433251301', 2259, 'Economy', 6700),
('0005434906633', 25632, 'Business', 20200),
('0005435697080', 24722, 'Economy', 18100),
('0005435078270', 24367, 'Economy', 7000),
('0005433449766', 31319, 'Economy', 3300),
('0005432382833', 31319, 'Economy', 3300),
('0005433650492', 27633, 'Economy', 29900),
('0005434906633', 14970, 'Business', 18900),
('0005435839219', 18092, 'Economy', 66400),
('0005432537053', 30615, 'Comfort', 23900),
('0005434979497', 23536, 'Economy', 9500),
('0005434137952', 11948, 'Economy', 3200),
('0005435697080', 16300, 'Economy', 7200),
('0005432328502', 31137, 'Economy', 5400),
('0005434565875', 20895, 'Economy', 28700),
('0005435225542', 7204, 'Economy', 13000),
('0005432628780', 28149, 'Economy', 13000),
('0005432692938', 17485, 'Economy', 38300),
('0005434407472', 20268, 'Economy', 4000),
('0005433123828', 5714, 'Economy', 14400),
('0005434319381', 15707, 'Economy', 14400),
('0005434319295', 15707, 'Economy', 14400),
('0005432692938', 30272, 'Economy', 3700),
('0005433123828', 30271, 'Economy', 3700),
('0005433192994', 1406, 'Economy', 23500),
('0005434344052', 29794, 'Economy', 4000),
('0005432783481', 15356, 'Economy', 9300),
('0005434925588', 20327, 'Economy', 4000),
('0005432783517', 12160, 'Economy', 13700),
('0005435660093', 24672, 'Economy', 20300),
('0005432948144', 346, 'Economy', 7200),
('0005433568657', 11577, 'Economy', 7200),
('0005433434565', 2373, 'Economy', 61500),
('0005433036078', 2131, 'Business', 34700),
('0005433922916', 24113, 'Economy', 11600),
('0005434724566', 9831, 'Economy', 27900),
('0005434725035', 9831, 'Economy', 27900),
('0005433656634', 7739, 'Economy', 14000),
('0005435213222', 7739, 'Economy', 14000),
('0005434271297', 8204, 'Economy', 6300),
('0005432382833', 30137, 'Economy', 3300),
('0005432756824', 12054, 'Economy', 14800),
('0005432747283', 12054, 'Economy', 14800),
('0005435373104', 5288, 'Economy', 28000),
('0005435372808', 5288, 'Economy', 28000),
('0005435149937', 9926, 'Economy', 28000),
('0005433202253', 2006, 'Economy', 19000),
('0005434600720', 18566, 'Economy', 23200),
('0005435126174', 31908, 'Economy', 8800),
('0005434756088', 10720, 'Economy', 20400),
('0005435042837', 12970, 'Economy', 9800),
('0005434411741', 20207, 'Business', 52900),
('0005432858025', 3143, 'Economy', 10100),
('0005432583920', 31477, 'Economy', 10100),
('0005432583903', 31477, 'Economy', 10100),
('0005435269704', 9338, 'Economy', 62100),
('0005433763136', 26261, 'Economy', 62100),
('0005433960482', 24241, 'Economy', 12100),
('0005435149937', 21962, 'Economy', 15400),
('0005432692938', 3005, 'Economy', 3800),
('0005433123828', 3001, 'Business', 10300),
('0005432667438', 26373, 'Economy', 5900),
('0005432919749', 17, 'Economy', 6700),
('0005435126088', 14547, 'Business', 35000),
('0005432611696', 14547, 'Comfort', 19900),
('0005435125955', 14547, 'Economy', 11700),
('0005435126200', 14547, 'Economy', 11700),
('0005435626027', 14547, 'Economy', 11700),
('0005433420338', 634, 'Economy', 4100),
('0005435229379', 6843, 'Economy', 29200),
('0005434244857', 8530, 'Economy', 6000),
('0005432328502', 21097, 'Economy', 6300),
('0005432901512', 9633, 'Economy', 10900),
('0005432611696', 31628, 'Economy', 11000),
('0005434026686', 30823, 'Economy', 39100),
('0005433656634', 29219, 'Economy', 10700),
('0005435462210', 5526, 'Economy', 11800),
('0005434152779', 25335, 'Economy', 30700),
('0005435282275', 5570, 'Economy', 33300),
('0005433846537', 13859, 'Economy', 33300),
('0005434620464', 32993, 'Economy', 15100),
('0005433452730', 30550, 'Economy', 13600),
('0005435125955', 11018, 'Economy', 3200),
('0005435626027', 11018, 'Economy', 3200),
('0005435126088', 11018, 'Economy', 3200),
('0005435126200', 11018, 'Economy', 3200),
('0005435715432', 27060, 'Economy', 29000),
('0005434906900', 25575, 'Business', 20200),
('0005433452730', 31410, 'Economy', 8400),
('0005435697256', 24724, 'Economy', 18100),
('0005434087475', 28532, 'Economy', 8500),
('0005432382901', 31296, 'Business', 9900),
('0005432382948', 31296, 'Economy', 3300),
('0005433874330', 32640, 'Economy', 19200),
('0005434906900', 14971, 'Economy', 6300),
('0005433251301', 25877, 'Economy', 6300),
('0005433810514', 14204, 'Business', 52300),
('0005434925588', 14953, 'Economy', 7600),
('0005435839231', 18089, 'Economy', 73100),
('0005432527298', 30618, 'Economy', 14000),
('0005435697256', 16301, 'Economy', 7900),
('0005432658579', 17827, 'Economy', 6600),
('0005432628826', 28096, 'Economy', 13000),
('0005435785256', 13802, 'Economy', 3100),
('0005434407514', 20283, 'Economy', 4000),
('0005434407338', 20283, 'Economy', 4000),
('0005433123759', 5716, 'Economy', 14400),
('0005433449925', 30278, 'Economy', 3700),
('0005433449863', 30278, 'Economy', 3700),
('0005433123759', 30279, 'Business', 11100),
('0005435824486', 18011, 'Business', 199800),
('0005432783517', 15348, 'Economy', 9300),
('0005434925633', 20310, 'Economy', 4000),
('0005432783322', 12171, 'Economy', 13700),
('0005434272184', 9325, 'Economy', 48700),
('0005434271297', 4245, 'Economy', 64400),
('0005432948413', 351, 'Economy', 7200),
('0005432984836', 2330, 'Economy', 61500),
('0005433754005', 26173, 'Business', 184500),
('0005433151292', 1482, 'Economy', 13000),
('0005432424071', 12934, 'Economy', 9200),
('0005433035816', 2147, 'Business', 34700),
('0005433923072', 24137, 'Economy', 11600),
('0005435042837', 5307, 'Comfort', 24400),
('0005434244857', 5307, 'Economy', 14400),
('0005435612948', 10884, 'Comfort', 24400),
('0005434344052', 10884, 'Economy', 14400),
('0005432382901', 30257, 'Business', 9900),
('0005432382948', 30257, 'Economy', 3300),
('0005434823036', 9907, 'Economy', 28000),
('0005434756088', 28634, 'Economy', 10900),
('0005434760189', 10839, 'Economy', 8900),
('0005435437888', 6754, 'Economy', 17000),
('0005433726091', 21656, 'Economy', 30600),
('0005433434565', 26537, 'Economy', 6200),
('0005434171008', 9344, 'Economy', 62100),
('0005434983276', 27342, 'Economy', 17900),
('0005434573273', 20910, 'Economy', 21000),
('0005433123759', 2987, 'Economy', 3400),
('0005432756824', 37, 'Economy', 6700),
('0005435126174', 14571, 'Economy', 11700),
('0005433420357', 635, 'Economy', 4100),
('0005433960482', 25771, 'Economy', 7100),
('0005434639067', 12619, 'Economy', 14800),
('0005433202253', 23365, 'Economy', 14800),
('0005432424071', 30705, 'Economy', 4200),
('0005432948144', 11860, 'Economy', 35300),
('0005434654606', 12527, 'Economy', 22400),
('0005433715720', 29238, 'Economy', 10700),
('0005434095197', 11682, 'Economy', 13400),
('0005433342588', 1086, 'Economy', 10200),
('0005435765871', 13497, 'Economy', 11800),
('0005433810514', 22525, 'Business', 48700),
('0005433846509', 13840, 'Economy', 33300),
('0005434620502', 32984, 'Economy', 15100),
('0005432459648', 30517, 'Economy', 15000),
('0005433342588', 17099, 'Economy', 7900),
('0005432919749', 9071, 'Economy', 8900),
('0005435126174', 10946, 'Economy', 3200),
('0005434411741', 14735, 'Economy', 3200),
('0005433251377', 2314, 'Business', 20200),
('0005434326266', 29809, 'Economy', 6600),
('0005434137952', 28537, 'Economy', 7700),
('0005433449925', 31318, 'Economy', 3300),
('0005433449863', 31318, 'Economy', 3300),
('0005433868201', 32583, 'Economy', 19400),
('0005433868145', 32583, 'Economy', 17600),
('0005433868145', 14475, 'Economy', 16800),
('0005433868201', 14475, 'Economy', 16800),
('0005434407472', 26909, 'Economy', 16400),
('0005434925633', 14913, 'Economy', 7600),
('0005432537053', 5977, 'Economy', 66400),
('0005432667438', 18082, 'Economy', 66400),
('0005434137750', 11971, 'Economy', 3200),
('0005435628710', 15956, 'Economy', 3700),
('0005432927961', 1371, 'Economy', 23500),
('0005435242652', 5631, 'Economy', 9300),
('0005432783322', 15379, 'Economy', 9300),
('0005434925580', 20357, 'Economy', 4000),
('0005434878036', 10068, 'Business', 49700),
('0005432984909', 2346, 'Business', 184500),
('0005435981919', 26158, 'Economy', 61500),
('0005435982171', 26158, 'Economy', 61500),
('0005433036178', 2120, 'Economy', 12700),
('0005433233755', 276, 'Economy', 27900),
('0005435319538', 5355, 'Economy', 14400),
('0005435424072', 5355, 'Economy', 14400),
('0005435613369', 10914, 'Economy', 14400),
('0005434573273', 10914, 'Economy', 14400),
('0005432459648', 3257, 'Economy', 6900),
('0005435252671', 7363, 'Economy', 6200),
('0005432604205', 31701, 'Economy', 6600),
('0005432756841', 12068, 'Economy', 14800),
('0005433525001', 32466, 'Economy', 25700),
('0005434823233', 9908, 'Comfort', 47600),
('0005435100115', 31846, 'Economy', 8900),
('0005434639067', 23282, 'Economy', 19000),
('0005435681994', 24576, 'Economy', 17000),
('0005433397901', 19420, 'Economy', 12200),
('0005435068912', 13153, 'Business', 11300),
('0005434426438', 20190, 'Economy', 17600),
('0005435981919', 26695, 'Business', 18500),
('0005435982171', 26695, 'Economy', 6200),
('0005435925265', 3527, 'Economy', 9000),
('0005435068912', 15279, 'Economy', 9000),
('0005432919801', 52, 'Economy', 6700),
('0005435902555', 3517, 'Comfort', 19900),
('0005434878036', 14590, 'Economy', 11700),
('0005434426438', 14590, 'Economy', 12800),
('0005434947969', 16334, 'Economy', 6800),
('0005434265051', 8567, 'Business', 18000),
('0005434265019', 8567, 'Economy', 6000),
('0005432383051', 21110, 'Economy', 6300),
('0005432948413', 11867, 'Business', 105900),
('0005433568638', 25307, 'Economy', 35300),
('0005434326266', 11624, 'Economy', 12200),
('0005433397901', 1445, 'Economy', 11000),
('0005433342498', 1062, 'Business', 30600),
('0005433158124', 1062, 'Economy', 10200),
('0005435785256', 27300, 'Economy', 12700),
('0005432459725', 30537, 'Economy', 13600),
('0005433726091', 30537, 'Economy', 13600),
('0005435722041', 21167, 'Economy', 9900),
('0005433342498', 17109, 'Business', 23600),
('0005435715376', 27049, 'Economy', 29000),
('0005435517792', 11399, 'Economy', 6700),
('0005434503819', 16694, 'Economy', 6900),
('0005434272184', 25485, 'Economy', 22800),
('0005434407338', 26931, 'Economy', 16400),
('0005434407514', 26931, 'Economy', 18000),
('0005432604205', 21359, 'Economy', 15000),
('0005433251377', 25831, 'Economy', 6300),
('0005434925580', 14959, 'Economy', 7600),
('0005432802455', 19948, 'Business', 150400),
('0005432802450', 19948, 'Economy', 50100),
('0005432527605', 30620, 'Economy', 14000),
('0005433158124', 17206, 'Economy', 7100),
('0005434503819', 22660, 'Business', 48400),
('0005433985842', 25666, 'Economy', 7200),
('0005432328506', 31147, 'Business', 16100),
('0005433525001', 18518, 'Economy', 23500),
('0005434586567', 18518, 'Economy', 23500),
('0005435242652', 15433, 'Economy', 13700),
('0005434877991', 10096, 'Economy', 16600),
('0005433614206', 25261, 'Economy', 44300),
('0005433633643', 25261, 'Economy', 44300),
('0005433568638', 11572, 'Business', 21500),
('0005434374575', 20104, 'Economy', 13000),
('0005434023524', 12678, 'Economy', 8200),
('0005435613265', 10915, 'Economy', 14400),
('0005432459725', 3251, 'Economy', 6300),
('0005433633643', 8241, 'Economy', 6300),
('0005435517792', 22017, 'Economy', 19100),
('0005432360265', 21025, 'Economy', 12200),
('0005432360266', 21025, 'Economy', 12200),
('0005432927961', 18986, 'Economy', 25700),
('0005434823389', 9882, 'Economy', 28000),
('0005434550737', 27753, 'Economy', 3000),
('0005433397908', 19395, 'Economy', 12200),
('0005435925265', 15509, 'Economy', 3800),
('0005435039640', 13001, 'Economy', 9800),
('0005435902555', 14902, 'Economy', 17600),
('0005433960743', 24286, 'Economy', 12100),
('0005433985842', 24286, 'Economy', 12100),
('0005435502227', 11201, 'Economy', 19100),
('0005435319538', 11201, 'Economy', 19100),
('0005432756841', 75, 'Economy', 6700),
('0005434877991', 14552, 'Economy', 11700),
('0005435957669', 15172, 'Economy', 4100),
('0005433614206', 8581, 'Business', 18000),
('0005432328506', 21106, 'Economy', 6300),
('0005434095235', 11634, 'Economy', 12200),
('0005433397908', 1414, 'Economy', 11000),
('0005434265051', 5544, 'Business', 35300),
('0005434265019', 5544, 'Economy', 11800),
('0005435766104', 13466, 'Economy', 11800),
('0005435722041', 13466, 'Economy', 11800),
('0005434620556', 32950, 'Economy', 15100),
('0005432919801', 9076, 'Economy', 8900),
('0005434137750', 28549, 'Economy', 7700),
('0005432383051', 31292, 'Business', 9900),
('0005435999224', 15844, 'Economy', 8100),
('0005435472763', 5980, 'Business', 199300),
('0005435160265', 29556, 'Economy', 12500),
('0005435999224', 19531, 'Economy', 41500),
('0005435502227', 20888, 'Economy', 28700),
('0005434407539', 20249, 'Business', 12000),
('0005434925698', 20390, 'Economy', 4000),
('0005433434604', 2356, 'Economy', 61500),
('0005434550737', 9818, 'Comfort', 47400),
('0005432383051', 30129, 'Economy', 3300),
('0005434458768', 17692, 'Economy', 3100),
('0005435126286', 31853, 'Economy', 8800),
('0005434979642', 27561, 'Economy', 3600),
('0005434988684', 27561, 'Economy', 3600),
('0005432919834', 85, 'Business', 20000),
('0005432901476', 85, 'Economy', 6700),
('0005432817375', 7943, 'Business', 20000),
('0005435626071', 14537, 'Economy', 11700),
('0005433960743', 25695, 'Economy', 7100),
('0005433815378', 5162, 'Economy', 6000),
('0005432817375', 28961, 'Economy', 10900),
('0005433812883', 14465, 'Economy', 39100),
('0005433342967', 1097, 'Economy', 10200),
('0005435462359', 5528, 'Economy', 11800),
('0005433815378', 13876, 'Economy', 33300),
('0005433342967', 17129, 'Economy', 7900),
('0005435626071', 11015, 'Business', 9500),
('0005434925698', 14929, 'Economy', 7600),
('0005435839338', 18059, 'Business', 199300),
('0005432535824', 30611, 'Economy', 14000),
('0005432527669', 30611, 'Economy', 14000),
('0005435652962', 24869, 'Economy', 3300),
('0005434979642', 23557, 'Economy', 9500),
('0005433367782', 1694, 'Economy', 16700),
('0005435652962', 21694, 'Economy', 16700),
('0005432660808', 17867, 'Economy', 6000),
('0005432328559', 31126, 'Economy', 5400),
('0005433614583', 25226, 'Economy', 48700),
('0005433614490', 25226, 'Economy', 44300),
('0005433074613', 364, 'Economy', 7200),
('0005433151355', 1512, 'Economy', 13000),
('0005434374572', 20148, 'Economy', 13000),
('0005434458768', 28893, 'Economy', 6200),
('0005433434604', 26503, 'Economy', 6200),
('0005433960757', 24278, 'Business', 36400),
('0005433960767', 24278, 'Economy', 12100),
('0005435502275', 11198, 'Economy', 21000),
('0005435126286', 14566, 'Economy', 11700),
('0005433614583', 8626, 'Economy', 6600),
('0005433614490', 8626, 'Economy', 6000),
('0005434173511', 8627, 'Economy', 6000),
('0005432328559', 21082, 'Economy', 6300),
('0005432901476', 9604, 'Economy', 10900),
('0005433715766', 29236, 'Economy', 10700),
('0005433342976', 1078, 'Economy', 11200),
('0005433812883', 30639, 'Economy', 13400),
('0005432459740', 30526, 'Economy', 13600),
('0005433342976', 17108, 'Economy', 7900),
('0005432919834', 9117, 'Economy', 9800),
('0005435126286', 11038, 'Economy', 3200),
('0005434988684', 23615, 'Economy', 9800),
('0005434407539', 26924, 'Economy', 16400),
('0005435652935', 24823, 'Economy', 3300),
('0005435811054', 29443, 'Economy', 44400),
('0005432658579', 26494, 'Business', 92200),
('0005435652935', 21715, 'Economy', 16700),
('0005435502275', 20869, 'Economy', 31500),
('0005432675067', 17490, 'Economy', 38300),
('0005435785182', 13788, 'Economy', 3400),
('0005433633730', 25222, 'Economy', 44300),
('0005435947206', 4211, 'Economy', 64400),
('0005433434640', 2348, 'Business', 184500),
('0005433434644', 2348, 'Business', 184500),
('0005432459740', 3232, 'Economy', 6300),
('0005433633730', 8181, 'Business', 18800),
('0005433527259', 32459, 'Economy', 25700),
('0005433367782', 21776, 'Business', 9800),
('0005434983259', 27376, 'Economy', 17900),
('0005433960575', 24246, 'Economy', 12100),
('0005432660808', 26382, 'Economy', 5900),
('0005433960757', 25698, 'Economy', 7100),
('0005433960767', 25698, 'Economy', 7100),
('0005432535824', 5494, 'Economy', 11800),
('0005434173511', 5584, 'Economy', 33300),
('0005433527259', 18555, 'Economy', 23200),
('0005433434640', 26509, 'Economy', 6200),
('0005433434644', 26509, 'Economy', 6200),
('0005433784798', 26268, 'Economy', 62100),
('0005433960575', 25723, 'Economy', 7100),
('0005433784798', 8647, 'Economy', 6000),
('0005434654609', 12532, 'Economy', 22400),
('0005432390065', 18262, 'Economy', 33700),
('0005435785182', 27278, 'Economy', 12700),
('0005432660808', 18052, 'Economy', 66400),
('0005434480270', 16564, 'Economy', 23100),
('0005432459707', 30525, 'Economy', 13600),
('0005432459707', 3252, 'Economy', 6300),
('0005432658579', 21833, 'Business', 185300),
('0005433367228', 24836, 'Economy', 3300),
('0005433367228', 21707, 'Economy', 16700),
('0005433156600', 17301, 'Economy', 13900),
('0005434876583', 14602, 'Economy', 16600),
('0005435176594', 20993, 'Economy', 12200),
('0005433397213', 13537, 'Economy', 12200),
('0005432583584', 3180, 'Economy', 10100),
('0005433784313', 9336, 'Economy', 62100),
('0005432706324', 2926, 'Economy', 3400),
('0005432706315', 2926, 'Economy', 3400),
('0005434876583', 3490, 'Comfort', 19900),
('0005435125647', 3490, 'Economy', 11700),
('0005435376313', 16432, 'Economy', 6800),
('0005433784313', 5204, 'Business', 18000),
('0005432145075', 5204, 'Economy', 6000),
('0005433815302', 8630, 'Economy', 6000),
('0005434654177', 5381, 'Economy', 22400),
('0005432006708', 29197, 'Economy', 10700),
('0005433397213', 19231, 'Business', 33000),
('0005435893505', 29663, 'Economy', 14000),
('0005433462708', 1090, 'Economy', 10200),
('0005433812858', 12797, 'Economy', 13400),
('0005435461785', 13470, 'Economy', 11800),
('0005432081399', 5588, 'Economy', 33300),
('0005433845698', 5588, 'Economy', 33300),
('0005435125647', 14685, 'Economy', 3200),
('0005434084848', 2725, 'Economy', 7700),
('0005434906386', 2294, 'Economy', 6700),
('0005434136686', 7350, 'Economy', 7700),
('0005433867769', 4809, 'Economy', 17600),
('0005434663176', 3415, 'Economy', 22600),
('0005434663165', 3415, 'Economy', 22600),
('0005433462708', 17263, 'Economy', 48800),
('0005435212424', 30589, 'Economy', 14000),
('0005435212427', 30589, 'Economy', 14000),
('0005433367280', 24833, 'Economy', 3300),
('0005434136686', 28737, 'Economy', 3200),
('0005435259683', 25016, 'Economy', 10900),
('0005432609664', 3957, 'Economy', 19300),
('0005435103815', 6565, 'Economy', 16100),
('0005434503523', 6565, 'Economy', 16100),
('0005433367280', 21714, 'Economy', 16700),
('0005433985176', 4188, 'Economy', 7200),
('0005435501957', 1599, 'Economy', 28700),
('0005433261389', 18258, 'Economy', 67800),
('0005435310858', 20278, 'Economy', 4000),
('0005432109659', 5673, 'Economy', 14400),
('0005432720459', 7660, 'Economy', 3700),
('0005432720482', 7660, 'Economy', 4100),
('0005434586196', 1393, 'Economy', 23500),
('0005433496472', 6314, 'Business', 11900),
('0005433496470', 6314, 'Economy', 4000),
('0005432145075', 9319, 'Economy', 44300),
('0005433074246', 11605, 'Economy', 7200),
('0005433753309', 2370, 'Business', 184500),
('0005433753289', 2370, 'Economy', 61500),
('0005432984542', 26174, 'Economy', 61500),
('0005434373929', 1502, 'Economy', 13000),
('0005432282751', 585, 'Economy', 9200),
('0005433684387', 12658, 'Economy', 8200),
('0005433035430', 24129, 'Business', 34700),
('0005434723475', 288, 'Comfort', 47400),
('0005433233188', 9841, 'Comfort', 47400),
('0005433233165', 9841, 'Economy', 27900),
('0005433180682', 9841, 'Economy', 27900),
('0005434066380', 7717, 'Economy', 14000),
('0005434066437', 7717, 'Economy', 14000),
('0005432525853', 7717, 'Economy', 14000),
('0005434343631', 5304, 'Economy', 14400),
('0005434244508', 10928, 'Economy', 14400),
('0005434244485', 10928, 'Economy', 14400),
('0005433506887', 3229, 'Business', 18800),
('0005432459041', 8205, 'Economy', 6300),
('0005432838533', 7371, 'Economy', 6200),
('0005434149537', 20982, 'Economy', 12200),
('0005432202946', 9883, 'Business', 84000),
('0005434755739', 9557, 'Economy', 10900),
('0005433180682', 27760, 'Economy', 3000),
('0005435681460', 6731, 'Economy', 17000),
('0005435125647', 11533, 'Economy', 8800),
('0005433397232', 13533, 'Economy', 12200),
('0005433397238', 13533, 'Economy', 12200),
('0005435006636', 5456, 'Economy', 9800),
('0005435006644', 5456, 'Economy', 9800),
('0005435038713', 5456, 'Economy', 9800),
('0005434228999', 12969, 'Economy', 9800),
('0005435068261', 3553, 'Economy', 9000),
('0005432816970', 87, 'Economy', 6700),
('0005432261178', 87, 'Economy', 6700),
('0005433101284', 7947, 'Economy', 6700),
('0005432183431', 3475, 'Economy', 11700),
('0005434244508', 5142, 'Economy', 6000),
('0005434244485', 5142, 'Economy', 6000),
('0005434149537', 5137, 'Economy', 6000),
('0005434228999', 5137, 'Economy', 6000),
('0005435006644', 8600, 'Economy', 6000),
('0005435006636', 8600, 'Economy', 6000),
('0005432816970', 9586, 'Economy', 10900),
('0005432947841', 25291, 'Economy', 35300),
('0005433397232', 19277, 'Economy', 11000),
('0005433397238', 19277, 'Economy', 11000),
('0005434351478', 4494, 'Economy', 14000),
('0005434446477', 1076, 'Economy', 10200),
('0005433269628', 17071, 'Economy', 10200),
('0005435765176', 5500, 'Economy', 11800),
('0005435765212', 5500, 'Economy', 11800),
('0005433845731', 5568, 'Economy', 33300),
('0005433815302', 5568, 'Economy', 33300),
('0005433726065', 4693, 'Economy', 13600),
('0005433506887', 9088, 'Economy', 8900),
('0005432919525', 20483, 'Economy', 8900),
('0005433250972', 25619, 'Economy', 6700),
('0005433109857', 26820, 'Economy', 15700),
('0005433867769', 32643, 'Economy', 16800),
('0005434299184', 7054, 'Economy', 16400),
('0005433250972', 15002, 'Economy', 6300),
('0005434906386', 25859, 'Economy', 6300),
('0005435212521', 30585, 'Economy', 14000),
('0005433367317', 24816, 'Economy', 3300),
('0005434466377', 6571, 'Economy', 20900),
('0005435696913', 3686, 'Economy', 7200),
('0005434446477', 17216, 'Economy', 7100),
('0005432638938', 2243, 'Economy', 29100),
('0005435652381', 1644, 'Economy', 16700),
('0005433367317', 21718, 'Economy', 18300),
('0005433985230', 4172, 'Economy', 7900),
('0005434309536', 6232, 'Economy', 41500),
('0005435508193', 1548, 'Economy', 28700),
('0005435706118', 2450, 'Economy', 31800),
('0005434406774', 26961, 'Business', 12000),
('0005434406816', 26961, 'Economy', 4000),
('0005434319170', 5674, 'Economy', 14400),
('0005432692610', 7705, 'Economy', 3700),
('0005434343631', 11424, 'Economy', 4000),
('0005432782970', 5660, 'Economy', 9300),
('0005435242462', 12174, 'Economy', 13700),
('0005434876799', 14596, 'Economy', 16600),
('0005434876795', 14596, 'Economy', 16600),
('0005434876788', 14596, 'Economy', 16600),
('0005434251824', 24661, 'Economy', 22400),
('0005433684387', 2767, 'Economy', 11000),
('0005433679810', 2767, 'Economy', 11000),
('0005432755025', 9276, 'Economy', 44300),
('0005432571267', 26564, 'Economy', 64400),
('0005432238845', 358, 'Economy', 7200),
('0005432947841', 11570, 'Economy', 7200),
('0005435981629', 2324, 'Business', 184500),
('0005432655361', 2324, 'Economy', 61500),
('0005434731108', 26195, 'Economy', 61500),
('0005432984568', 26195, 'Economy', 61500),
('0005434373975', 1494, 'Economy', 13000),
('0005433150872', 20123, 'Economy', 13000),
('0005432231400', 2113, 'Economy', 11600),
('0005433035482', 24135, 'Economy', 11600),
('0005434723649', 245, 'Economy', 27900),
('0005434723615', 245, 'Economy', 27900),
('0005434550419', 245, 'Economy', 27900),
('0005432199138', 9858, 'Economy', 27900),
('0005432526034', 7723, 'Economy', 14000),
('0005432525965', 7723, 'Economy', 14000),
('0005432525983', 7723, 'Economy', 14000),
('0005434066510', 7723, 'Economy', 14000),
('0005432042500', 8287, 'Economy', 6300),
('0005432359620', 6363, 'Economy', 12200),
('0005433293156', 29611, 'Economy', 17800),
('0005435154583', 382, 'Business', 44500),
('0005434600406', 6093, 'Economy', 25600),
('0005435068261', 15500, 'Economy', 3800),
('0005434755739', 28655, 'Business', 61300),
('0005435038784', 5431, 'Economy', 10800),
('0005433762973', 9359, 'Economy', 62100),
('0005433985176', 25910, 'Economy', 12100),
('0005435501957', 20939, 'Economy', 19100),
('0005432692610', 30081, 'Economy', 3400),
('0005433101306', 7988, 'Economy', 6700),
('0005432919525', 7988, 'Economy', 6700),
('0005434876799', 3512, 'Comfort', 19900),
('0005434876788', 3512, 'Economy', 11700),
('0005432799033', 3512, 'Economy', 11700),
('0005432799029', 3512, 'Economy', 11700),
('0005434876795', 3512, 'Economy', 11700),
('0005433959995', 6919, 'Economy', 7100),
('0005434448262', 9596, 'Economy', 10900),
('0005435340022', 12533, 'Economy', 22400),
('0005432006718', 29231, 'Economy', 10700),
('0005432389936', 1341, 'Economy', 37000),
('0005434066437', 30689, 'Economy', 14800),
('0005434066380', 30689, 'Economy', 13400),
('0005433527209', 5507, 'Economy', 11800),
('0005432194445', 13451, 'Business', 35300),
('0005434152754', 12285, 'Economy', 30700),
('0005433845813', 5596, 'Economy', 33300),
('0005433845795', 5596, 'Economy', 33300),
('0005435784816', 4285, 'Economy', 12700),
('0005432459041', 4705, 'Economy', 13600),
('0005432213549', 30559, 'Economy', 13600),
('0005433250990', 25615, 'Economy', 6700),
('0005435808071', 1923, 'Economy', 21700),
('0005434503523', 22906, 'Economy', 6900),
('0005435548428', 26479, 'Economy', 23800),
('0005434286942', 2431, 'Economy', 17200),
('0005433650390', 7160, 'Economy', 32900),
('0005433650382', 7160, 'Economy', 29900),
('0005434406816', 7036, 'Business', 49100),
('0005434406774', 7036, 'Economy', 16400),
('0005435310858', 26880, 'Economy', 16400),
('0005433250990', 15007, 'Business', 18900),
('0005435839032', 5993, 'Economy', 66400),
('0005435103815', 23007, 'Economy', 5700),
('0005434604847', 3980, 'Economy', 19300),
('0005435160143', 7478, 'Economy', 12500),
('0005434503596', 6520, 'Economy', 16100),
('0005432692610', 1162, 'Economy', 38300),
('0005433156625', 17312, 'Economy', 13900),
('0005435784816', 27423, 'Economy', 3100),
('0005433449657', 7598, 'Business', 11100),
('0005432720511', 7598, 'Economy', 4100),
('0005432270962', 1357, 'Economy', 23500),
('0005435242462', 15392, 'Economy', 9300),
('0005434925352', 6244, 'Economy', 4000),
('0005432782970', 15401, 'Business', 41200),
('0005434876864', 14624, 'Economy', 16600),
('0005434152754', 25223, 'Economy', 44300),
('0005433568258', 352, 'Economy', 7200),
('0005433134073', 11603, 'Economy', 7200),
('0005433131644', 11603, 'Economy', 7200),
('0005434373997', 1486, 'Economy', 13000),
('0005433150899', 20131, 'Economy', 13000),
('0005433150917', 20131, 'Economy', 13000),
('0005433150905', 20131, 'Economy', 13000),
('0005433527209', 13824, 'Economy', 37200),
('0005433921941', 2142, 'Economy', 11600),
('0005433921949', 2142, 'Economy', 11600),
('0005432231416', 2142, 'Economy', 11600),
('0005433035543', 24117, 'Business', 34700),
('0005432277611', 251, 'Business', 83700),
('0005434731108', 251, 'Economy', 27900),
('0005434550455', 251, 'Economy', 27900),
('0005434550435', 251, 'Economy', 27900),
('0005433180744', 9861, 'Economy', 27900),
('0005432526123', 7763, 'Economy', 14000),
('0005434066537', 7763, 'Economy', 14000),
('0005432526046', 7763, 'Economy', 14000),
('0005432526101', 7763, 'Economy', 14000),
('0005432069450', 7763, 'Economy', 14000),
('0005432526163', 7763, 'Economy', 14000),
('0005432132999', 5352, 'Economy', 14400),
('0005433633348', 3264, 'Business', 18800),
('0005432838590', 7354, 'Economy', 6200),
('0005434448262', 29085, 'Economy', 3100),
('0005435154583', 12304, 'Economy', 17800),
('0005433293156', 12074, 'Economy', 14800),
('0005434550419', 10640, 'Economy', 3000),
('0005433180744', 27727, 'Economy', 3000),
('0005435681524', 6750, 'Economy', 17000),
('0005433397349', 13505, 'Economy', 12200),
('0005435808071', 23192, 'Economy', 24700),
('0005434213878', 10735, 'Economy', 20400),
('0005434213881', 10735, 'Economy', 20400),
('0005435038808', 5435, 'Economy', 9800),
('0005435981629', 26540, 'Economy', 6200),
('0005435652381', 21758, 'Economy', 3300),
('0005433784428', 9374, 'Economy', 62100),
('0005435135598', 4906, 'Economy', 5300),
('0005433959995', 25934, 'Economy', 12100),
('0005433985230', 25934, 'Economy', 12100),
('0005433165711', 16549, 'Economy', 23100),
('0005433289748', 21949, 'Economy', 15400),
('0005435508193', 20921, 'Economy', 19100),
('0005432706405', 2918, 'Economy', 3400),
('0005435068329', 3540, 'Economy', 9000),
('0005432261248', 21, 'Economy', 6700),
('0005433101387', 8122, 'Economy', 6700),
('0005433101385', 8122, 'Economy', 6700),
('0005434876864', 3473, 'Economy', 11700),
('0005435797279', 2838, 'Economy', 4200),
('0005433784428', 4957, 'Economy', 6000),
('0005432104896', 4957, 'Economy', 6000),
('0005434264778', 4959, 'Economy', 6000),
('0005433812858', 30824, 'Economy', 39100),
('0005433397349', 19230, 'Economy', 11000),
('0005434066510', 30684, 'Economy', 13400),
('0005434264778', 13486, 'Economy', 11800),
('0005432755025', 25334, 'Economy', 27900),
('0005433845849', 5556, 'Economy', 33300),
('0005433845861', 5556, 'Economy', 33300),
('0005433845698', 13874, 'Economy', 33300),
('0005434620286', 7800, 'Economy', 15100),
('0005432566724', 4718, 'Economy', 13600),
('0005432571267', 4718, 'Economy', 13600),
('0005433341741', 11115, 'Business', 23600),
('0005433341692', 11115, 'Economy', 7900),
('0005433341780', 11115, 'Economy', 7900),
('0005433131644', 29844, 'Economy', 6600),
('0005433134073', 29844, 'Economy', 6600),
('0005435696913', 16446, 'Economy', 18100),
('0005433449657', 30462, 'Economy', 3300),
('0005432799029', 14786, 'Economy', 4400),
('0005432799033', 14786, 'Economy', 4400),
('0005434299222', 7031, 'Economy', 16400),
('0005432603772', 6462, 'Economy', 15000),
('0005432609664', 22468, 'Economy', 14900),
('0005435487529', 15799, 'Economy', 8100),
('0005435472564', 18048, 'Economy', 73100),
('0005435259683', 6773, 'Economy', 9900),
('0005432655361', 26317, 'Economy', 6000),
('0005435999030', 6205, 'Economy', 41500),
('0005435999024', 6205, 'Economy', 41500),
('0005434309563', 6205, 'Economy', 41500),
('0005435296965', 19546, 'Economy', 41500),
('0005435487529', 19546, 'Economy', 41500),
('0005435502030', 1552, 'Economy', 28700),
('0005432692682', 7640, 'Business', 11100),
('0005432720551', 7640, 'Economy', 3700),
('0005434876969', 14612, 'Business', 49700),
('0005433633348', 9272, 'Economy', 44300),
('0005435981713', 2361, 'Economy', 61500),
('0005433921980', 2157, 'Economy', 11600),
('0005433921991', 2157, 'Economy', 11600),
('0005434723837', 255, 'Comfort', 47400),
('0005435142394', 255, 'Economy', 27900),
('0005433233386', 9834, 'Economy', 27900),
('0005433289748', 9834, 'Economy', 27900),
('0005434573165', 5309, 'Economy', 14400),
('0005435612193', 5309, 'Economy', 14400),
('0005435612134', 5309, 'Economy', 14400),
('0005434343728', 5309, 'Economy', 14400),
('0005434656529', 10901, 'Economy', 14400),
('0005435423858', 10901, 'Economy', 14400),
('0005432359708', 6365, 'Economy', 12200),
('0005432603772', 21422, 'Economy', 6600),
('0005433473143', 6679, 'Economy', 12700),
('0005434604847', 22347, 'Economy', 6600),
('0005432747028', 392, 'Economy', 14800),
('0005434821903', 5274, 'Comfort', 47600),
('0005432121151', 5274, 'Economy', 28000),
('0005434213878', 28609, 'Business', 32800),
('0005434213881', 28609, 'Economy', 10900),
('0005435100083', 10829, 'Economy', 9800),
('0005434638963', 1999, 'Economy', 19000),
('0005434550455', 10637, 'Business', 9100),
('0005434550435', 10637, 'Economy', 3000),
('0005435068329', 15468, 'Business', 11300),
('0005435038918', 5462, 'Economy', 10800),
('0005435902471', 20203, 'Economy', 17600),
('0005433654657', 4328, 'Economy', 30200),
('0005433165724', 16560, 'Economy', 23100),
('0005432706315', 30069, 'Economy', 3400),
('0005432692682', 30069, 'Economy', 3400),
('0005432261276', 239, 'Business', 20000),
('0005432677521', 8069, 'Business', 20000),
('0005434876969', 3495, 'Business', 35000),
('0005435125815', 3495, 'Economy', 11700),
('0005435625930', 3495, 'Economy', 11700),
('0005435902471', 14557, 'Economy', 11700),
('0005435163158', 4423, 'Economy', 12200),
('0005435797281', 2844, 'Economy', 4200),
('0005435376313', 5759, 'Economy', 6800),
('0005432104950', 5074, 'Economy', 6000),
('0005432104943', 5074, 'Economy', 6600),
('0005433202172', 12589, 'Economy', 14800),
('0005433568258', 11850, 'Economy', 35300),
('0005434026674', 14459, 'Economy', 39100),
('0005434656529', 5413, 'Economy', 22400),
('0005433715301', 7461, 'Economy', 10700),
('0005433341692', 17067, 'Business', 30600),
('0005433341741', 17067, 'Economy', 10200),
('0005433341780', 17067, 'Economy', 10200),
('0005434066537', 30673, 'Economy', 13400),
('0005435765347', 5531, 'Economy', 11800),
('0005432632637', 4115, 'Business', 88300),
('0005433845948', 5573, 'Economy', 33300),
('0005435918589', 27282, 'Economy', 12700),
('0005432566832', 4703, 'Economy', 13600),
('0005435125815', 14748, 'Business', 9500),
('0005435625930', 14748, 'Economy', 3200),
('0005435548428', 20677, 'Economy', 24600),
('0005432620853', 2517, 'Economy', 12400),
('0005434503596', 22930, 'Economy', 6900),
('0005435293105', 26925, 'Economy', 16400),
('0005433008027', 14181, 'Business', 52300),
('0005434925352', 20498, 'Economy', 7600),
('0005435487558', 15801, 'Economy', 8100),
('0005435839098', 6030, 'Economy', 66400),
('0005432159799', 30603, 'Economy', 14000),
('0005432159802', 30603, 'Economy', 14000),
('0005435697001', 3679, 'Economy', 7200),
('0005435652518', 1695, 'Economy', 16700),
('0005433985401', 4154, 'Economy', 7200),
('0005435999043', 6233, 'Economy', 41500),
('0005435487558', 19567, 'Economy', 41500),
('0005432677521', 1177, 'Economy', 38300),
('0005432692682', 1177, 'Economy', 38300),
('0005433123679', 15672, 'Economy', 14400),
('0005433123679', 7646, 'Business', 11100),
('0005432071538', 7647, 'Economy', 3700),
('0005434343728', 11452, 'Economy', 4000),
('0005433496472', 20367, 'Economy', 4400),
('0005434876788', 10074, 'Business', 49700),
('0005434877121', 14631, 'Economy', 16600),
('0005433679977', 2797, 'Economy', 11000),
('0005433568357', 340, 'Economy', 7200),
('0005433753517', 2335, 'Economy', 61500),
('0005432984690', 26203, 'Economy', 61500),
('0005433057388', 12674, 'Economy', 8200),
('0005433922081', 2152, 'Economy', 11600),
('0005434550588', 278, 'Comfort', 47400),
('0005432526339', 7727, 'Economy', 14000),
('0005432526401', 7727, 'Economy', 14000),
('0005435612343', 5345, 'Comfort', 24400),
('0005434343795', 5345, 'Economy', 14400),
('0005432181439', 3299, 'Economy', 6300),
('0005432181444', 3299, 'Economy', 6300),
('0005432459223', 8166, 'Economy', 6300),
('0005432382694', 4661, 'Economy', 3300),
('0005435528999', 1760, 'Business', 57200),
('0005435540737', 1760, 'Economy', 19100),
('0005432747064', 399, 'Economy', 14800),
('0005434822042', 5260, 'Comfort', 47600),
('0005434822053', 5260, 'Economy', 28000),
('0005434558172', 5260, 'Economy', 28000),
('0005435372472', 9935, 'Economy', 28000),
('0005434755954', 9526, 'Economy', 10900),
('0005433202172', 23289, 'Economy', 19000),
('0005435326581', 18591, 'Economy', 25600),
('0005435125815', 11510, 'Economy', 8800),
('0005435038937', 5425, 'Economy', 9800),
('0005435038985', 5425, 'Economy', 9800),
('0005435981713', 26523, 'Business', 18500),
('0005432216237', 3153, 'Economy', 10100),
('0005433784313', 26256, 'Economy', 62100),
('0005433165744', 16577, 'Economy', 25400),
('0005435142394', 10359, 'Economy', 15400),
('0005434573165', 11221, 'Economy', 19100),
('0005435502030', 20932, 'Economy', 19100),
('0005432019942', 7942, 'Economy', 7300),
('0005434877121', 3518, 'Economy', 11700),
('0005435125856', 3518, 'Economy', 11700),
('0005434876788', 14540, 'Economy', 11700),
('0005432105003', 5197, 'Economy', 6000),
('0005433784313', 8492, 'Economy', 6000),
('0005432034597', 8490, 'Economy', 6000),
('0005434638963', 23363, 'Economy', 14800),
('0005434157379', 28973, 'Economy', 10900),
('0005434351537', 4452, 'Economy', 14000),
('0005435091951', 1091, 'Business', 30600),
('0005433269628', 1091, 'Economy', 10200),
('0005432159802', 12774, 'Economy', 13400),
('0005432159799', 12774, 'Economy', 13400),
('0005434026674', 30651, 'Economy', 13400),
('0005433008027', 22625, 'Economy', 16200),
('0005433846020', 5583, 'Economy', 33300),
('0005433846013', 5583, 'Economy', 33300),
('0005434081602', 4737, 'Economy', 13600),
('0005434559086', 4737, 'Economy', 13600),
('0005435125856', 14711, 'Economy', 3200),
('0005432382694', 30458, 'Business', 9900),
('0005433650417', 7155, 'Economy', 29900),
('0005433008087', 14183, 'Economy', 17400),
('0005433008084', 14183, 'Economy', 17400),
('0005435999024', 19707, 'Economy', 8900),
('0005435999030', 19707, 'Economy', 8100),
('0005434066510', 30580, 'Economy', 14000),
('0005435212794', 30580, 'Economy', 15400),
('0005434509059', 1635, 'Economy', 17000),
('0005434516056', 9021, 'Economy', 23600),
('0005432328193', 3080, 'Economy', 5400),
('0005432146176', 6220, 'Economy', 41500),
('0005435999049', 6220, 'Economy', 41500),
('0005435999047', 6220, 'Economy', 41500),
('0005434964004', 1313, 'Economy', 67800),
('0005434963997', 1313, 'Economy', 74500),
('0005433261461', 18249, 'Economy', 67800),
('0005432153858', 26985, 'Economy', 4000),
('0005434407075', 26985, 'Economy', 4000),
('0005432720616', 7697, 'Economy', 3700),
('0005434343795', 11464, 'Economy', 4300),
('0005435304117', 29774, 'Economy', 4000),
('0005435824321', 1295, 'Business', 199800),
('0005434463905', 4374, 'Economy', 6300),
('0005435913889', 10082, 'Economy', 18200),
('0005434163522', 25220, 'Economy', 44300),
('0005433753622', 2331, 'Economy', 61500),
('0005432423929', 595, 'Economy', 9200),
('0005434022927', 451, 'Business', 24500),
('0005433057420', 12691, 'Economy', 8200),
('0005433922269', 2118, 'Economy', 11600),
('0005434550610', 266, 'Comfort', 47400),
('0005433233188', 266, 'Economy', 27900),
('0005432526512', 7726, 'Economy', 14000),
('0005434066794', 7726, 'Economy', 14000),
('0005435612381', 5337, 'Economy', 14400),
('0005434244649', 10926, 'Comfort', 24400),
('0005435424068', 10926, 'Economy', 14400),
('0005432459279', 8170, 'Economy', 6300),
('0005432838677', 7382, 'Economy', 6200),
('0005435176594', 6372, 'Economy', 12200),
('0005432359821', 6372, 'Economy', 12200),
('0005432663023', 6492, 'Economy', 61800),
('0005433527209', 32511, 'Economy', 28200),
('0005435735089', 9880, 'Comfort', 47600),
('0005434550588', 10592, 'Economy', 3000),
('0005434558172', 10592, 'Economy', 3000),
('0005435125856', 11551, 'Economy', 9700),
('0005435925142', 13175, 'Business', 11300),
('0005434214005', 10739, 'Business', 61300),
('0005434755954', 28703, 'Business', 61300),
('0005434559086', 30886, 'Business', 106800),
('0005433726065', 30867, 'Economy', 30600),
('0005435652518', 21774, 'Economy', 3300),
('0005434170898', 26278, 'Economy', 62100),
('0005433985401', 25925, 'Economy', 12100),
('0005433123679', 29944, 'Business', 10300),
('0005435925142', 15296, 'Business', 26900),
('0005434426277', 3511, 'Economy', 11700),
('0005435913889', 14576, 'Economy', 11700),
('0005435797281', 29301, 'Economy', 4200),
('0005434244649', 5180, 'Economy', 6000),
('0005432105038', 5177, 'Business', 18000),
('0005433815302', 5175, 'Business', 18000),
('0005432382694', 31253, 'Economy', 6300),
('0005433568357', 11836, 'Economy', 35300),
('0005434066510', 12805, 'Economy', 13400),
('0005434081602', 30669, 'Economy', 13400),
('0005435765515', 5517, 'Economy', 11800),
('0005432140355', 5517, 'Economy', 11800),
('0005435765528', 5517, 'Economy', 11800),
('0005433008084', 22512, 'Economy', 16200),
('0005433008087', 22512, 'Economy', 16200),
('0005433846037', 5559, 'Business', 99800),
('0005435282223', 13863, 'Economy', 33300),
('0005435282230', 13863, 'Economy', 33300),
('0005433815302', 13863, 'Economy', 33300),
('0005432459223', 4720, 'Economy', 13600),
('0005434081629', 4720, 'Economy', 13600),
('0005432459041', 30519, 'Economy', 13600),
('0005433060383', 28502, 'Economy', 7700),
('0005432632637', 25190, 'Economy', 26400),
('0005435528999', 22242, 'Economy', 6700),
('0005435540737', 22242, 'Economy', 6700),
('0005435697001', 16468, 'Economy', 18100),
('0005434137229', 7346, 'Economy', 7700),
('0005434137208', 7346, 'Economy', 8500),
('0005434287029', 2382, 'Economy', 15700),
('0005434407075', 7029, 'Economy', 16400),
('0005432153858', 7029, 'Economy', 16400),
('0005435999043', 19696, 'Economy', 8100),
('0005435839143', 6004, 'Economy', 66400),
('0005433367497', 24835, 'Economy', 3300),
('0005434136686', 11967, 'Business', 9700),
('0005434137208', 28721, 'Economy', 3200),
('0005434137229', 28721, 'Economy', 3200),
('0005433519413', 3982, 'Economy', 19300),
('0005435160192', 7514, 'Economy', 12500),
('0005435390168', 29577, 'Economy', 12500),
('0005433367280', 1698, 'Economy', 16700),
('0005433367497', 21704, 'Business', 50000),
('0005433985478', 4179, 'Economy', 7200),
('0005432287136', 3079, 'Economy', 5400),
('0005435502104', 1575, 'Economy', 28700),
('0005433123717', 15649, 'Economy', 14400),
('0005433123717', 7653, 'Business', 11100),
('0005433449747', 7586, 'Economy', 3700),
('0005433524932', 1396, 'Economy', 25800),
('0005432270975', 1396, 'Economy', 23500),
('0005432783238', 5617, 'Business', 27800),
('0005434462768', 4361, 'Economy', 6300),
('0005434876583', 10099, 'Economy', 16600),
('0005434877306', 14640, 'Economy', 16600),
('0005434877276', 14640, 'Economy', 16600),
('0005435986697', 4238, 'Economy', 64400),
('0005435947102', 26585, 'Economy', 64400),
('0005432655412', 2362, 'Economy', 61500),
('0005432984542', 2362, 'Economy', 61500),
('0005435981883', 2362, 'Economy', 61500),
('0005432984762', 26207, 'Economy', 61500),
('0005433753309', 26207, 'Economy', 61500),
('0005432423972', 560, 'Economy', 10100),
('0005434023006', 471, 'Economy', 8200),
('0005434735639', 12645, 'Economy', 8200),
('0005433922349', 2112, 'Economy', 11600),
('0005432231459', 2112, 'Economy', 11600),
('0005433035770', 24143, 'Business', 34700),
('0005434724290', 258, 'Economy', 27900),
('0005432277677', 258, 'Economy', 27900),
('0005432526668', 7732, 'Economy', 15400),
('0005434343845', 5316, 'Economy', 14400),
('0005435304117', 10911, 'Business', 43100),
('0005434656535', 10911, 'Economy', 14400),
('0005435424126', 10911, 'Economy', 14400),
('0005433633491', 3341, 'Business', 18800),
('0005432459041', 3341, 'Economy', 6300),
('0005433506985', 3341, 'Economy', 6300),
('0005432042572', 8210, 'Economy', 6300),
('0005432459334', 8210, 'Economy', 6300),
('0005435884727', 8210, 'Economy', 6300),
('0005433468252', 2075, 'Economy', 12100),
('0005435176808', 21039, 'Economy', 12200),
('0005434463905', 29087, 'Economy', 3100),
('0005432747163', 411, 'Economy', 14800),
('0005434822291', 5247, 'Economy', 28000),
('0005434822250', 5247, 'Economy', 28000),
('0005434822286', 5247, 'Economy', 28000),
('0005432394063', 5247, 'Economy', 28000),
('0005432202988', 9906, 'Economy', 28000),
('0005435372609', 9906, 'Economy', 28000),
('0005434214005', 28594, 'Business', 32800),
('0005433527209', 18606, 'Economy', 23200),
('0005434550610', 10560, 'Economy', 3000),
('0005434426277', 14888, 'Economy', 17600),
('0005435554142', 20223, 'Economy', 19400),
('0005432261423', 152, 'Economy', 6700),
('0005432261449', 152, 'Economy', 6700),
('0005434877306', 3491, 'Comfort', 19900),
('0005434426321', 3491, 'Economy', 11700),
('0005434877276', 3491, 'Economy', 11700),
('0005434426317', 3491, 'Economy', 11700),
('0005434876583', 14553, 'Economy', 11700),
('0005432328193', 31248, 'Business', 18900),
('0005432423929', 13353, 'Economy', 4200),
('0005434656535', 5393, 'Economy', 22400),
('0005435893505', 4470, 'Economy', 14000),
('0005434066794', 30691, 'Business', 40300),
('0005434081629', 30691, 'Economy', 13400),
('0005435735089', 5545, 'Economy', 11800),
('0005435462046', 13461, 'Economy', 11800),
('0005433845813', 13882, 'Economy', 33300),
('0005432146176', 19849, 'Economy', 12800),
('0005432566990', 4717, 'Business', 40900),
('0005432459279', 4717, 'Economy', 15000),
('0005433342099', 11096, 'Economy', 7900),
('0005433506985', 9106, 'Economy', 8900),
('0005434906787', 2318, 'Economy', 6700),
('0005434608287', 6504, 'Economy', 17300),
('0005435078186', 2177, 'Economy', 7000),
('0005433449747', 30453, 'Economy', 3300),
('0005433109857', 2416, 'Economy', 15700),
('0005434663176', 12494, 'Economy', 22600),
('0005433008150', 14208, 'Economy', 17400),
('0005435999047', 19697, 'Economy', 8100),
('0005435999049', 19697, 'Economy', 8100),
('0005433284999', 32098, 'Economy', 5200),
('0005435725554', 30606, 'Economy', 14000),
('0005432526401', 30606, 'Economy', 14000),
('0005434066380', 30606, 'Economy', 14000),
('0005435212911', 30606, 'Economy', 14000),
('0005433367548', 24872, 'Economy', 3300),
('0005434503788', 6541, 'Economy', 16100),
('0005433367548', 21709, 'Economy', 16700),
('0005433985533', 4168, 'Business', 21500),
('0005433985230', 25683, 'Economy', 7200),
('0005432638938', 25068, 'Economy', 29100),
('0005435999099', 6200, 'Economy', 41500),
('0005435999095', 6200, 'Economy', 41500),
('0005434309563', 19563, 'Economy', 41500),
('0005434565798', 1554, 'Economy', 28700),
('0005434565788', 1554, 'Economy', 28700),
('0005435517750', 1554, 'Economy', 28700),
('0005432153874', 26987, 'Business', 12000),
('0005434407161', 26987, 'Economy', 4000),
('0005432720659', 7534, 'Economy', 3700),
('0005432720482', 30381, 'Economy', 3700),
('0005432720511', 30381, 'Economy', 3700),
('0005433722158', 30381, 'Economy', 3700),
('0005432270980', 1384, 'Economy', 23500),
('0005434586370', 1384, 'Economy', 23500),
('0005433192922', 18504, 'Economy', 23500),
('0005434343845', 11481, 'Economy', 4000),
('0005433496696', 6241, 'Economy', 4000),
('0005433496700', 6241, 'Economy', 4000),
('0005432783238', 12184, 'Economy', 13700),
('0005432783238', 15409, 'Economy', 15100),
('0005433680103', 2808, 'Economy', 11000),
('0005433684387', 29138, 'Economy', 11000),
('0005433633491', 9311, 'Business', 132900),
('0005433577673', 9311, 'Economy', 44300),
('0005433074246', 320, 'Economy', 7200),
('0005435981629', 26192, 'Business', 184500),
('0005432424029', 518, 'Business', 27500),
('0005433922375', 2116, 'Economy', 11600),
('0005433035801', 24091, 'Economy', 11600),
('0005434735639', 279, 'Economy', 27900),
('0005432277685', 279, 'Economy', 27900),
('0005433233165', 279, 'Economy', 27900),
('0005432526736', 7775, 'Comfort', 23900),
('0005434066896', 7775, 'Economy', 14000),
('0005435612632', 5359, 'Economy', 14400),
('0005432164965', 10930, 'Economy', 14400),
('0005435884801', 8221, 'Economy', 6300),
('0005432382816', 4602, 'Business', 9900),
('0005433722158', 4602, 'Economy', 3300),
('0005434448262', 17688, 'Economy', 3100),
('0005434462768', 29114, 'Economy', 3100),
('0005433524932', 18995, 'Economy', 25700),
('0005434822413', 5265, 'Comfort', 47600),
('0005435386517', 9914, 'Business', 84000),
('0005435372680', 9914, 'Business', 84000),
('0005434756081', 9538, 'Economy', 10900),
('0005432111250', 6071, 'Business', 69700),
('0005435681755', 6765, 'Economy', 17000),
('0005434214096', 10698, 'Economy', 20400),
('0005435039143', 5464, 'Economy', 9800),
('0005434426321', 14859, 'Economy', 17600),
('0005434426317', 14859, 'Economy', 17600),
('0005435902532', 20235, 'Economy', 17600),
('0005435981883', 26538, 'Economy', 6200),
('0005435981629', 26705, 'Economy', 6200),
('0005433367280', 21736, 'Economy', 3300),
('0005435929618', 33045, 'Economy', 5300),
('0005433985230', 24249, 'Economy', 12100),
('0005433985478', 25926, 'Business', 36400),
('0005435386517', 21968, 'Economy', 15400),
('0005435502104', 20942, 'Economy', 19100),
('0005433123717', 29939, 'Economy', 3400),
('0005433870711', 9637, 'Economy', 6900),
('0005435626022', 3499, 'Business', 35000),
('0005435902532', 14586, 'Comfort', 19900),
('0005432799029', 14586, 'Economy', 11700),
('0005435797340', 2883, 'Economy', 4200),
('0005433960377', 6952, 'Economy', 7100),
('0005432105149', 5004, 'Economy', 6000),
('0005434244485', 8387, 'Economy', 6600),
('0005432287136', 31227, 'Economy', 6300),
('0005432423972', 13325, 'Economy', 4200),
('0005432948121', 25271, 'Economy', 35300),
('0005432006733', 29215, 'Business', 32000),
('0005434954571', 7231, 'Economy', 5800),
('0005434351578', 4483, 'Economy', 14000),
('0005435091983', 1083, 'Economy', 10200),
('0005433342099', 17038, 'Economy', 10200),
('0005434066380', 12809, 'Economy', 13400),
('0005433284999', 22618, 'Economy', 16200),
('0005433008150', 22618, 'Economy', 16200),
('0005435785043', 4290, 'Economy', 13900),
('0005432459334', 4710, 'Economy', 13600),
('0005432459223', 30524, 'Business', 40900),
('0005433506887', 20432, 'Economy', 8900),
('0005432394063', 10177, 'Economy', 5800),
('0005435554142', 14772, 'Economy', 3200),
('0005435626022', 14772, 'Economy', 3200),
('0005435443227', 27105, 'Economy', 29000),
('0005434136686', 28584, 'Economy', 7700),
('0005432382816', 30499, 'Economy', 3300),
('0005432799029', 12107, 'Economy', 4400),
('0005434299339', 7064, 'Economy', 16400),
('0005432153874', 7064, 'Economy', 16400),
('0005434407161', 7064, 'Economy', 16400),
('0005432108227', 7064, 'Economy', 16400),
('0005434906787', 25873, 'Economy', 6300),
('0005432525965', 30598, 'Economy', 14000),
('0005432525853', 30598, 'Economy', 14000),
('0005435697107', 3674, 'Economy', 7200),
('0005434503857', 6550, 'Economy', 16100),
('0005433367317', 1687, 'Economy', 16700),
('0005434466377', 23239, 'Economy', 20900),
('0005433985604', 4175, 'Business', 21500),
('0005433985577', 4175, 'Economy', 7200),
('0005432655412', 26316, 'Economy', 6000),
('0005435297001', 19553, 'Economy', 41500),
('0005434565809', 1549, 'Economy', 28700),
('0005435960020', 8726, 'Economy', 10500),
('0005433156600', 1123, 'Economy', 13900),
('0005435785043', 27450, 'Economy', 3100),
('0005435310858', 26981, 'Economy', 4000),
('0005434586398', 1398, 'Business', 70400),
('0005434586196', 18544, 'Business', 70400),
('0005434343631', 29748, 'Economy', 4000),
('0005432783356', 5655, 'Economy', 9300),
('0005432783238', 15390, 'Economy', 9300),
('0005434925546', 6238, 'Economy', 4000),
('0005433496470', 20411, 'Business', 11900),
('0005434876799', 10069, 'Economy', 16600),
('0005434877508', 14628, 'Business', 49700),
('0005432966728', 29182, 'Economy', 11000),
('0005432948121', 11597, 'Business', 21500),
('0005433753786', 2350, 'Economy', 61500),
('0005432300219', 2350, 'Economy', 61500),
('0005433434450', 26188, 'Economy', 61500),
('0005432984818', 26188, 'Economy', 61500),
('0005433150872', 1495, 'Economy', 13000),
('0005434373997', 20110, 'Economy', 13000),
('0005433684387', 461, 'Economy', 8200),
('0005433922495', 2161, 'Economy', 12700),
('0005433035858', 24132, 'Economy', 11600),
('0005433035857', 24132, 'Economy', 11600),
('0005433921980', 24132, 'Economy', 11600),
('0005433131644', 295, 'Economy', 27900),
('0005434723615', 9875, 'Economy', 27900),
('0005434723649', 9875, 'Economy', 27900),
('0005432533267', 7744, 'Business', 42100),
('0005434066975', 7744, 'Economy', 14000),
('0005432526909', 7744, 'Economy', 14000),
('0005435212427', 7744, 'Economy', 14000),
('0005432526878', 7744, 'Economy', 14000),
('0005434244485', 5331, 'Economy', 14400),
('0005435612193', 10881, 'Economy', 14400),
('0005432459223', 3377, 'Business', 18800),
('0005433805109', 3377, 'Business', 18800),
('0005433805104', 3377, 'Economy', 6300),
('0005433633530', 3377, 'Economy', 6300),
('0005433506887', 8248, 'Economy', 6300),
('0005435529079', 1726, 'Economy', 21000),
('0005435540838', 1726, 'Economy', 19100),
('0005432073362', 7357, 'Business', 18500),
('0005432838533', 28915, 'Business', 18500),
('0005433468257', 2099, 'Economy', 12100),
('0005434149537', 6403, 'Economy', 12200),
('0005435176863', 20986, 'Economy', 12200),
('0005432359620', 20986, 'Economy', 12200),
('0005432890859', 12083, 'Economy', 16300),
('0005434822510', 5249, 'Economy', 28000),
('0005434822591', 5249, 'Economy', 28000),
('0005434821903', 9893, 'Economy', 28000),
('0005434756108', 9531, 'Economy', 10900),
('0005434214096', 28610, 'Economy', 10900),
('0005435100083', 31791, 'Economy', 8900),
('0005433202172', 2003, 'Economy', 19000),
('0005434600599', 6068, 'Economy', 23200),
('0005432533267', 24589, 'Business', 51100),
('0005435125647', 31860, 'Economy', 8800),
('0005433397213', 19423, 'Economy', 12200),
('0005434756081', 28671, 'Economy', 20400),
('0005435038784', 12980, 'Economy', 9800),
('0005435554149', 20238, 'Economy', 17600),
('0005433434450', 26694, 'Economy', 6200),
('0005434943273', 903, 'Economy', 7500),
('0005433805109', 9378, 'Economy', 62100),
('0005433805104', 9378, 'Economy', 62100),
('0005433960377', 25956, 'Economy', 12100),
('0005433985533', 25956, 'Economy', 12100),
('0005434480120', 950, 'Economy', 23100),
('0005435517750', 20951, 'Economy', 19100),
('0005432706324', 29950, 'Economy', 3400),
('0005435068635', 3557, 'Economy', 9000),
('0005432817236', 209, 'Business', 20000),
('0005434877508', 3485, 'Economy', 11700),
('0005434937973', 3485, 'Economy', 11700),
('0005434426357', 3485, 'Economy', 11700),
('0005434876799', 14585, 'Business', 35000),
('0005435163182', 4440, 'Economy', 12200),
('0005433614091', 5130, 'Economy', 6000),
('0005433614070', 5130, 'Economy', 6000),
('0005434244508', 8372, 'Economy', 6000),
('0005434149537', 8370, 'Business', 18000),
('0005432382816', 31232, 'Economy', 6300),
('0005432424029', 13365, 'Economy', 4200),
('0005432817236', 9609, 'Economy', 10900),
('0005434448262', 29010, 'Economy', 10900),
('0005434656529', 12542, 'Economy', 22400),
('0005433715574', 7468, 'Business', 32000),
('0005433722158', 7468, 'Economy', 10700),
('0005433715528', 7468, 'Economy', 10700),
('0005433397213', 1435, 'Economy', 11000),
('0005434066896', 30645, 'Economy', 13400),
('0005435765733', 5497, 'Business', 35300),
('0005435725554', 5497, 'Economy', 11800),
('0005435461785', 5497, 'Economy', 11800),
('0005435462125', 13472, 'Economy', 11800),
('0005434620421', 7829, 'Economy', 15100),
('0005435785068', 4282, 'Economy', 12700),
('0005432567148', 4746, 'Economy', 13600),
('0005433342343', 11091, 'Economy', 7900),
('0005434084848', 28521, 'Economy', 7700),
('0005434137518', 7339, 'Business', 23100),
('0005434503788', 22910, 'Economy', 6900),
('0005433868129', 4788, 'Economy', 17600),
('0005435310858', 7066, 'Economy', 16400),
('0005432604025', 6452, 'Economy', 15000),
('0005433008281', 14194, 'Economy', 17400),
('0005435999095', 19712, 'Economy', 8100),
('0005435999099', 19712, 'Economy', 8100),
('0005433462708', 19909, 'Economy', 48800),
('0005435213088', 30629, 'Economy', 14000),
('0005432211446', 30629, 'Economy', 14000),
('0005435949756', 6600, 'Economy', 18700),
('0005434137518', 28765, 'Business', 9700),
('0005433511895', 816, 'Economy', 14600),
('0005432609703', 3969, 'Economy', 19300),
('0005434606803', 3969, 'Economy', 19300),
('0005432663023', 21841, 'Economy', 30700),
('0005433985608', 4191, 'Economy', 7200),
('0005435999137', 6214, 'Economy', 41500),
('0005435517783', 1579, 'Business', 86000),
('0005435508284', 1579, 'Economy', 28700),
('0005435508279', 1579, 'Economy', 28700),
('0005432677521', 17456, 'Economy', 38300),
('0005433261486', 18245, 'Economy', 67800),
('0005435785068', 27448, 'Economy', 3100),
('0005434406774', 20277, 'Economy', 4000),
('0005434189139', 16628, 'Economy', 24900),
('0005432692868', 7610, 'Economy', 4100),
('0005433449657', 30367, 'Economy', 3700),
('0005435824439', 1290, 'Economy', 73200),
('0005432848204', 4346, 'Economy', 6300),
('0005434443593', 6273, 'Economy', 4000),
('0005432783356', 15412, 'Business', 41200),
('0005434251824', 9255, 'Economy', 20300),
('0005433679810', 29169, 'Economy', 11000),
('0005433614091', 9324, 'Business', 132900),
('0005433614070', 9324, 'Economy', 44300),
('0005433633530', 9324, 'Economy', 44300),
('0005434163558', 25251, 'Business', 132900),
('0005432571297', 26570, 'Business', 193100),
('0005435982002', 2376, 'Business', 184500),
('0005435981972', 2376, 'Economy', 61500),
('0005433434494', 26163, 'Business', 184500),
('0005433753289', 26163, 'Business', 184500),
('0005432049436', 26163, 'Economy', 61500),
('0005434374324', 1526, 'Economy', 13000),
('0005432424103', 519, 'Economy', 9200),
('0005432156335', 12649, 'Business', 24500),
('0005433035482', 2125, 'Business', 34700),
('0005432231489', 2125, 'Economy', 11600),
('0005433922577', 2125, 'Economy', 11600),
('0005433921991', 24131, 'Economy', 11600),
('0005433922081', 24131, 'Economy', 11600),
('0005433180682', 272, 'Economy', 27900),
('0005433180919', 9825, 'Economy', 27900),
('0005434723475', 9825, 'Economy', 27900),
('0005434067071', 7766, 'Economy', 14000),
('0005435423858', 5319, 'Business', 43100),
('0005434244508', 5319, 'Economy', 14400),
('0005434656529', 5319, 'Economy', 14400),
('0005434343970', 5319, 'Economy', 14400),
('0005435424126', 5319, 'Economy', 14400),
('0005434244778', 10885, 'Economy', 14400),
('0005434343631', 10885, 'Economy', 14400),
('0005432181557', 3398, 'Economy', 6300),
('0005432042625', 8334, 'Economy', 6300),
('0005435884883', 8334, 'Economy', 6300),
('0005432727854', 4613, 'Economy', 3300),
('0005432838590', 28946, 'Economy', 6200),
('0005435252575', 28946, 'Economy', 6200),
('0005432062194', 6375, 'Economy', 12200),
('0005435176873', 21029, 'Economy', 12200),
('0005432604025', 21412, 'Economy', 6600),
('0005432603772', 31708, 'Economy', 6600),
('0005432747261', 427, 'Economy', 14800),
('0005434822678', 5271, 'Economy', 28000),
('0005432121238', 5271, 'Economy', 28000),
('0005432394073', 5271, 'Economy', 28000),
('0005435372806', 9934, 'Business', 84000),
('0005434756153', 9554, 'Business', 32800),
('0005434756140', 9554, 'Economy', 10900),
('0005435326581', 6062, 'Business', 69700),
('0005434600611', 6062, 'Economy', 23200),
('0005433180919', 27741, 'Economy', 3000),
('0005435254457', 19288, 'Economy', 11700),
('0005435681843', 6735, 'Economy', 17000),
('0005433397232', 19392, 'Business', 36600),
('0005433397349', 19392, 'Economy', 13400),
('0005435068261', 13177, 'Economy', 3800),
('0005435068635', 15512, 'Economy', 3800),
('0005434755739', 10736, 'Economy', 20400),
('0005434214195', 10736, 'Economy', 20400),
('0005434756108', 28680, 'Economy', 20400),
('0005435006644', 12988, 'Economy', 9800),
('0005435038918', 12988, 'Economy', 9800),
('0005435006636', 12988, 'Economy', 9800),
('0005434426357', 14864, 'Economy', 17600),
('0005432300219', 26549, 'Economy', 6200),
('0005433434494', 26719, 'Economy', 6200),
('0005433367317', 21743, 'Economy', 3300),
('0005433784672', 9352, 'Economy', 62100),
('0005434170951', 26233, 'Economy', 62100),
('0005433985604', 25930, 'Economy', 12100),
('0005433985577', 25930, 'Economy', 12100),
('0005435142394', 21965, 'Economy', 15400),
('0005435528999', 11223, 'Economy', 21000),
('0005435501957', 11223, 'Economy', 19100),
('0005432692868', 30064, 'Economy', 3400),
('0005435068723', 3582, 'Economy', 9000),
('0005435068261', 15304, 'Economy', 9000),
('0005432677521', 67, 'Business', 20000),
('0005433101306', 67, 'Economy', 6700),
('0005432261591', 229, 'Economy', 6700),
('0005432261568', 229, 'Economy', 6700),
('0005433101753', 8041, 'Economy', 6700),
('0005432799268', 3508, 'Economy', 11700),
('0005435626049', 3508, 'Economy', 11700),
('0005435125647', 14548, 'Economy', 11700),
('0005433420340', 15155, 'Economy', 4100),
('0005434244778', 5235, 'Economy', 6000),
('0005433614164', 5190, 'Economy', 6000),
('0005433784672', 5190, 'Economy', 6000),
('0005435006636', 5139, 'Economy', 6000),
('0005435006644', 5139, 'Economy', 6000),
('0005434264778', 8357, 'Economy', 6000),
('0005433202172', 23395, 'Economy', 14800),
('0005434654177', 12540, 'Economy', 22400),
('0005434182086', 11639, 'Economy', 12200),
('0005433397349', 1462, 'Economy', 11000),
('0005433397232', 1462, 'Economy', 11000),
('0005433462708', 17059, 'Economy', 11200),
('0005433342343', 17059, 'Economy', 10200),
('0005432389936', 18266, 'Economy', 33700),
('0005434066975', 30657, 'Economy', 13400),
('0005435722038', 5515, 'Economy', 11800),
('0005433008281', 22602, 'Business', 48700),
('0005433845861', 13853, 'Economy', 33300),
('0005434620450', 7851, 'Economy', 15100),
('0005434993951', 4261, 'Economy', 12700),
('0005432567211', 4714, 'Economy', 13600),
('0005432567208', 4714, 'Economy', 13600),
('0005435722038', 13624, 'Economy', 9900),
('0005433342448', 11104, 'Economy', 7900),
('0005435125647', 11050, 'Economy', 3200),
('0005435554149', 14731, 'Economy', 3200),
('0005435626049', 14731, 'Economy', 3200),
('0005435844285', 28170, 'Economy', 26400),
('0005435540737', 11417, 'Economy', 6700),
('0005435529079', 22266, 'Business', 20200),
('0005435540838', 22266, 'Economy', 6700),
('0005433250972', 2312, 'Business', 20200),
('0005435697107', 16453, 'Economy', 18100),
('0005435696913', 24732, 'Economy', 18100),
('0005434137583', 7348, 'Economy', 7700),
('0005434503857', 22891, 'Economy', 6900),
('0005433449657', 31321, 'Economy', 3300),
('0005433131644', 10753, 'Economy', 15600),
('0005433867769', 32572, 'Economy', 17600),
('0005434663310', 3441, 'Economy', 22600),
('0005434663165', 12453, 'Economy', 22600),
('0005433867769', 14511, 'Economy', 16800),
('0005433868129', 32671, 'Economy', 16800),
('0005434299222', 26910, 'Economy', 18000),
('0005434299184', 26910, 'Economy', 16400),
('0005432603772', 21361, 'Economy', 15000),
('0005432609664', 31728, 'Economy', 14900),
('0005434925546', 20523, 'Economy', 7600),
('0005432142229', 5978, 'Economy', 66400),
('0005435839032', 18090, 'Business', 199300),
('0005432526163', 30619, 'Economy', 14000),
('0005434066537', 30619, 'Economy', 15400),
('0005435213125', 30619, 'Economy', 14000),
('0005435213136', 30619, 'Economy', 14000),
('0005434066437', 30619, 'Economy', 14000),
('0005432526123', 30619, 'Economy', 14000),
('0005432526034', 30619, 'Economy', 14000),
('0005434979604', 2039, 'Economy', 9500),
('0005434137583', 28757, 'Economy', 3200),
('0005435696913', 16258, 'Economy', 7200),
('0005433519429', 3941, 'Economy', 19300),
('0005432609664', 22053, 'Economy', 19300),
('0005435811034', 4413, 'Economy', 44400),
('0005434503932', 6518, 'Economy', 16100),
('0005433985655', 4184, 'Economy', 7200),
('0005433985176', 25693, 'Economy', 7200),
('0005432663023', 26326, 'Economy', 6000),
('0005435999171', 6230, 'Economy', 41500),
('0005434309536', 19535, 'Economy', 41500),
('0005434446477', 17546, 'Economy', 12300),
('0005435517810', 1593, 'Economy', 28700),
('0005435501957', 20853, 'Economy', 28700),
('0005435528999', 20853, 'Economy', 28700),
('0005432692868', 1171, 'Economy', 38300),
('0005432692682', 17487, 'Economy', 38300),
('0005433156625', 1105, 'Economy', 13900),
('0005433261389', 1319, 'Economy', 67800),
('0005434964073', 1319, 'Economy', 67800),
('0005434964125', 1319, 'Economy', 67800),
('0005434964126', 1319, 'Economy', 67800),
('0005434964112', 1319, 'Economy', 67800),
('0005434964106', 1319, 'Economy', 67800),
('0005433194847', 32928, 'Economy', 14700),
('0005434406816', 20306, 'Economy', 4000),
('0005432692682', 30358, 'Economy', 3700),
('0005432720459', 30357, 'Economy', 4100),
('0005432720551', 30357, 'Economy', 3700),
('0005432270988', 1397, 'Economy', 23500),
('0005433192960', 18519, 'Economy', 23500),
('0005434343970', 11423, 'Economy', 4000),
('0005434343728', 29786, 'Economy', 4000),
('0005435824470', 1254, 'Economy', 66600),
('0005432783484', 5640, 'Economy', 9300),
('0005432782970', 12164, 'Economy', 13700),
('0005434877632', 14616, 'Economy', 16600),
('0005434877634', 14616, 'Economy', 16600),
('0005435660068', 9242, 'Economy', 20300),
('0005434251907', 24650, 'Economy', 22400),
('0005433680253', 2800, 'Economy', 11000),
('0005432966791', 29147, 'Economy', 11000),
('0005433614164', 9326, 'Economy', 44300),
('0005434152754', 9326, 'Economy', 44300),
('0005433633348', 25217, 'Economy', 44300),
('0005433753859', 2358, 'Business', 184500),
('0005434731108', 2358, 'Economy', 67700),
('0005433753908', 2358, 'Economy', 61500),
('0005434374371', 1493, 'Economy', 13000),
('0005433931445', 20125, 'Economy', 13000),
('0005432424188', 590, 'Business', 27500),
('0005434446477', 12881, 'Economy', 9200),
('0005433057420', 480, 'Economy', 8200),
('0005433057388', 480, 'Economy', 8200),
('0005433931445', 2156, 'Economy', 11600),
('0005433035430', 2156, 'Economy', 11600),
('0005433922269', 24088, 'Economy', 11600),
('0005433035958', 24088, 'Economy', 11600),
('0005434724704', 302, 'Economy', 27900),
('0005432277731', 302, 'Economy', 27900),
('0005434032000', 9836, 'Economy', 27900),
('0005435142394', 9836, 'Economy', 27900),
('0005433233852', 9836, 'Economy', 27900),
('0005434731108', 9836, 'Economy', 27900),
('0005432527219', 7720, 'Comfort', 23900),
('0005432527149', 7720, 'Economy', 14000),
('0005432150146', 7720, 'Economy', 14000),
('0005435612134', 10933, 'Economy', 14400),
('0005433805164', 3394, 'Economy', 6300),
('0005432459586', 8188, 'Business', 18800),
('0005433633348', 8187, 'Economy', 6300),
('0005433453750', 4582, 'Economy', 3300),
('0005435540737', 21986, 'Business', 57200),
('0005432838845', 7385, 'Business', 18500),
('0005432838860', 7385, 'Economy', 6200),
('0005435252592', 28923, 'Economy', 6200),
('0005435252586', 28923, 'Economy', 6200),
('0005434149655', 20995, 'Economy', 12200),
('0005432359821', 20995, 'Economy', 12200),
('0005433473143', 23885, 'Economy', 12700),
('0005434606803', 22362, 'Economy', 6600),
('0005432747335', 425, 'Economy', 14800),
('0005432747028', 12091, 'Economy', 14800),
('0005435372472', 5242, 'Business', 84000),
('0005434822778', 5242, 'Economy', 28000),
('0005434822042', 9931, 'Comfort', 47600),
('0005435372857', 9931, 'Economy', 28000),
('0005434214195', 28644, 'Economy', 10900),
('0005434755739', 28644, 'Economy', 10900),
('0005433533285', 6092, 'Business', 69700),
('0005435326662', 18609, 'Business', 69700),
('0005433180682', 10616, 'Economy', 3000),
('0005434550435', 27721, 'Economy', 3000),
('0005435681890', 6727, 'Economy', 17000),
('0005435681869', 6727, 'Economy', 17000),
('0005435068329', 13165, 'Economy', 3800),
('0005435068723', 15462, 'Economy', 3800),
('0005435808071', 29494, 'Economy', 24700),
('0005434756153', 28664, 'Economy', 20400),
('0005434756140', 28664, 'Economy', 20400),
('0005435039331', 5469, 'Economy', 9800),
('0005434228999', 5469, 'Economy', 9800),
('0005435982002', 26497, 'Economy', 6200),
('0005435981972', 26497, 'Economy', 6200),
('0005432583584', 31473, 'Economy', 10100),
('0005433805164', 9380, 'Economy', 62100),
('0005433985176', 24243, 'Economy', 12100),
('0005433985608', 25962, 'Business', 36400),
('0005435508284', 20927, 'Economy', 21000),
('0005435508279', 20927, 'Economy', 19100),
('0005435517783', 20927, 'Economy', 19100),
('0005432692682', 2896, 'Economy', 3400),
('0005435068329', 15290, 'Economy', 9000),
('0005432919525', 181, 'Business', 20000),
('0005432261611', 183, 'Economy', 6700),
('0005432816970', 7929, 'Business', 20000),
('0005432901506', 7929, 'Economy', 6700),
('0005434877634', 3477, 'Economy', 11700),
('0005434877632', 3477, 'Economy', 11700),
('0005433420351', 15194, 'Economy', 4100),
('0005432105254', 5152, 'Economy', 6000),
('0005434149655', 5150, 'Economy', 6000),
('0005434228999', 8367, 'Business', 18000),
('0005434638963', 12629, 'Economy', 14800),
('0005433642256', 2480, 'Economy', 29900),
('0005432424103', 13260, 'Business', 12700),
('0005432901506', 29006, 'Economy', 10900),
('0005432816970', 29006, 'Economy', 10900),
('0005433812858', 14455, 'Economy', 39100),
('0005434654512', 5376, 'Economy', 24600),
('0005434443593', 20604, 'Economy', 14100),
('0005433342448', 17022, 'Economy', 10200),
('0005435091951', 17022, 'Economy', 10200),
('0005434066437', 12769, 'Economy', 13400),
('0005434026674', 12769, 'Economy', 13400),
('0005434066537', 12769, 'Economy', 13400),
('0005434067071', 30695, 'Economy', 13400),
('0005435765835', 5501, 'Economy', 11800),
('0005434264778', 5501, 'Economy', 11800),
('0005435462201', 13471, 'Economy', 11800),
('0005432194485', 13471, 'Economy', 11800),
('0005432295864', 1818, 'Economy', 16200),
('0005433008027', 1818, 'Economy', 16200),
('0005435918589', 4278, 'Economy', 12700),
('0005432571297', 4724, 'Economy', 13600),
('0005432566724', 30570, 'Economy', 13600),
('0005432295864', 22806, 'Economy', 8800),
('0005435508193', 11111, 'Economy', 7900),
('0005433342594', 11111, 'Economy', 7900),
('0005432394073', 10209, 'Economy', 5800),
('0005434906987', 2263, 'Economy', 6700),
('0005433250990', 2263, 'Economy', 6700),
('0005434137669', 7297, 'Business', 23100),
('0005433453750', 30495, 'Economy', 3300),
('0005434287163', 2422, 'Economy', 15700),
('0005432799268', 14783, 'Economy', 4400),
('0005435293176', 26905, 'Business', 49100),
('0005434406774', 26905, 'Economy', 16400),
('0005435293180', 26905, 'Economy', 16400),
('0005433250972', 25863, 'Economy', 6300),
('0005435999137', 19689, 'Economy', 8100),
('0005435839276', 6021, 'Economy', 66400),
('0005435472564', 6021, 'Economy', 66400),
('0005433285125', 32075, 'Economy', 5200),
('0005433285123', 32075, 'Economy', 5200),
('0005432526339', 30586, 'Comfort', 23900),
('0005432526736', 30586, 'Economy', 14000),
('0005432526101', 30586, 'Economy', 14000),
('0005434979643', 2035, 'Economy', 9500),
('0005434137669', 28711, 'Economy', 3200),
('0005435853604', 22054, 'Economy', 19300),
('0005435160192', 29532, 'Economy', 12500),
('0005435160143', 29532, 'Economy', 12500),
('0005433367228', 1661, 'Business', 50000),
('0005433985533', 25678, 'Economy', 7200),
('0005433985401', 25678, 'Economy', 7200),
('0005434509059', 21318, 'Economy', 15500),
('0005433168343', 21318, 'Economy', 15500),
('0005435487558', 6210, 'Economy', 41500),
('0005434625916', 4847, 'Economy', 14700),
('0005434407450', 27004, 'Economy', 4000),
('0005434319170', 15650, 'Economy', 14400),
('0005434586497', 1367, 'Economy', 23500),
('0005435824321', 17973, 'Business', 199800),
('0005433415582', 17973, 'Economy', 66600),
('0005432782970', 15350, 'Economy', 9300),
('0005432783484', 15415, 'Economy', 13700),
('0005433679977', 29170, 'Economy', 11000),
('0005435947178', 26557, 'Business', 193100),
('0005433134073', 312, 'Economy', 7200),
('0005433131685', 11582, 'Economy', 7200),
('0005432984921', 26181, 'Economy', 61500),
('0005435981883', 26181, 'Economy', 61500),
('0005434374446', 1491, 'Economy', 13000),
('0005434373929', 20141, 'Economy', 13000),
('0005432424206', 505, 'Economy', 9200),
('0005432302313', 12872, 'Business', 27500),
('0005434032000', 441, 'Economy', 8200),
('0005433057695', 12693, 'Business', 24500),
('0005433922809', 2138, 'Economy', 11600),
('0005433922847', 2138, 'Economy', 11600),
('0005433289748', 265, 'Comfort', 47400),
('0005434550937', 265, 'Economy', 27900),
('0005434724858', 265, 'Economy', 27900),
('0005434550435', 9869, 'Economy', 30700),
('0005432150155', 7737, 'Economy', 14000),
('0005432527376', 7737, 'Economy', 14000),
('0005434067220', 7737, 'Economy', 14000),
('0005435212521', 7737, 'Economy', 14000),
('0005432069574', 7737, 'Economy', 14000),
('0005434344028', 5333, 'Economy', 14400),
('0005434343728', 10924, 'Economy', 14400),
('0005434244816', 10924, 'Economy', 14400),
('0005433633646', 3382, 'Economy', 6300),
('0005432459646', 8202, 'Economy', 6300),
('0005433194847', 4668, 'Economy', 3300),
('0005432382971', 4668, 'Economy', 3300),
('0005432360115', 6398, 'Economy', 12200),
('0005432747363', 422, 'Economy', 14800),
('0005432747371', 422, 'Economy', 14800),
('0005432890923', 12082, 'Economy', 14800),
('0005432890924', 12082, 'Economy', 14800),
('0005433533285', 18984, 'Economy', 25700),
('0005434822932', 5252, 'Comfort', 47600),
('0005434822909', 5252, 'Comfort', 47600),
('0005434822952', 5252, 'Economy', 28000),
('0005434639197', 2007, 'Economy', 19000),
('0005434638963', 23260, 'Economy', 19000),
('0005434550588', 27768, 'Business', 9100),
('0005435437824', 24571, 'Economy', 17000),
('0005435681524', 24571, 'Economy', 17000),
('0005435925208', 13159, 'Economy', 3800),
('0005434214274', 10700, 'Business', 61300),
('0005434214275', 10700, 'Economy', 22500),
('0005434755954', 10700, 'Economy', 20400),
('0005435039457', 5482, 'Economy', 9800),
('0005435038808', 12963, 'Economy', 9800),
('0005432304378', 12963, 'Economy', 9800),
('0005435981883', 26725, 'Business', 18500),
('0005434270198', 26725, 'Economy', 6200),
('0005432858008', 31518, 'Economy', 10100),
('0005432858006', 31518, 'Economy', 10100),
('0005434170982', 26228, 'Business', 186200),
('0005433985401', 24242, 'Economy', 12100),
('0005433985533', 24242, 'Economy', 12100),
('0005433959995', 24242, 'Economy', 12100),
('0005433985655', 25954, 'Economy', 12100),
('0005433165711', 975, 'Economy', 23100),
('0005435517810', 20922, 'Economy', 19100),
('0005433194847', 29996, 'Economy', 3400),
('0005434979604', 23650, 'Economy', 3600),
('0005435925208', 15331, 'Economy', 9000),
('0005433101387', 25, 'Business', 20000),
('0005433101284', 25, 'Economy', 6700),
('0005433101385', 25, 'Economy', 6700),
('0005432817324', 38, 'Business', 20000),
('0005432817325', 38, 'Economy', 6700),
('0005432020113', 8031, 'Business', 20000),
('0005432677553', 8031, 'Economy', 6700),
('0005432799316', 3522, 'Comfort', 19900),
('0005435126156', 3522, 'Economy', 11700),
('0005435797279', 29330, 'Economy', 4200),
('0005434947981', 5792, 'Economy', 6800),
('0005434244816', 5065, 'Economy', 6600),
('0005432105304', 5064, 'Economy', 6000),
('0005434244649', 8380, 'Economy', 6000),
('0005432424188', 13352, 'Economy', 4200),
('0005432817325', 9574, 'Economy', 10900),
('0005432817324', 9574, 'Economy', 10900),
('0005432948280', 25269, 'Economy', 35300),
('0005433715704', 7460, 'Business', 32000),
('0005432006744', 29206, 'Economy', 10700),
('0005434954589', 7248, 'Economy', 5800),
('0005434351537', 29647, 'Economy', 14000),
('0005435508193', 17069, 'Business', 30600),
('0005433342594', 17069, 'Economy', 10200),
('0005433812858', 30683, 'Economy', 13400),
('0005432150146', 30683, 'Economy', 13400),
('0005435765937', 5499, 'Economy', 12900),
('0005435765938', 5499, 'Economy', 11800),
('0005435765899', 5499, 'Economy', 12900),
('0005435846227', 25099, 'Economy', 29400),
('0005435844285', 25099, 'Economy', 29400),
('0005433285125', 22584, 'Economy', 17900),
('0005433285123', 22584, 'Economy', 16200),
('0005433845849', 13831, 'Economy', 33300),
('0005433845731', 13831, 'Economy', 33300),
('0005434620286', 32998, 'Economy', 15100),
('0005432459586', 4709, 'Economy', 13600),
('0005432459279', 30549, 'Economy', 13600),
('0005432566832', 30549, 'Economy', 13600),
('0005433342650', 11077, 'Economy', 7900),
('0005432919525', 9061, 'Economy', 9800),
('0005435126156', 14744, 'Economy', 3200),
('0005434907024', 2262, 'Business', 20200),
('0005434907049', 2262, 'Economy', 6700),
('0005432620853', 28031, 'Economy', 12400),
('0005433134073', 11973, 'Economy', 6600),
('0005433131685', 29841, 'Economy', 6600),
('0005435808178', 1939, 'Economy', 21700),
('0005435808071', 23108, 'Economy', 21700),
('0005434503523', 16673, 'Economy', 6900),
('0005434503932', 22932, 'Economy', 6900),
('0005432382971', 30463, 'Economy', 3300),
('0005434286942', 26825, 'Economy', 15700),
('0005433650572', 7152, 'Business', 89800),
('0005433650569', 7152, 'Business', 89800),
('0005434299433', 7042, 'Business', 49100),
('0005434407450', 7042, 'Economy', 16400),
('0005434299432', 7042, 'Economy', 16400),
('0005434406816', 26903, 'Economy', 16400),
('0005433250990', 25839, 'Economy', 6900),
('0005434906987', 25839, 'Economy', 6300),
('0005433008027', 22820, 'Economy', 17400),
('0005435999171', 19679, 'Economy', 8100),
('0005435839305', 6015, 'Economy', 66400),
('0005435839098', 18068, 'Economy', 66400),
('0005432526878', 30581, 'Economy', 14000),
('0005435213252', 30581, 'Economy', 14000),
('0005433367744', 24875, 'Economy', 3300),
('0005433112367', 19780, 'Economy', 8700),
('0005434137208', 11937, 'Economy', 3200),
('0005434466433', 6587, 'Economy', 20900),
('0005434503523', 22685, 'Business', 48400),
('0005433367744', 21680, 'Economy', 16700),
('0005432328533', 3078, 'Economy', 5400),
('0005432328542', 3078, 'Economy', 5400),
('0005435931586', 21861, 'Economy', 19700),
('0005432677553', 1209, 'Business', 115000),
('0005432692610', 17468, 'Economy', 38300),
('0005433156717', 17297, 'Economy', 13900),
('0005435706118', 27038, 'Economy', 28900),
('0005432692610', 30340, 'Economy', 3700),
('0005433192922', 1408, 'Economy', 25800),
('0005433192993', 18520, 'Economy', 23500),
('0005434344028', 11467, 'Economy', 4000),
('0005435242462', 5651, 'Economy', 10200),
('0005432783561', 5651, 'Economy', 9300),
('0005434925695', 6297, 'Economy', 4000),
('0005434925352', 20384, 'Economy', 4000),
('0005434876969', 10119, 'Economy', 16600),
('0005434876864', 10119, 'Economy', 16600),
('0005434251931', 24666, 'Economy', 22400),
('0005433680371', 2793, 'Economy', 11000),
('0005432966834', 29136, 'Business', 33000),
('0005432966829', 29136, 'Economy', 12100),
('0005433633646', 9280, 'Economy', 44300),
('0005433577673', 25242, 'Economy', 44300),
('0005433568819', 317, 'Economy', 7200),
('0005433568807', 317, 'Economy', 7200),
('0005432948280', 11601, 'Business', 21500),
('0005432192307', 11601, 'Economy', 7200),
('0005433753975', 2329, 'Economy', 61500),
('0005433754019', 2329, 'Economy', 61500),
('0005433753992', 2329, 'Economy', 61500),
('0005432984568', 2329, 'Economy', 61500),
('0005432984958', 26198, 'Economy', 61500),
('0005433753622', 26198, 'Economy', 61500),
('0005433150899', 1501, 'Economy', 13000),
('0005433150905', 1501, 'Economy', 13000),
('0005433151281', 20156, 'Business', 38900),
('0005434373975', 20156, 'Economy', 13000),
('0005432056285', 20156, 'Economy', 13000),
('0005432424245', 582, 'Economy', 10100),
('0005434023006', 12680, 'Economy', 8200),
('0005433921949', 24122, 'Economy', 11600),
('0005434725039', 259, 'Business', 83700),
('0005433233386', 259, 'Business', 83700),
('0005433180995', 9820, 'Economy', 27900),
('0005434550588', 9820, 'Economy', 27900),
('0005432527381', 7771, 'Comfort', 23900),
('0005435212794', 7771, 'Economy', 14000),
('0005434244649', 5312, 'Economy', 14400),
('0005435424068', 5312, 'Economy', 14400),
('0005432047533', 5312, 'Economy', 14400),
('0005435613210', 5312, 'Economy', 14400),
('0005435613193', 5312, 'Economy', 14400),
('0005435612343', 10875, 'Economy', 15800),
('0005432181619', 3367, 'Economy', 6300),
('0005432459279', 3367, 'Economy', 6300),
('0005435884727', 3366, 'Economy', 6300),
('0005432459666', 8239, 'Economy', 6300),
('0005433805109', 8258, 'Business', 18800),
('0005432383035', 4599, 'Economy', 3300),
('0005432838677', 28949, 'Economy', 6200),
('0005432359708', 21027, 'Economy', 12200),
('0005432664136', 6495, 'Business', 185300),
('0005432747064', 12089, 'Economy', 14800),
('0005434214275', 28646, 'Economy', 10900),
('0005434755954', 28646, 'Economy', 10900),
('0005434214274', 28646, 'Economy', 10900),
('0005434550937', 10654, 'Economy', 3000),
('0005433180995', 27677, 'Economy', 3000),
('0005434550610', 27676, 'Business', 9100),
('0005434558172', 27676, 'Economy', 3000),
('0005435254464', 19348, 'Economy', 11700),
('0005435126156', 11557, 'Economy', 8800),
('0005435125856', 31884, 'Economy', 8800),
('0005433397845', 13563, 'Economy', 12200),
('0005433397238', 19401, 'Business', 36600),
('0005435808178', 23174, 'Economy', 24700),
('0005435039526', 5452, 'Business', 29500),
('0005434426317', 20227, 'Economy', 17600),
('0005432858022', 31506, 'Economy', 11100),
('0005433367228', 21741, 'Economy', 3300),
('0005433805109', 26274, 'Economy', 62100),
('0005434270198', 26274, 'Economy', 62100),
('0005434983263', 9472, 'Economy', 17900),
('0005433165845', 16582, 'Economy', 23100),
('0005433289748', 10319, 'Economy', 15400),
('0005432692610', 2951, 'Business', 10300),
('0005434979643', 23671, 'Economy', 3600),
('0005435068862', 3548, 'Economy', 9000),
('0005434876864', 14591, 'Economy', 11700),
('0005432799033', 14591, 'Economy', 11700),
('0005434426317', 14591, 'Economy', 11700),
('0005434876969', 14591, 'Economy', 11700),
('0005435625930', 14591, 'Economy', 11700),
('0005435797413', 2831, 'Economy', 4200),
('0005433959995', 25718, 'Economy', 7100),
('0005432047533', 8402, 'Business', 18000),
('0005434639197', 23358, 'Economy', 14800),
('0005432382971', 31240, 'Economy', 6300),
('0005432424206', 13285, 'Economy', 4200),
('0005434656535', 12549, 'Economy', 22400),
('0005433715301', 29244, 'Economy', 10700),
('0005433397238', 1469, 'Economy', 11000),
('0005433397845', 19266, 'Economy', 11000),
('0005434351478', 29658, 'Economy', 14000),
('0005435545713', 1051, 'Economy', 10200),
('0005433341741', 1051, 'Economy', 10200),
('0005433342099', 1051, 'Economy', 10200),
('0005433342650', 17050, 'Economy', 10200),
('0005434067220', 30668, 'Economy', 13400),
('0005432150155', 30668, 'Economy', 13400),
('0005435765958', 5527, 'Economy', 11800),
('0005435765528', 13488, 'Economy', 11800),
('0005435765347', 13488, 'Economy', 11800),
('0005435765176', 13488, 'Economy', 11800),
('0005435765212', 13488, 'Economy', 11800),
('0005433008084', 1851, 'Business', 48700),
('0005432755025', 12284, 'Economy', 27900),
('0005433846013', 13847, 'Economy', 33300),
('0005433845795', 13847, 'Economy', 33300),
('0005432459646', 4751, 'Economy', 13600),
('0005432567362', 4751, 'Economy', 13600),
('0005432567344', 4751, 'Economy', 13600),
('0005432566990', 30520, 'Economy', 13600),
('0005433342762', 11098, 'Economy', 7900),
('0005433342798', 11098, 'Economy', 7900),
('0005435545713', 17101, 'Economy', 7900),
('0005433342099', 17101, 'Economy', 7900),
('0005433341741', 17101, 'Economy', 7900),
('0005435625930', 10977, 'Economy', 3200),
('0005435715396', 7108, 'Economy', 29000),
('0005435443227', 7108, 'Economy', 29000),
('0005432632637', 28173, 'Economy', 26400),
('0005434183572', 29831, 'Economy', 6600),
('0005434503596', 16708, 'Economy', 6900),
('0005432383035', 30497, 'Economy', 3300),
('0005434520217', 6102, 'Economy', 22300),
('0005433650382', 27635, 'Economy', 32900),
('0005433650417', 27635, 'Economy', 29900),
('0005433650390', 27635, 'Economy', 29900),
('0005432799033', 12146, 'Economy', 4400),
('0005432799316', 14812, 'Economy', 4400),
('0005435293105', 7040, 'Economy', 16400),
('0005434299339', 26912, 'Economy', 16400),
('0005434907049', 25867, 'Economy', 6300),
('0005434907024', 25867, 'Economy', 6300),
('0005434925352', 14919, 'Economy', 7600),
('0005435999024', 15825, 'Economy', 8100),
('0005435487558', 19690, 'Economy', 8100),
('0005433285171', 32070, 'Economy', 5200),
('0005435103815', 32070, 'Economy', 5200),
('0005432526668', 30592, 'Economy', 14000),
('0005434137229', 11965, 'Economy', 3200),
('0005434190398', 19095, 'Economy', 23600),
('0005432922512', 16177, 'Economy', 14600),
('0005432394063', 18430, 'Economy', 4900),
('0005434504046', 6557, 'Business', 48400),
('0005434504039', 6557, 'Economy', 16100),
('0005434503596', 22678, 'Economy', 16100),
('0005435103815', 22678, 'Economy', 16100),
('0005433367497', 1647, 'Economy', 16700),
('0005435296965', 6228, 'Economy', 45700),
('0005435999024', 19578, 'Economy', 41500),
('0005435784816', 13786, 'Economy', 3100),
('0005434407161', 20287, 'Business', 12000),
('0005432153920', 26986, 'Economy', 4000),
('0005432692988', 7695, 'Economy', 3700),
('0005432720616', 30331, 'Economy', 3700),
('0005434343845', 29773, 'Economy', 4000),
('0005433496700', 20389, 'Economy', 4000),
('0005432783561', 15418, 'Economy', 13700),
('0005435242462', 15418, 'Economy', 13700),
('0005434877121', 10070, 'Economy', 16600),
('0005434876795', 10070, 'Economy', 16600),
('0005434163522', 9295, 'Economy', 44300),
('0005432755025', 25234, 'Economy', 44300),
('0005432984690', 2349, 'Economy', 61500),
('0005434374544', 1539, 'Economy', 13000),
('0005433922577', 24086, 'Economy', 11600),
('0005433921941', 24086, 'Economy', 11600),
('0005434725057', 282, 'Economy', 27900),
('0005434551076', 282, 'Economy', 27900),
('0005433234015', 9862, 'Comfort', 47400),
('0005434550610', 9862, 'Economy', 27900),
('0005434723837', 9862, 'Economy', 27900),
('0005432527590', 7769, 'Business', 42100),
('0005432069608', 7769, 'Economy', 14000),
('0005432069603', 7769, 'Economy', 14000),
('0005435212424', 7769, 'Economy', 14000),
('0005432133158', 5356, 'Business', 43100),
('0005434656535', 5356, 'Comfort', 24400),
('0005432727901', 4517, 'Business', 9900),
('0005435990602', 8807, 'Economy', 48400),
('0005432360206', 6417, 'Economy', 12200),
('0005433473229', 6696, 'Economy', 12700),
('0005432890961', 12080, 'Economy', 14800),
('0005433524932', 32515, 'Economy', 25700),
('0005434822250', 9889, 'Comfort', 47600),
('0005434822053', 9889, 'Economy', 28000),
('0005434558172', 9889, 'Economy', 28000),
('0005435735130', 9889, 'Economy', 28000),
('0005434822291', 9889, 'Economy', 28000),
('0005434213878', 9559, 'Economy', 10900),
('0005434639253', 1976, 'Economy', 19000),
('0005434600406', 18594, 'Economy', 23200),
('0005434550455', 27751, 'Economy', 3300),
('0005435681460', 24568, 'Economy', 18700),
('0005435125815', 31862, 'Economy', 8800),
('0005435068862', 15495, 'Economy', 3800),
('0005432125427', 5428, 'Economy', 9800),
('0005435038937', 13005, 'Economy', 9800),
('0005435038713', 13005, 'Economy', 9800),
('0005434426277', 20225, 'Economy', 17600),
('0005432583953', 3148, 'Economy', 10100),
('0005432216263', 3148, 'Economy', 10100),
('0005433762973', 26249, 'Economy', 62100),
('0005433784428', 26249, 'Economy', 62100),
('0005435135598', 33005, 'Economy', 5300),
('0005433165744', 966, 'Economy', 23100),
('0005435529079', 11191, 'Economy', 19100),
('0005432692988', 29914, 'Economy', 3800),
('0005432706405', 29914, 'Economy', 3400),
('0005435925142', 3529, 'Economy', 9000),
('0005433101980', 7935, 'Economy', 6700),
('0005432901560', 7936, 'Economy', 6700),
('0005432799372', 3496, 'Economy', 11700),
('0005432799360', 3496, 'Economy', 11700),
('0005434877121', 14581, 'Economy', 11700),
('0005435125856', 14581, 'Economy', 11700),
('0005434426277', 14581, 'Economy', 11700),
('0005434876795', 14581, 'Economy', 11700),
('0005434325618', 3613, 'Economy', 14800),
('0005435163216', 4439, 'Economy', 12200),
('0005435163158', 29516, 'Economy', 12200),
('0005432105438', 4962, 'Economy', 6000),
('0005433614434', 4962, 'Economy', 6000),
('0005433784428', 8415, 'Economy', 6000),
('0005433815372', 8417, 'Economy', 6000),
('0005432328542', 31241, 'Business', 18900),
('0005432383035', 31241, 'Economy', 6300),
('0005432328533', 31241, 'Economy', 6300),
('0005432424245', 13277, 'Economy', 4700),
('0005432901560', 28990, 'Economy', 10900),
('0005433568807', 11877, 'Business', 105900),
('0005433568819', 11877, 'Economy', 35300),
('0005434026674', 30827, 'Economy', 39100),
('0005433715820', 7430, 'Business', 32000),
('0005435266136', 29221, 'Economy', 10700),
('0005434183572', 11661, 'Economy', 12200),
('0005435377572', 28313, 'Economy', 5800),
('0005433341692', 1045, 'Economy', 10200),
('0005433342762', 17062, 'Economy', 10200),
('0005433342798', 17062, 'Economy', 10200),
('0005432433664', 12778, 'Economy', 13400),
('0005435766037', 5492, 'Economy', 11800),
('0005433529268', 5492, 'Economy', 11800),
('0005432632637', 25087, 'Economy', 29400),
('0005433008087', 1793, 'Economy', 16200),
('0005433285171', 22564, 'Economy', 16200),
('0005434152754', 25346, 'Economy', 27900),
('0005433846037', 13875, 'Business', 99800),
('0005433845948', 13875, 'Economy', 33300),
('0005435332300', 32980, 'Economy', 15100),
('0005434993996', 4298, 'Economy', 12700),
('0005432459666', 4727, 'Economy', 13600),
('0005432571267', 30543, 'Business', 40900),
('0005433342822', 11103, 'Economy', 7900),
('0005433341692', 17122, 'Economy', 7900),
('0005435125856', 11029, 'Economy', 3200),
('0005434907148', 2300, 'Economy', 6700),
('0005434907134', 2300, 'Economy', 6700),
('0005434906787', 25601, 'Economy', 6700),
('0005434137877', 7331, 'Economy', 7700),
('0005434137208', 28563, 'Economy', 7700),
('0005434608315', 6497, 'Economy', 17300),
('0005434608287', 22498, 'Economy', 17300),
('0005434287029', 26861, 'Economy', 15700),
('0005434272187', 26678, 'Economy', 22800),
('0005433874337', 7779, 'Economy', 17400),
('0005432153920', 7078, 'Economy', 16400),
('0005434906787', 14994, 'Economy', 6300),
('0005432609703', 22482, 'Economy', 14900),
('0005433008084', 22846, 'Economy', 17400),
('0005434925695', 20505, 'Economy', 7600),
('0005435999047', 15789, 'Economy', 8100),
('0005435999049', 15789, 'Economy', 8100),
('0005432659702', 5979, 'Economy', 66400),
('0005435839143', 18066, 'Economy', 66400),
('0005434066975', 30628, 'Economy', 14000),
('0005432525983', 30628, 'Economy', 14000),
('0005432526046', 30628, 'Economy', 14000),
('0005432527219', 30628, 'Economy', 14000),
('0005433367796', 24859, 'Business', 9800),
('0005435652518', 24859, 'Economy', 3300),
('0005434137877', 28744, 'Economy', 3200),
('0005434504093', 6511, 'Economy', 16100),
('0005433367796', 21686, 'Business', 50000),
('0005435652518', 21686, 'Economy', 16700),
('0005433985849', 4164, 'Economy', 7200),
('0005432865995', 25065, 'Economy', 29100),
('0005432865999', 25065, 'Economy', 29100),
('0005432328193', 31121, 'Economy', 5400),
('0005435487529', 6175, 'Economy', 41500),
('0005435999047', 19571, 'Economy', 41500),
('0005435999049', 19571, 'Economy', 41500),
('0005432291926', 1553, 'Economy', 28700),
('0005435529079', 20849, 'Economy', 28700),
('0005435960020', 15238, 'Economy', 10500),
('0005432692988', 1197, 'Economy', 38300),
('0005433261461', 1314, 'Business', 203300),
('0005434964183', 1314, 'Economy', 67800),
('0005434964004', 18247, 'Economy', 67800),
('0005434625941', 4870, 'Economy', 14700),
('0005435907501', 32918, 'Economy', 14700),
('0005433123895', 15651, 'Economy', 14400),
('0005434484337', 9013, 'Economy', 24900),
('0005433123895', 7581, 'Economy', 3700),
('0005432693029', 7578, 'Business', 11100),
('0005432071566', 7578, 'Economy', 3700),
('0005433449747', 30323, 'Economy', 3700),
('0005434586572', 1372, 'Economy', 23500),
('0005433193014', 18503, 'Economy', 23500),
('0005433524932', 18503, 'Economy', 23500),
('0005434343795', 29791, 'Economy', 4000),
('0005434877306', 10117, 'Economy', 16600),
('0005434878046', 14618, 'Economy', 16600),
('0005434878040', 14618, 'Economy', 16600),
('0005433614434', 9310, 'Business', 132900),
('0005432756840', 9310, 'Economy', 44300),
('0005434272187', 25212, 'Economy', 44300),
('0005432571267', 4213, 'Economy', 64400),
('0005433074644', 11616, 'Economy', 7200),
('0005432984921', 2355, 'Economy', 61500),
('0005433150917', 1540, 'Business', 38900),
('0005432423929', 12895, 'Economy', 9200),
('0005433057797', 12642, 'Economy', 8200),
('0005433057794', 12642, 'Economy', 8200),
('0005433035801', 2169, 'Economy', 11600),
('0005433035543', 2169, 'Economy', 11600),
('0005433036170', 24096, 'Economy', 11600),
('0005434725186', 305, 'Economy', 27900),
('0005434550455', 9872, 'Economy', 27900),
('0005435213136', 7736, 'Business', 42100),
('0005435613413', 5314, 'Business', 43100),
('0005435613378', 5314, 'Economy', 14400),
('0005435613442', 5314, 'Economy', 14400),
('0005434343845', 10916, 'Economy', 14400),
('0005435424694', 10916, 'Economy', 14400),
('0005433805291', 3349, 'Economy', 6900),
('0005432383100', 4580, 'Business', 9900),
('0005434458761', 7401, 'Economy', 6200),
('0005432360289', 6399, 'Economy', 12200),
('0005434458761', 29126, 'Economy', 3100),
('0005432747163', 12060, 'Business', 44500),
('0005432747335', 12060, 'Economy', 14800),
('0005434822286', 9932, 'Comfort', 47600),
('0005434822413', 9932, 'Economy', 28000),
('0005432111274', 6075, 'Economy', 23200),
('0005434551076', 10665, 'Economy', 3000),
('0005435681755', 24573, 'Economy', 17000),
('0005435925142', 15511, 'Economy', 3800),
('0005434214446', 10703, 'Economy', 20400),
('0005434213878', 28708, 'Economy', 20400),
('0005435038985', 13007, 'Economy', 9800),
('0005434229328', 13007, 'Economy', 9800),
('0005434943273', 16248, 'Economy', 7500),
('0005433367497', 21752, 'Economy', 3300),
('0005434170898', 9333, 'Business', 186200),
('0005433805291', 9333, 'Economy', 62100),
('0005434171019', 26234, 'Economy', 62100),
('0005435502104', 11234, 'Business', 57200),
('0005435502030', 11234, 'Economy', 21000),
('0005434573165', 20953, 'Economy', 19100),
('0005432693029', 30017, 'Economy', 3400),
('0005432880781', 30017, 'Economy', 3400),
('0005432880789', 30017, 'Economy', 3400),
('0005435068980', 3581, 'Economy', 9000),
('0005432659702', 18132, 'Economy', 5900),
('0005432817422', 160, 'Economy', 6700),
('0005432817413', 160, 'Economy', 6700),
('0005434878040', 3480, 'Business', 35000),
('0005435902471', 3480, 'Comfort', 19900),
('0005432799405', 3480, 'Economy', 11700),
('0005434878046', 3480, 'Economy', 11700),
('0005432799395', 3480, 'Economy', 11700),
('0005434877306', 14561, 'Economy', 11700),
('0005435125815', 14561, 'Economy', 11700),
('0005433614575', 5053, 'Business', 18000),
('0005433614566', 5053, 'Economy', 6000),
('0005434229328', 5060, 'Economy', 6000),
('0005432034904', 8432, 'Economy', 6000),
('0005434639253', 23378, 'Economy', 14800),
('0005432328193', 21060, 'Business', 18900),
('0005432423929', 30700, 'Business', 12700),
('0005432822184', 9613, 'Business', 32600),
('0005432817422', 9613, 'Economy', 10900),
('0005432817413', 9613, 'Economy', 10900),
('0005432948420', 25293, 'Economy', 35300),
('0005433568357', 25293, 'Economy', 35300),
('0005433715528', 29247, 'Economy', 10700),
('0005434351669', 4466, 'Economy', 14000),
('0005433342822', 17044, 'Economy', 10200),
('0005435091983', 17044, 'Economy', 10200),
('0005434066975', 12813, 'Economy', 14800),
('0005435735130', 5514, 'Economy', 11800),
('0005435462046', 5514, 'Economy', 11800),
('0005435765515', 13464, 'Economy', 11800),
('0005432632726', 4114, 'Economy', 29400),
('0005433846602', 5595, 'Business', 99800),
('0005433815372', 5595, 'Economy', 33300),
('0005435282223', 5595, 'Economy', 33300),
('0005433846020', 13855, 'Economy', 33300),
('0005435785292', 4262, 'Economy', 12700),
('0005435784816', 27305, 'Economy', 12700),
('0005432567498', 4742, 'Economy', 13600),
('0005432459586', 30563, 'Economy', 15000),
('0005433506985', 20458, 'Economy', 8900),
('0005435125815', 10974, 'Economy', 3200),
('0005435554142', 10974, 'Economy', 3200),
('0005432394063', 27064, 'Business', 86900),
('0005435517783', 11421, 'Economy', 6700),
('0005434906386', 25576, 'Economy', 6700),
('0005433251403', 25576, 'Economy', 6700),
('0005432621008', 2500, 'Economy', 12400),
('0005435697001', 24735, 'Economy', 18100),
('0005434137229', 28557, 'Economy', 7700),
('0005434504046', 22933, 'Economy', 7600),
('0005434504039', 22933, 'Economy', 6900),
('0005432383100', 30509, 'Economy', 3300),
('0005433449747', 31341, 'Economy', 3300),
('0005433110033', 26841, 'Economy', 15700),
('0005433868363', 4770, 'Economy', 17600),
('0005432799360', 14830, 'Economy', 4900),
('0005432799372', 14830, 'Economy', 4400),
('0005434407161', 26934, 'Economy', 18000),
('0005432604289', 6470, 'Economy', 15000),
('0005433251403', 14983, 'Economy', 6300),
('0005434906386', 14983, 'Economy', 6300),
('0005434907134', 25838, 'Business', 18900),
('0005434907148', 25838, 'Economy', 6300),
('0005433008518', 14188, 'Economy', 19200),
('0005433008087', 22840, 'Economy', 17400),
('0005435999043', 15830, 'Economy', 8900),
('0005435999030', 15830, 'Economy', 8100),
('0005434066794', 30631, 'Comfort', 23900),
('0005435697001', 16278, 'Economy', 7200),
('0005435390168', 7490, 'Economy', 12500),
('0005433367548', 1641, 'Economy', 16700),
('0005432655361', 17865, 'Economy', 6600),
('0005432659702', 26297, 'Economy', 6000),
('0005435999043', 19555, 'Economy', 41500),
('0005435999030', 19555, 'Economy', 41500),
('0005435502104', 20866, 'Business', 86000),
('0005435502030', 20866, 'Economy', 28700),
('0005432693029', 1182, 'Economy', 38300),
('0005432692868', 17492, 'Economy', 38300),
('0005435785292', 27408, 'Economy', 3400),
('0005433123679', 5703, 'Economy', 14400),
('0005432692868', 30314, 'Economy', 3700),
('0005433123679', 30313, 'Economy', 3700),
('0005433192993', 1409, 'Economy', 23500),
('0005434586370', 18513, 'Economy', 23500),
('0005435824470', 17994, 'Economy', 66600),
('0005434877508', 10087, 'Economy', 16600),
('0005435913889', 14625, 'Economy', 16600),
('0005433614575', 9318, 'Economy', 44300),
('0005433614566', 9318, 'Economy', 44300),
('0005433633491', 25250, 'Economy', 44300),
('0005432947841', 328, 'Economy', 7200),
('0005432948420', 11600, 'Economy', 7200),
('0005433568357', 11600, 'Economy', 7200),
('0005433753786', 26204, 'Economy', 61500),
('0005433057695', 442, 'Economy', 8200),
('0005434022927', 12657, 'Economy', 8200),
('0005433035857', 2168, 'Economy', 11600),
('0005435213125', 7773, 'Economy', 14000),
('0005434573165', 10931, 'Economy', 15800),
('0005434343795', 10931, 'Economy', 14400),
('0005435612632', 10931, 'Economy', 14400),
('0005432459586', 3334, 'Economy', 6300),
('0005433506985', 8218, 'Economy', 6300),
('0005433805104', 8216, 'Economy', 6300),
('0005433633491', 8216, 'Economy', 6300),
('0005435517783', 22001, 'Economy', 19100),
('0005433468252', 23844, 'Economy', 12100),
('0005435176808', 6413, 'Economy', 12200),
('0005434463905', 17712, 'Economy', 3100),
('0005432604289', 21448, 'Economy', 7300),
('0005435154583', 29602, 'Economy', 17800),
('0005434604847', 19067, 'Economy', 22600),
('0005433293156', 409, 'Economy', 14800),
('0005432890859', 409, 'Economy', 14800),
('0005432747261', 12035, 'Business', 44500),
('0005435372806', 5250, 'Comfort', 47600),
('0005434213881', 9519, 'Business', 32800),
('0005434214005', 9519, 'Economy', 10900),
('0005434214446', 28626, 'Economy', 10900),
('0005434550419', 27713, 'Economy', 3000),
('0005435126156', 31875, 'Economy', 8800),
('0005435068980', 15516, 'Economy', 3800),
('0005435039143', 12977, 'Economy', 9800),
('0005435554142', 14883, 'Economy', 17600),
('0005435902471', 14883, 'Economy', 17600),
('0005434426321', 20212, 'Economy', 17600),
('0005433805104', 26226, 'Economy', 62100),
('0005433985849', 25933, 'Economy', 12100),
('0005433165724', 932, 'Economy', 23100),
('0005434480120', 16597, 'Economy', 23100),
('0005432291926', 20906, 'Economy', 19100),
('0005432692868', 3051, 'Economy', 3400),
('0005433123679', 3056, 'Economy', 3400),
('0005433123895', 30084, 'Economy', 3400),
('0005432817325', 8081, 'Business', 20000),
('0005433870711', 32332, 'Economy', 6900),
('0005435913889', 3502, 'Economy', 11700),
('0005434426321', 14559, 'Economy', 11700),
('0005434877508', 14559, 'Economy', 11700),
('0005432382694', 21067, 'Economy', 6300),
('0005432383100', 31237, 'Economy', 6300),
('0005432817325', 28985, 'Economy', 10900),
('0005435340022', 5378, 'Economy', 22400),
('0005434954571', 28353, 'Economy', 5800),
('0005434351578', 29634, 'Economy', 14000),
('0005433341780', 1068, 'Business', 30600),
('0005434066794', 12814, 'Business', 40300),
('0005434081629', 12814, 'Economy', 13400),
('0005435765733', 13468, 'Economy', 11800),
('0005435735089', 13468, 'Economy', 11800),
('0005434604847', 18636, 'Economy', 3300),
('0005433284999', 1814, 'Economy', 16200),
('0005433008518', 22552, 'Economy', 16200),
('0005435282230', 5564, 'Economy', 33300),
('0005434620421', 32974, 'Economy', 15100),
('0005434081629', 30555, 'Economy', 13600),
('0005435722038', 21221, 'Economy', 9900),
('0005433341780', 17087, 'Economy', 7900),
('0005434504093', 22892, 'Economy', 6900),
('0005433868363', 32690, 'Economy', 16800),
('0005432799395', 14819, 'Economy', 4400),
('0005432799405', 14819, 'Economy', 4400),
('0005435293176', 7077, 'Economy', 16400),
('0005435487529', 19683, 'Economy', 8100),
('0005433284999', 23042, 'Economy', 5200),
('0005433112367', 19950, 'Economy', 50100),
('0005434067071', 30596, 'Economy', 14000),
('0005432922512', 809, 'Economy', 14600),
('0005432664136', 21843, 'Economy', 30700),
('0005433985478', 25661, 'Business', 21500),
('0005435297001', 6194, 'Economy', 41500),
('0005432677553', 17497, 'Economy', 38300),
('0005434964112', 18243, 'Economy', 67800),
('0005434964106', 18243, 'Economy', 67800),
('0005434963997', 18243, 'Economy', 67800),
('0005434343970', 29797, 'Economy', 4000),
('0005435824439', 18026, 'Economy', 66600),
('0005434463905', 28839, 'Economy', 6300),
('0005434877276', 10116, 'Business', 49700),
('0005434251907', 9214, 'Economy', 20300),
('0005433614091', 25256, 'Economy', 48700),
('0005433633646', 25256, 'Economy', 44300),
('0005433614070', 25256, 'Economy', 44300),
('0005433753517', 26209, 'Business', 184500),
('0005432655361', 26209, 'Economy', 61500),
('0005435982002', 26209, 'Economy', 61500),
('0005435981713', 26209, 'Economy', 61500),
('0005433753975', 26209, 'Economy', 67700),
('0005433529268', 13811, 'Business', 111600),
('0005433922349', 24093, 'Business', 34700),
('0005433922495', 24093, 'Business', 34700),
('0005433922375', 24093, 'Economy', 11600),
('0005434724290', 9838, 'Economy', 27900),
('0005434550419', 9838, 'Economy', 27900),
('0005435884883', 3324, 'Economy', 6300),
('0005435884801', 3324, 'Economy', 6300),
('0005433633646', 8235, 'Economy', 6300),
('0005435176873', 6390, 'Economy', 12200),
('0005433293156', 12296, 'Economy', 17800),
('0005435154583', 12034, 'Economy', 14800),
('0005435386517', 5268, 'Business', 84000),
('0005435372680', 5268, 'Economy', 28000),
('0005435735089', 5268, 'Economy', 28000),
('0005434214275', 9550, 'Economy', 12000),
('0005434600599', 18582, 'Economy', 23200),
('0005434214005', 28688, 'Economy', 20400),
('0005434213881', 28688, 'Economy', 20400),
('0005435982002', 26689, 'Economy', 6200),
('0005435981713', 26689, 'Economy', 6200),
('0005433654657', 27620, 'Economy', 30200),
('0005433367548', 21738, 'Economy', 3300),
('0005434170982', 9354, 'Business', 186200),
('0005433960377', 24237, 'Business', 36400),
('0005433985478', 24237, 'Economy', 12100),
('0005432677553', 193, 'Economy', 6700),
('0005434937973', 14570, 'Business', 35000),
('0005435126156', 14570, 'Economy', 11700),
('0005434877276', 14570, 'Economy', 11700),
('0005434244778', 8460, 'Economy', 6000),
('0005434244816', 8460, 'Economy', 6000),
('0005433614091', 8461, 'Economy', 6000),
('0005433614070', 8461, 'Economy', 6000),
('0005432382816', 21074, 'Economy', 6300),
('0005432947841', 11848, 'Business', 105900),
('0005433568258', 25318, 'Business', 105900),
('0005433715704', 29220, 'Economy', 10700),
('0005434182086', 8692, 'Economy', 12200),
('0005434067071', 12824, 'Economy', 13400),
('0005434081602', 12824, 'Economy', 13400),
('0005435722038', 13483, 'Economy', 11800),
('0005432756840', 25330, 'Business', 83800),
('0005432567148', 30527, 'Business', 40900),
('0005434081602', 30527, 'Economy', 13600),
('0005432567208', 30527, 'Economy', 13600),
('0005435508279', 11090, 'Economy', 7900),
('0005435126156', 10995, 'Economy', 3200),
('0005432632726', 25201, 'Economy', 26400),
('0005435517750', 11370, 'Economy', 6700),
('0005435078186', 24325, 'Economy', 7000),
('0005432382694', 31328, 'Economy', 3300),
('0005434663310', 12481, 'Economy', 22600),
('0005435293180', 7059, 'Business', 49100),
('0005432526512', 30582, 'Comfort', 23900),
('0005432533267', 30582, 'Economy', 14000),
('0005435652381', 24828, 'Economy', 3300),
('0005434516056', 19087, 'Economy', 23600),
('0005433519413', 22078, 'Economy', 19300),
('0005435811034', 29439, 'Economy', 44400),
('0005435652381', 21684, 'Economy', 16700),
('0005432663023', 17853, 'Economy', 6000),
('0005432664136', 26300, 'Economy', 6000),
('0005434565798', 20874, 'Economy', 31500),
('0005434565788', 20874, 'Economy', 28700),
('0005434625916', 32931, 'Economy', 14700),
('0005434189139', 8983, 'Economy', 24900),
('0005433496696', 20416, 'Economy', 4000),
('0005432783356', 12165, 'Economy', 13700),
('0005434251931', 9230, 'Economy', 20300),
('0005433680103', 29162, 'Economy', 11000),
('0005433633530', 25208, 'Economy', 44300),
('0005435947102', 4252, 'Economy', 70800),
('0005432948280', 335, 'Economy', 7200),
('0005432948121', 335, 'Economy', 7200),
('0005433568258', 11563, 'Economy', 7200),
('0005433754019', 26162, 'Economy', 61500),
('0005433035770', 2127, 'Economy', 11600),
('0005433035958', 2127, 'Economy', 11600),
('0005433180919', 275, 'Business', 83700),
('0005433180744', 275, 'Economy', 27900),
('0005434735639', 9853, 'Economy', 27900),
('0005434244816', 5341, 'Comfort', 24400),
('0005434244778', 5341, 'Economy', 14400),
('0005434343970', 10903, 'Economy', 14400),
('0005433633530', 8305, 'Economy', 6300),
('0005432727854', 30186, 'Economy', 3300),
('0005432382694', 30186, 'Economy', 3300),
('0005435517750', 21979, 'Economy', 19100),
('0005434149655', 6360, 'Economy', 12200),
('0005435304117', 5279, 'Business', 84000),
('0005434822778', 9922, 'Economy', 28000),
('0005434822591', 9922, 'Economy', 28000),
('0005434822678', 9922, 'Economy', 28000),
('0005434214195', 9565, 'Economy', 10900),
('0005435254464', 6118, 'Economy', 11700),
('0005435437824', 6757, 'Economy', 17000),
('0005434214275', 28658, 'Economy', 20400),
('0005434426357', 20230, 'Economy', 17600),
('0005434983263', 27354, 'Economy', 17900),
('0005435386517', 10371, 'Economy', 15400),
('0005432817324', 8160, 'Economy', 6700),
('0005435626022', 14556, 'Comfort', 19900),
('0005432799268', 14556, 'Economy', 11700),
('0005434426357', 14556, 'Economy', 11700),
('0005433420351', 640, 'Economy', 4500),
('0005433960377', 25798, 'Economy', 7100),
('0005434149655', 8487, 'Economy', 6000),
('0005434639197', 12628, 'Economy', 14800),
('0005433642256', 27583, 'Economy', 29900),
('0005434157379', 9583, 'Business', 32600),
('0005432817324', 28966, 'Economy', 10900),
('0005433715574', 29204, 'Economy', 10700),
('0005435508279', 17039, 'Economy', 10200),
('0005433008518', 1879, 'Economy', 16200),
('0005433285171', 1879, 'Economy', 16200),
('0005432459334', 30572, 'Business', 40900),
('0005435626022', 10949, 'Economy', 3200),
('0005435548428', 11167, 'Economy', 24600),
('0005434907148', 25623, 'Economy', 6700),
('0005434503857', 16714, 'Economy', 6900),
('0005432382816', 31323, 'Economy', 3300),
('0005433868129', 32575, 'Economy', 17600),
('0005433868129', 14482, 'Economy', 18500),
('0005432799268', 12127, 'Economy', 4400),
('0005434907148', 14988, 'Economy', 6300),
('0005435999095', 15837, 'Economy', 8100),
('0005433285171', 23056, 'Economy', 5200),
('0005434066896', 30632, 'Economy', 14000),
('0005432527381', 30632, 'Economy', 14000),
('0005435853604', 3967, 'Economy', 19300),
('0005434503857', 22634, 'Economy', 17800),
('0005433985577', 25684, 'Business', 21500),
('0005432655412', 17848, 'Economy', 6000),
('0005435999095', 19576, 'Economy', 41500),
('0005434407075', 20303, 'Business', 12000),
('0005433123717', 5710, 'Economy', 14400),
('0005433123717', 30289, 'Economy', 3700),
('0005432783356', 15382, 'Economy', 9300),
('0005434925546', 20405, 'Economy', 4000),
('0005434443593', 20405, 'Economy', 4000),
('0005432783561', 12201, 'Economy', 13700),
('0005435986697', 26610, 'Economy', 64400),
('0005433753908', 26208, 'Business', 184500),
('0005433753859', 26208, 'Economy', 61500),
('0005432423972', 12849, 'Economy', 10100),
('0005432424029', 12849, 'Economy', 9200),
('0005434735639', 473, 'Business', 24500),
('0005433931445', 24126, 'Economy', 11600),
('0005433180995', 286, 'Economy', 27900),
('0005433233852', 286, 'Economy', 27900),
('0005434724858', 9877, 'Economy', 27900),
('0005435212911', 7734, 'Economy', 14000),
('0005432459334', 3297, 'Economy', 6300),
('0005433805164', 8175, 'Economy', 6300),
('0005432382816', 30133, 'Economy', 3300),
('0005435252592', 7386, 'Economy', 6200),
('0005434458761', 17730, 'Economy', 3100),
('0005435372609', 5293, 'Economy', 28000),
('0005434214096', 9564, 'Economy', 10900),
('0005434639197', 23286, 'Economy', 19000),
('0005433180744', 10635, 'Economy', 3000),
('0005433180919', 10635, 'Economy', 3000),
('0005435254457', 6117, 'Economy', 11700),
('0005432533267', 6764, 'Economy', 17000),
('0005435681843', 24594, 'Economy', 17000),
('0005434756153', 10711, 'Economy', 20400),
('0005434756108', 10711, 'Economy', 20400),
('0005434214195', 28704, 'Economy', 20400),
('0005435039457', 12955, 'Economy', 9800),
('0005435039331', 12955, 'Economy', 9800),
('0005432663023', 26270, 'Business', 186200),
('0005433805164', 26270, 'Economy', 62100),
('0005433985577', 24235, 'Economy', 13400),
('0005433123717', 3052, 'Economy', 3400),
('0005434979643', 27571, 'Economy', 3600),
('0005432901506', 223, 'Economy', 6700),
('0005433101753', 223, 'Economy', 6700),
('0005432799316', 14583, 'Comfort', 19900),
('0005432799405', 14583, 'Economy', 11700),
('0005434325618', 15608, 'Economy', 14800),
('0005435797340', 29343, 'Economy', 4200),
('0005434947981', 16352, 'Economy', 6800),
('0005432663023', 8495, 'Economy', 6000),
('0005432424029', 30730, 'Economy', 4200),
('0005432423972', 30730, 'Economy', 4200),
('0005432948121', 11871, 'Economy', 35300),
('0005432948280', 11871, 'Economy', 35300),
('0005434654512', 12519, 'Economy', 22400),
('0005434443593', 17369, 'Economy', 14100),
('0005433342448', 1049, 'Business', 30600),
('0005434066896', 12810, 'Economy', 14800),
('0005432433664', 30660, 'Business', 40300),
('0005435462125', 5546, 'Business', 35300),
('0005435765958', 13500, 'Economy', 11800),
('0005432459646', 30516, 'Business', 40900),
('0005432567211', 30516, 'Economy', 13600),
('0005433342448', 17095, 'Economy', 7900),
('0005433060383', 2751, 'Economy', 7700),
('0005435697107', 24704, 'Economy', 19900),
('0005435304117', 10785, 'Economy', 15600),
('0005434287163', 26845, 'Economy', 15700),
('0005432799405', 12119, 'Economy', 4400),
('0005432799316', 12119, 'Economy', 4400),
('0005433008518', 22825, 'Economy', 17400),
('0005434925546', 14908, 'Economy', 7600),
('0005435839276', 18054, 'Economy', 66400),
('0005435839305', 18054, 'Economy', 66400),
('0005432527590', 30590, 'Economy', 15400),
('0005432527376', 30590, 'Economy', 14000),
('0005434979643', 23540, 'Economy', 10500),
('0005434137518', 11953, 'Economy', 3200),
('0005434137583', 11953, 'Economy', 3200),
('0005435697107', 16274, 'Economy', 7200),
('0005433519429', 22087, 'Economy', 19300),
('0005433985604', 25691, 'Economy', 7200),
('0005432692988', 17491, 'Economy', 38300),
('0005433261486', 1326, 'Economy', 67800),
('0005434964183', 18234, 'Economy', 74500),
('0005434964073', 18234, 'Economy', 67800),
('0005434407450', 20253, 'Economy', 4000),
('0005433722158', 7608, 'Economy', 3700),
('0005432692988', 30281, 'Economy', 3700),
('0005433192960', 1394, 'Business', 70400),
('0005434462768', 17520, 'Economy', 13500),
('0005432783561', 15388, 'Economy', 9300),
('0005432783484', 12157, 'Economy', 13700),
('0005434877634', 10075, 'Economy', 16600),
('0005432966728', 2786, 'Business', 33000),
('0005433680371', 29195, 'Economy', 11000),
('0005435947178', 4236, 'Economy', 64400),
('0005432984958', 2354, 'Business', 184500),
('0005433434494', 2354, 'Economy', 61500),
('0005433753992', 26157, 'Economy', 61500),
('0005432655412', 26157, 'Economy', 61500),
('0005433931445', 1514, 'Economy', 13000),
('0005434374324', 20101, 'Economy', 13000),
('0005432424103', 12932, 'Economy', 9200),
('0005434032000', 12643, 'Economy', 8200),
('0005433036170', 2134, 'Business', 34700),
('0005433035858', 2134, 'Economy', 11600),
('0005433922809', 24119, 'Business', 34700),
('0005434725039', 9847, 'Comfort', 47400),
('0005435213088', 7755, 'Economy', 14000),
('0005435613210', 10906, 'Economy', 14400),
('0005432459646', 3293, 'Economy', 6900),
('0005434183572', 8330, 'Economy', 6300),
('0005434458761', 28933, 'Economy', 6200),
('0005433468257', 23853, 'Economy', 12100),
('0005435176863', 6383, 'Economy', 12200),
('0005432604025', 31669, 'Economy', 6600),
('0005433473229', 23889, 'Economy', 12700),
('0005432747371', 12093, 'Economy', 14800),
('0005434756153', 28636, 'Economy', 12000),
('0005434756108', 28636, 'Economy', 10900),
('0005434600611', 18570, 'Business', 69700),
('0005433180995', 10567, 'Economy', 3000),
('0005433397845', 19369, 'Economy', 12200),
('0005435068723', 13181, 'Economy', 3800),
('0005434214096', 28674, 'Economy', 20400),
('0005434559086', 28015, 'Economy', 35600),
('0005432858022', 3187, 'Economy', 10100),
('0005432858008', 3187, 'Economy', 10100),
('0005432583953', 31507, 'Economy', 10100),
('0005434170951', 9377, 'Economy', 62100),
('0005433985604', 24268, 'Economy', 12100),
('0005432692988', 2976, 'Economy', 3400),
('0005435068723', 15307, 'Economy', 9000),
('0005432817236', 8098, 'Economy', 6700),
('0005435902532', 3486, 'Economy', 11700),
('0005434877634', 14550, 'Economy', 11700),
('0005433420340', 647, 'Economy', 4100),
('0005432424103', 30709, 'Economy', 4200),
('0005432901506', 9591, 'Economy', 11900),
('0005432817236', 28975, 'Economy', 10900),
('0005433722158', 29234, 'Economy', 10700),
('0005433397845', 1416, 'Business', 33000),
('0005435377572', 7287, 'Economy', 5800),
('0005434954589', 28335, 'Economy', 5800),
('0005433342594', 1079, 'Economy', 11200),
('0005433342822', 1079, 'Economy', 10200),
('0005435765938', 13448, 'Economy', 11800),
('0005434993951', 27313, 'Economy', 12700),
('0005432459666', 30547, 'Economy', 13600),
('0005434559086', 30547, 'Economy', 13600),
('0005432567362', 30547, 'Economy', 13600),
('0005433342822', 17115, 'Business', 23600),
('0005433342594', 17115, 'Economy', 8600),
('0005434907049', 25632, 'Economy', 6700),
('0005434503788', 16683, 'Economy', 6900),
('0005433110033', 2395, 'Economy', 15700),
('0005433650569', 27633, 'Economy', 29900),
('0005433650572', 27633, 'Economy', 29900),
('0005434407075', 26922, 'Economy', 16400),
('0005432604025', 21369, 'Economy', 15000),
('0005434907049', 14970, 'Economy', 6300),
('0005435999137', 15841, 'Economy', 8100),
('0005432526909', 30615, 'Economy', 14000),
('0005435949756', 23308, 'Economy', 18700),
('0005434137877', 11948, 'Economy', 3500),
('0005434137669', 11948, 'Economy', 3200),
('0005433511895', 16139, 'Economy', 14600),
('0005432394073', 18425, 'Economy', 4900),
('0005434503788', 22637, 'Economy', 16100),
('0005435999137', 19541, 'Economy', 41500),
('0005434565809', 20895, 'Economy', 28700),
('0005435931586', 3915, 'Economy', 19700),
('0005433156717', 1124, 'Economy', 13900),
('0005435785043', 13766, 'Economy', 3100),
('0005432720659', 30271, 'Economy', 3700),
('0005433193014', 1406, 'Economy', 23500),
('0005434344028', 29794, 'Economy', 4000),
('0005433415582', 1278, 'Business', 199800),
('0005432783484', 15356, 'Economy', 9300),
('0005435660068', 24672, 'Economy', 20300),
('0005432966829', 2766, 'Business', 33000),
('0005432966791', 2766, 'Economy', 11000),
('0005434163558', 9313, 'Economy', 44300),
('0005433614434', 25245, 'Economy', 44300),
('0005433151281', 1529, 'Economy', 13000),
('0005432424188', 12936, 'Economy', 9200),
('0005433057794', 433, 'Economy', 8200),
('0005434032000', 298, 'Business', 83700),
('0005434725057', 9831, 'Comfort', 47400),
('0005435613193', 10882, 'Comfort', 24400),
('0005435612381', 10882, 'Economy', 14400),
('0005432459666', 3278, 'Business', 18800),
('0005433722158', 30137, 'Economy', 3300),
('0005432838845', 28902, 'Economy', 6200),
('0005432360115', 20996, 'Economy', 12200),
('0005432747363', 12054, 'Economy', 14800),
('0005435372857', 5288, 'Economy', 28000),
('0005434822510', 9926, 'Economy', 28000),
('0005435326662', 6061, 'Economy', 23200),
('0005434551076', 27769, 'Economy', 3000),
('0005435039526', 12970, 'Economy', 9800),
('0005435902532', 14884, 'Economy', 19400),
('0005433434494', 26507, 'Economy', 6200),
('0005434270198', 9338, 'Business', 186200),
('0005433784672', 26261, 'Economy', 62100),
('0005435929618', 4888, 'Economy', 5300),
('0005435545713', 11199, 'Economy', 19100),
('0005434979604', 27526, 'Economy', 3600),
('0005432817413', 8140, 'Economy', 6700),
('0005435163182', 29503, 'Economy', 12200),
('0005435797413', 29335, 'Economy', 4200),
('0005433784672', 8530, 'Economy', 6000),
('0005433614434', 8531, 'Economy', 6000),
('0005432424188', 30724, 'Economy', 4700),
('0005432817413', 28999, 'Economy', 11900),
('0005434183572', 4471, 'Economy', 14000),
('0005433342650', 1067, 'Economy', 10200),
('0005435462201', 5526, 'Business', 35300),
('0005435765899', 13494, 'Economy', 11800),
('0005435765835', 13494, 'Economy', 11800),
('0005433008281', 1787, 'Economy', 16200),
('0005435332300', 7799, 'Economy', 15100),
('0005434620450', 32993, 'Economy', 15100),
('0005432567498', 30550, 'Business', 40900),
('0005435508284', 11106, 'Economy', 7900),
('0005433342650', 17102, 'Economy', 7900),
('0005435517810', 11389, 'Economy', 6700),
('0005434906987', 25575, 'Business', 20200),
('0005434137518', 28532, 'Economy', 7700),
('0005434137583', 28532, 'Economy', 7700),
('0005434504039', 16687, 'Economy', 6900),
('0005434608315', 22493, 'Economy', 17300),
('0005435548428', 20822, 'Economy', 23800),
('0005434520217', 19079, 'Economy', 22300),
('0005433874337', 32640, 'Economy', 17400),
('0005433868363', 32613, 'Economy', 17600),
('0005434462768', 12484, 'Economy', 22600),
('0005433868363', 14493, 'Economy', 16800),
('0005434407450', 26908, 'Economy', 16400),
('0005434299433', 26908, 'Economy', 16400),
('0005434906987', 14971, 'Economy', 6300),
('0005432609703', 31733, 'Economy', 14900),
('0005435999099', 15845, 'Economy', 8100),
('0005435999171', 15845, 'Economy', 8100),
('0005432527149', 30618, 'Economy', 14000),
('0005434067220', 30618, 'Economy', 14000),
('0005434979604', 23524, 'Economy', 9500),
('0005432609703', 22086, 'Economy', 19300),
('0005434504039', 22684, 'Economy', 16100),
('0005433367744', 1650, 'Economy', 16700),
('0005433367796', 1650, 'Economy', 16700),
('0005433168343', 1624, 'Economy', 15500),
('0005432328533', 31140, 'Economy', 5400),
('0005435999171', 19558, 'Economy', 41500),
('0005435999099', 19558, 'Economy', 41500),
('0005435545713', 20879, 'Economy', 28700),
('0005434964125', 18246, 'Economy', 67800),
('0005435907501', 4855, 'Economy', 14700),
('0005435785068', 13802, 'Economy', 3100),
('0005434586398', 18550, 'Economy', 23500),
('0005432848204', 28866, 'Economy', 6300),
('0005432984762', 2330, 'Business', 184500),
('0005433434450', 2330, 'Economy', 61500),
('0005432984818', 2330, 'Economy', 61500),
('0005434374371', 20109, 'Economy', 13000),
('0005434374544', 20109, 'Economy', 13000),
('0005432424245', 12934, 'Business', 27500),
('0005432424206', 12934, 'Business', 27500),
('0005433057797', 474, 'Economy', 8200),
('0005434725186', 9849, 'Economy', 27900),
('0005434551076', 9849, 'Economy', 27900),
('0005435213252', 7770, 'Economy', 14000),
('0005434344028', 10884, 'Economy', 14400),
('0005435517810', 22000, 'Economy', 19100),
('0005435252575', 7409, 'Economy', 6200),
('0005435990602', 15754, 'Business', 145300),
('0005432360289', 21007, 'Economy', 12200),
('0005434606803', 18859, 'Economy', 6600),
('0005432890923', 388, 'Business', 44500),
('0005434822952', 9907, 'Economy', 28000),
('0005434822932', 9907, 'Economy', 28000),
('0005434550937', 27729, 'Economy', 3000),
('0005435681869', 24602, 'Economy', 17000),
('0005435681890', 24602, 'Economy', 17000),
('0005435068980', 13134, 'Economy', 3800),
('0005434756081', 10732, 'Economy', 20400),
('0005433726065', 21656, 'Economy', 30600),
('0005434270198', 26537, 'Economy', 6200),
('0005432858006', 3188, 'Economy', 10100),
('0005433165845', 947, 'Economy', 23100),
('0005432880789', 2987, 'Business', 10300),
('0005433194847', 2987, 'Economy', 3400),
('0005435925208', 3535, 'Economy', 9000),
('0005435068980', 15330, 'Economy', 9000),
('0005432817422', 8099, 'Economy', 6700),
('0005432328533', 21102, 'Economy', 6300),
('0005432424206', 30705, 'Economy', 4200),
('0005432424245', 30705, 'Economy', 4200),
('0005432817422', 28965, 'Business', 32600),
('0005432822184', 28965, 'Economy', 10900),
('0005433715820', 29238, 'Economy', 11700),
('0005433342343', 1086, 'Economy', 10200),
('0005433342798', 1086, 'Economy', 10200),
('0005435508284', 17023, 'Economy', 10200),
('0005434067220', 12795, 'Economy', 13400),
('0005435735130', 13497, 'Economy', 11800),
('0005435846227', 4118, 'Economy', 29400),
('0005435844285', 4118, 'Economy', 29400),
('0005435785043', 27331, 'Economy', 12700),
('0005432571297', 30517, 'Economy', 15000),
('0005433342798', 17099, 'Economy', 7900),
('0005433342343', 17099, 'Economy', 7900),
('0005435554149', 10946, 'Economy', 3200),
('0005432394073', 27104, 'Business', 86900),
('0005435715396', 27104, 'Economy', 29000),
('0005434907024', 25586, 'Economy', 7400),
('0005434137669', 28537, 'Economy', 7700),
('0005434137877', 28537, 'Economy', 7700),
('0005433453750', 31318, 'Economy', 3300),
('0005434299432', 26909, 'Business', 49100),
('0005434907024', 15000, 'Economy', 6300),
('0005433008281', 22851, 'Economy', 17400),
('0005434606803', 22065, 'Economy', 21300),
('0005434466433', 23223, 'Economy', 20900),
('0005433985655', 25681, 'Economy', 7200),
('0005433985608', 25681, 'Economy', 7200),
('0005433194847', 4824, 'Business', 44200),
('0005435785292', 13798, 'Economy', 3100),
('0005434878046', 10068, 'Economy', 16600),
('0005432966834', 2806, 'Economy', 11000),
('0005433680253', 29183, 'Business', 33000),
('0005432571297', 4218, 'Economy', 64400),
('0005433074644', 355, 'Economy', 7900),
('0005435981972', 26158, 'Economy', 61500),
('0005434374446', 20105, 'Economy', 13000),
('0005433131685', 276, 'Economy', 27900),
('0005434550937', 9878, 'Economy', 27900),
('0005434724704', 9878, 'Economy', 27900),
('0005435725554', 7749, 'Comfort', 23900),
('0005435613378', 10914, 'Economy', 14400),
('0005433453750', 30101, 'Business', 9900),
('0005433194847', 30101, 'Business', 9900),
('0005435252586', 7363, 'Business', 18500),
('0005432838860', 28898, 'Economy', 6200),
('0005432890924', 385, 'Economy', 14800),
('0005432890961', 385, 'Economy', 14800),
('0005435735130', 5299, 'Business', 84000),
('0005434822909', 9908, 'Economy', 28000),
('0005434214274', 9518, 'Economy', 10900),
('0005434756081', 28621, 'Economy', 10900),
('0005435068635', 13153, 'Economy', 3800),
('0005435068862', 13153, 'Economy', 3800),
('0005435925208', 15507, 'Economy', 3800),
('0005435554149', 14894, 'Business', 52900),
('0005433434450', 26553, 'Economy', 6200),
('0005435981972', 26695, 'Economy', 6200),
('0005433367744', 21751, 'Economy', 3300),
('0005433367796', 21751, 'Economy', 3300),
('0005434171019', 9340, 'Economy', 62100),
('0005433985608', 24233, 'Economy', 12100),
('0005433985655', 24233, 'Economy', 12100),
('0005435068862', 15279, 'Business', 26900),
('0005435068635', 15279, 'Economy', 9000),
('0005432799395', 14590, 'Comfort', 19900),
('0005434878046', 14590, 'Comfort', 19900),
('0005433815372', 5029, 'Economy', 6000),
('0005434639253', 12603, 'Economy', 14800),
('0005433568819', 25307, 'Economy', 35300),
('0005433568807', 25307, 'Economy', 35300),
('0005434351669', 29646, 'Economy', 14000),
('0005435725554', 13454, 'Economy', 11800),
('0005435766037', 13454, 'Economy', 11800),
('0005433008150', 1828, 'Economy', 16200),
('0005433815372', 13878, 'Economy', 33300),
('0005434993996', 27300, 'Economy', 13900),
('0005435785068', 27300, 'Economy', 12700),
('0005432567344', 30537, 'Business', 40900),
('0005433726065', 30537, 'Economy', 13600),
('0005435540838', 11399, 'Economy', 6700),
('0005434504093', 16694, 'Economy', 6900),
('0005434504046', 16694, 'Economy', 6900),
('0005432799395', 12101, 'Economy', 4400),
('0005434504093', 22660, 'Business', 48400),
('0005434504046', 22660, 'Economy', 16100),
('0005434190398', 9029, 'Economy', 23600),
('0005432664136', 17862, 'Economy', 6000),
('0005432328542', 31147, 'Business', 16100),
('0005434484337', 16618, 'Economy', 24900),
('0005434586497', 18518, 'Economy', 23500),
('0005434877632', 10096, 'Business', 49700),
('0005434272187', 9329, 'Economy', 44300),
('0005433614575', 25261, 'Business', 132900),
('0005433614164', 25261, 'Economy', 48700),
('0005432948420', 357, 'Economy', 7200),
('0005433568819', 11572, 'Economy', 7200),
('0005433568807', 11572, 'Economy', 7200),
('0005433533285', 32447, 'Business', 111600),
('0005433529268', 32447, 'Economy', 37200),
('0005435613442', 10915, 'Economy', 14400),
('0005435613413', 10915, 'Economy', 14400),
('0005432727901', 30115, 'Economy', 3300),
('0005435540838', 22017, 'Economy', 19100),
('0005432360206', 21025, 'Economy', 12200),
('0005432604289', 31697, 'Economy', 6600),
('0005434639253', 23273, 'Economy', 19000),
('0005434214274', 28673, 'Economy', 20400),
('0005434229328', 5453, 'Economy', 9800),
('0005432880781', 3032, 'Economy', 3400),
('0005432901560', 74, 'Business', 20000),
('0005433101980', 74, 'Economy', 6700),
('0005435626049', 14552, 'Economy', 11700),
('0005434877632', 14552, 'Economy', 11700),
('0005433614164', 8581, 'Economy', 6000),
('0005433614575', 8581, 'Economy', 6000),
('0005434229328', 8582, 'Economy', 6000),
('0005432328542', 21106, 'Economy', 6300),
('0005433846602', 13869, 'Economy', 33300),
('0005435785292', 27285, 'Economy', 12700),
('0005435626049', 10983, 'Economy', 3200),
('0005435844285', 25191, 'Economy', 26400),
('0005432621008', 28063, 'Economy', 12400),
('0005433131685', 10790, 'Economy', 15600),
('0005432604289', 21381, 'Economy', 15000),
('0005433008150', 22847, 'Business', 52300),
('0005432659702', 17838, 'Economy', 6000),
('0005434625941', 32911, 'Economy', 14700),
('0005434586572', 18532, 'Economy', 23500),
('0005434925695', 20390, 'Economy', 4000),
('0005433614566', 25244, 'Economy', 44300),
('0005435424694', 5321, 'Comfort', 24400),
('0005432756840', 12086, 'Economy', 14800),
('0005435808178', 29479, 'Economy', 24700),
('0005434756140', 10690, 'Economy', 20400),
('0005432664136', 26374, 'Economy', 5900),
('0005432799372', 14537, 'Economy', 11700),
('0005433614566', 8606, 'Economy', 6000),
('0005432901560', 9598, 'Economy', 10900),
('0005432948420', 11886, 'Economy', 35300),
('0005433342762', 1097, 'Economy', 10200),
('0005433533285', 13487, 'Economy', 11800),
('0005435765937', 13487, 'Economy', 11800),
('0005433529268', 13487, 'Economy', 11800),
('0005433285123', 1842, 'Economy', 16200),
('0005433285125', 1842, 'Economy', 16200),
('0005433342762', 17129, 'Economy', 7900),
('0005434503932', 16706, 'Economy', 6900),
('0005434272187', 25499, 'Economy', 22800),
('0005432799372', 12134, 'Economy', 4400),
('0005434925695', 14929, 'Economy', 7600),
('0005433285123', 23040, 'Economy', 5200),
('0005433285125', 23040, 'Economy', 5200),
('0005434503932', 22674, 'Economy', 16100),
('0005433985849', 25687, 'Economy', 7200),
('0005432693029', 17502, 'Economy', 38300),
('0005433123895', 5724, 'Economy', 14400),
('0005432693029', 30317, 'Economy', 4100),
('0005433123895', 30318, 'Economy', 3700),
('0005433922847', 24100, 'Economy', 11600),
('0005433805291', 8199, 'Economy', 6300),
('0005434756140', 28647, 'Business', 32800),
('0005432659702', 26265, 'Economy', 62100),
('0005433805291', 26265, 'Economy', 62100),
('0005433985849', 24278, 'Economy', 12100),
('0005432693029', 2959, 'Economy', 3400),
('0005433123895', 2960, 'Economy', 3400),
('0005432756840', 109, 'Economy', 6700),
('0005432799360', 14566, 'Economy', 11700),
('0005435163216', 29521, 'Economy', 12200),
('0005432659702', 8625, 'Economy', 6000),
('0005432382971', 21082, 'Economy', 6300),
('0005432383035', 21082, 'Economy', 6300),
('0005433251403', 2275, 'Economy', 6700),
('0005434907134', 25573, 'Economy', 6700),
('0005435808178', 23077, 'Economy', 21700),
('0005432799360', 12135, 'Economy', 4400),
('0005434907134', 14985, 'Economy', 6300),
('0005432664136', 18084, 'Business', 199300),
('0005432865995', 2252, 'Economy', 29100),
('0005434964126', 18254, 'Economy', 67800),
('0005434214446', 9521, 'Economy', 10900),
('0005432383100', 21069, 'Economy', 6300),
('0005432632726', 28162, 'Economy', 26400),
('0005432382971', 31324, 'Economy', 3300),
('0005432383035', 31324, 'Economy', 3300),
('0005433251403', 25845, 'Economy', 6300),
('0005434878040', 10106, 'Economy', 16600),
('0005432382971', 30252, 'Business', 9900),
('0005432383035', 30252, 'Economy', 3300),
('0005434214446', 28691, 'Economy', 20400),
('0005434878040', 14541, 'Comfort', 19900),
('0005432632726', 25094, 'Economy', 29400),
('0005432383100', 31297, 'Business', 9900),
('0005433234015', 297, 'Comfort', 47400),
('0005432383100', 30219, 'Business', 9900),
('0005433112367', 1481, 'Economy', 50100),
('0005433112367', 19995, 'Economy', 8700),
('0005432865999', 2242, 'Economy', 32000),
('0005435266136', 7462, 'Economy', 10700),
('0005435212365', 30625, 'Comfort', 23900),
('0005435212334', 30625, 'Comfort', 23900),
('0005435212341', 30625, 'Economy', 14000),
('0005433194817', 32920, 'Economy', 14700),
('0005435937312', 13777, 'Economy', 3100),
('0005434876579', 14602, 'Economy', 16600),
('0005434876586', 14602, 'Economy', 16600),
('0005433150823', 20159, 'Economy', 13000),
('0005432206092', 24118, 'Economy', 11600),
('0005433035408', 24118, 'Economy', 11600),
('0005435176592', 20993, 'Economy', 13400),
('0005435558040', 31901, 'Economy', 8800),
('0005432297231', 19417, 'Economy', 12200),
('0005434213726', 10699, 'Business', 61300),
('0005435038651', 5474, 'Economy', 10800),
('0005435038650', 5474, 'Economy', 9800),
('0005432216223', 3180, 'Economy', 10100),
('0005432816946', 1, 'Economy', 6700),
('0005432261125', 1, 'Economy', 6700),
('0005432045581', 8078, 'Economy', 6700),
('0005432613789', 3490, 'Comfort', 19900),
('0005432798976', 3490, 'Economy', 11700),
('0005432798978', 3490, 'Economy', 11700),
('0005434876586', 3490, 'Economy', 11700),
('0005434876579', 3490, 'Economy', 11700),
('0005434325449', 3625, 'Economy', 14800),
('0005432816946', 9614, 'Economy', 10900),
('0005432613789', 15145, 'Economy', 11000),
('0005433715067', 7456, 'Economy', 10700),
('0005434095019', 8676, 'Economy', 12200),
('0005432297231', 1452, 'Economy', 11000),
('0005432433584', 12797, 'Economy', 13400),
('0005433845688', 5588, 'Economy', 33300),
('0005435784754', 4260, 'Business', 38000),
('0005435784736', 4260, 'Economy', 12700),
('0005435784753', 4260, 'Economy', 12700),
('0005435784744', 4260, 'Economy', 12700),
('0005434081477', 4695, 'Economy', 13600),
('0005432566564', 4695, 'Economy', 13600),
('0005433452701', 4695, 'Economy', 13600),
('0005433341440', 11112, 'Economy', 7900),
('0005432862169', 28066, 'Economy', 12400),
('0005433452701', 31031, 'Economy', 8400),
('0005434136756', 7350, 'Economy', 7700),
('0005434136747', 7350, 'Economy', 7700),
('0005434299167', 7072, 'Economy', 16400),
('0005432603659', 6446, 'Economy', 15000),
('0005432658555', 5995, 'Economy', 66400),
('0005435472525', 18069, 'Economy', 66400),
('0005435212413', 30589, 'Economy', 14000),
('0005435212460', 30589, 'Economy', 14000),
('0005434136756', 28737, 'Economy', 3200),
('0005434136747', 28737, 'Economy', 3200),
('0005433519381', 3957, 'Economy', 21300),
('0005434503522', 6565, 'Economy', 16100),
('0005435652314', 1664, 'Economy', 16700),
('0005433985203', 4188, 'Economy', 7200),
('0005432327953', 3086, 'Economy', 5400),
('0005432287108', 3086, 'Economy', 5400),
('0005435501960', 1599, 'Business', 86000),
('0005435928062', 24440, 'Economy', 7500),
('0005433261397', 18258, 'Economy', 67800),
('0005435784736', 27409, 'Economy', 3100),
('0005435784744', 27409, 'Economy', 3100),
('0005435784754', 27409, 'Economy', 3100),
('0005435784753', 27409, 'Economy', 3100),
('0005434406724', 26977, 'Economy', 4000),
('0005432720481', 7660, 'Economy', 3700),
('0005433524858', 1393, 'Economy', 23500),
('0005434876659', 14650, 'Economy', 16600),
('0005433753314', 2370, 'Economy', 61500),
('0005435981563', 2370, 'Economy', 61500),
('0005432045581', 487, 'Economy', 8200),
('0005433057222', 12658, 'Economy', 9000),
('0005433180675', 9841, 'Economy', 27900),
('0005432525858', 7717, 'Economy', 14000),
('0005432132957', 5304, 'Economy', 14400),
('0005433453729', 4576, 'Economy', 3600),
('0005433194817', 4576, 'Economy', 3300),
('0005435528916', 1715, 'Economy', 19100),
('0005435176621', 20982, 'Economy', 12200),
('0005432603659', 21411, 'Economy', 6600),
('0005432121106', 5278, 'Economy', 28000),
('0005434821534', 5278, 'Economy', 28000),
('0005434213726', 28631, 'Economy', 10900),
('0005433180675', 27760, 'Economy', 3000),
('0005435006634', 5456, 'Economy', 10800),
('0005432583623', 3165, 'Economy', 10100),
('0005432667420', 9379, 'Economy', 62100),
('0005433194817', 29980, 'Economy', 3400),
('0005432658555', 18221, 'Economy', 5900),
('0005435125693', 3475, 'Economy', 11700),
('0005434876659', 3475, 'Economy', 11700),
('0005435957468', 616, 'Economy', 4100),
('0005432667420', 5141, 'Economy', 6000),
('0005434173454', 5137, 'Economy', 6000),
('0005432034479', 8600, 'Business', 18000),
('0005435006634', 8600, 'Business', 18000),
('0005432034499', 8600, 'Economy', 6000),
('0005435340011', 12534, 'Economy', 22400),
('0005433715148', 7431, 'Economy', 10700),
('0005433341440', 17071, 'Economy', 10200),
('0005434081477', 30652, 'Business', 40300),
('0005435765203', 5500, 'Economy', 11800),
('0005433845741', 5568, 'Economy', 33300),
('0005434173454', 13885, 'Economy', 33300),
('0005435784781', 4273, 'Economy', 12700),
('0005435937312', 27288, 'Economy', 12700),
('0005432566644', 4693, 'Economy', 13600),
('0005433341524', 11081, 'Economy', 7900),
('0005433341565', 11081, 'Economy', 7900),
('0005435125693', 14692, 'Economy', 3200),
('0005433060369', 28478, 'Economy', 7700),
('0005433453729', 30510, 'Economy', 3300),
('0005432798978', 14823, 'Economy', 4900),
('0005432798976', 14823, 'Economy', 4900),
('0005434299183', 7054, 'Economy', 16400),
('0005434406724', 7054, 'Economy', 16400),
('0005432603707', 6465, 'Economy', 16500),
('0005433985252', 4172, 'Economy', 7200),
('0005432658555', 26337, 'Economy', 6000),
('0005432667420', 26337, 'Economy', 6000),
('0005432328004', 3075, 'Business', 16100),
('0005435501997', 1548, 'Business', 86000),
('0005433373383', 27019, 'Economy', 28900),
('0005435784781', 27426, 'Economy', 3100),
('0005435310886', 20258, 'Economy', 4000),
('0005432692615', 7705, 'Economy', 4100),
('0005432720509', 7705, 'Economy', 3700),
('0005435824222', 1253, 'Economy', 66600),
('0005433415412', 17975, 'Economy', 73200),
('0005432848091', 4372, 'Economy', 6300),
('0005432222698', 2767, 'Economy', 11000),
('0005433434261', 26195, 'Economy', 61500),
('0005432267794', 1494, 'Economy', 13000),
('0005433921875', 2113, 'Business', 34700),
('0005432231397', 2113, 'Economy', 11600),
('0005434723570', 245, 'Business', 83700),
('0005434066493', 7723, 'Economy', 14000),
('0005432526020', 7723, 'Economy', 14000),
('0005432525919', 7723, 'Economy', 14000),
('0005432525931', 7723, 'Economy', 14000),
('0005435611951', 5305, 'Comfort', 24400),
('0005435611889', 5305, 'Economy', 14400),
('0005434343660', 5305, 'Economy', 14400),
('0005434244541', 10910, 'Economy', 14400),
('0005435423737', 10910, 'Economy', 15800),
('0005433804851', 3246, 'Economy', 6300),
('0005435884509', 8287, 'Economy', 6300),
('0005432459096', 8287, 'Economy', 6300),
('0005432359608', 6363, 'Economy', 12200),
('0005432359613', 6363, 'Economy', 12200),
('0005432603707', 21469, 'Economy', 6600),
('0005432890728', 12085, 'Economy', 14800),
('0005433524858', 18960, 'Economy', 28200),
('0005435386472', 9879, 'Economy', 28000),
('0005435372269', 9879, 'Economy', 28000),
('0005434755809', 9553, 'Economy', 10900),
('0005434638923', 2010, 'Economy', 19000),
('0005435681483', 6723, 'Economy', 17000),
('0005435125693', 11538, 'Business', 26400),
('0005435732143', 19385, 'Economy', 12200),
('0005435981563', 26526, 'Economy', 6200),
('0005433434261', 26681, 'Economy', 6200),
('0005435652314', 21757, 'Economy', 3300),
('0005433804851', 9359, 'Economy', 62100),
('0005433985203', 25910, 'Economy', 12100),
('0005435386472', 21947, 'Economy', 15400),
('0005433289739', 21947, 'Economy', 15400),
('0005435501960', 20939, 'Economy', 19100),
('0005432692615', 30081, 'Economy', 3400),
('0005435125755', 3512, 'Economy', 11700),
('0005434937845', 3512, 'Economy', 11700),
('0005434244541', 5036, 'Economy', 6000),
('0005433613592', 5035, 'Business', 18000),
('0005432104830', 5035, 'Economy', 6000),
('0005432327953', 31230, 'Economy', 6300),
('0005432287108', 31230, 'Economy', 6300),
('0005433715205', 7422, 'Economy', 10700),
('0005435732143', 1449, 'Economy', 11000),
('0005433341524', 17031, 'Economy', 10200),
('0005433341565', 17031, 'Economy', 10200),
('0005432389954', 1341, 'Economy', 33700),
('0005432389959', 1341, 'Economy', 33700),
('0005435765225', 5507, 'Economy', 11800),
('0005433845827', 5596, 'Economy', 33300),
('0005432566692', 4705, 'Economy', 13600),
('0005433341614', 11079, 'Economy', 7900),
('0005433341664', 11079, 'Economy', 7900),
('0005435125755', 14726, 'Economy', 3200),
('0005435715205', 7107, 'Economy', 29000),
('0005435528916', 22230, 'Economy', 6700),
('0005434906457', 2261, 'Economy', 6700),
('0005434906514', 2261, 'Economy', 6700),
('0005435935002', 24720, 'Economy', 18100),
('0005434503522', 22906, 'Economy', 6900),
('0005435078105', 2171, 'Economy', 7700),
('0005433109864', 26854, 'Economy', 15700),
('0005433109863', 26854, 'Economy', 15700),
('0005433650396', 7160, 'Economy', 29900),
('0005435860434', 32574, 'Economy', 17600),
('0005435860434', 14488, 'Economy', 16800),
('0005434512029', 6483, 'Economy', 15000),
('0005435696933', 3664, 'Economy', 7200),
('0005435935002', 16270, 'Economy', 7200),
('0005435132728', 7871, 'Economy', 5400),
('0005435160142', 7478, 'Economy', 12500),
('0005434516044', 9024, 'Economy', 23600),
('0005432328032', 3129, 'Economy', 5400),
('0005434309548', 6196, 'Business', 124600),
('0005432692615', 1162, 'Economy', 42200),
('0005433261421', 18242, 'Economy', 67800),
('0005432692629', 7598, 'Economy', 3700),
('0005434343660', 11444, 'Economy', 4000),
('0005435476656', 15392, 'Economy', 9300),
('0005433496517', 6244, 'Business', 11900),
('0005435242478', 12168, 'Economy', 13700),
('0005434876896', 14624, 'Economy', 16600),
('0005432966578', 29142, 'Economy', 11000),
('0005433613592', 9290, 'Economy', 44300),
('0005433074308', 11603, 'Economy', 7200),
('0005433921893', 2142, 'Business', 34700),
('0005433921961', 2142, 'Economy', 11600),
('0005433035570', 24117, 'Economy', 11600),
('0005434723698', 251, 'Economy', 27900),
('0005433289739', 9861, 'Economy', 27900),
('0005434343717', 5352, 'Comfort', 24400),
('0005433633318', 3264, 'Economy', 6300),
('0005432459140', 8226, 'Economy', 6300),
('0005435540691', 1738, 'Business', 57200),
('0005432747017', 387, 'Economy', 14800),
('0005434755868', 9563, 'Economy', 12000),
('0005434755835', 9563, 'Economy', 10900),
('0005434638941', 1965, 'Economy', 19000),
('0005434638932', 1965, 'Economy', 19000),
('0005433531237', 6040, 'Economy', 23200),
('0005435326548', 18579, 'Economy', 23200),
('0005435125755', 11543, 'Economy', 8800),
('0005433397351', 13505, 'Economy', 12200),
('0005434755809', 28690, 'Economy', 20400),
('0005432583681', 3137, 'Economy', 10100),
('0005433784416', 9374, 'Economy', 62100),
('0005433985252', 25934, 'Economy', 12100),
('0005434479962', 931, 'Economy', 23100),
('0005435501997', 20921, 'Economy', 19100),
('0005432692629', 30010, 'Economy', 3400),
('0005434876896', 3473, 'Economy', 11700),
('0005434325487', 3636, 'Economy', 14800),
('0005433960054', 6963, 'Business', 21400),
('0005433960040', 6963, 'Economy', 7100),
('0005433784416', 4957, 'Economy', 6000),
('0005434638923', 23348, 'Economy', 14800),
('0005432328004', 31254, 'Economy', 6300),
('0005435340041', 12510, 'Economy', 22400),
('0005433397351', 19230, 'Economy', 11000),
('0005433341614', 17040, 'Business', 30600),
('0005433341664', 17040, 'Economy', 10200),
('0005434066493', 30684, 'Economy', 13400),
('0005435765340', 5505, 'Economy', 11800),
('0005435461873', 13486, 'Economy', 11800),
('0005432194448', 13486, 'Economy', 11800),
('0005433845843', 5556, 'Economy', 33300),
('0005435282141', 13874, 'Economy', 33300),
('0005435784835', 4300, 'Economy', 12700),
('0005432459096', 4718, 'Business', 40900),
('0005432170290', 4718, 'Business', 40900),
('0005432213550', 30514, 'Economy', 13600),
('0005432919567', 20467, 'Economy', 8900),
('0005434906524', 2298, 'Economy', 6700),
('0005434906558', 2298, 'Economy', 6700),
('0005432620829', 2546, 'Economy', 12400),
('0005434136991', 7316, 'Economy', 7700),
('0005434136976', 7316, 'Economy', 7700),
('0005434136969', 7316, 'Economy', 7700),
('0005435808090', 1898, 'Economy', 21700),
('0005435808089', 1898, 'Economy', 21700),
('0005433867863', 4781, 'Economy', 17600),
('0005435310886', 26889, 'Economy', 18000),
('0005432603800', 6462, 'Economy', 15000),
('0005434906457', 25821, 'Economy', 6300),
('0005434906514', 25821, 'Economy', 6300),
('0005433007997', 14196, 'Business', 52300),
('0005435487523', 15799, 'Economy', 8100),
('0005435839051', 5988, 'Economy', 66400),
('0005435472574', 18048, 'Economy', 66400),
('0005434136969', 28736, 'Economy', 3200),
('0005434136976', 28736, 'Economy', 3200),
('0005434136991', 28736, 'Economy', 3200),
('0005432922470', 16153, 'Economy', 14600),
('0005432609678', 3950, 'Economy', 19300),
('0005432869438', 17863, 'Economy', 6000),
('0005435999026', 6205, 'Economy', 41500),
('0005435487523', 19546, 'Economy', 41500),
('0005432692629', 1198, 'Economy', 38300),
('0005435706147', 2442, 'Economy', 28900),
('0005435784835', 27398, 'Economy', 3100),
('0005432692670', 7640, 'Economy', 3700),
('0005434343717', 11458, 'Economy', 4000),
('0005435824277', 1266, 'Business', 199800),
('0005432783101', 5647, 'Economy', 9300),
('0005432783070', 5647, 'Economy', 9300),
('0005435242478', 15368, 'Economy', 9300),
('0005434443505', 6260, 'Business', 11900),
('0005434925389', 6260, 'Economy', 4000),
('0005434925386', 6260, 'Economy', 4000),
('0005435242505', 12167, 'Business', 41200),
('0005434877010', 14612, 'Economy', 16600),
('0005433633318', 9272, 'Economy', 44300),
('0005434374079', 1508, 'Economy', 13000),
('0005434374076', 1508, 'Economy', 13000),
('0005434374068', 1508, 'Economy', 13000),
('0005434374054', 1508, 'Economy', 13000),
('0005433922074', 2157, 'Economy', 12700),
('0005434723896', 255, 'Comfort', 47400),
('0005433233347', 9834, 'Economy', 30700),
('0005433233378', 9834, 'Economy', 27900),
('0005433233337', 9834, 'Economy', 27900),
('0005432526244', 7719, 'Economy', 14000),
('0005435212365', 7719, 'Economy', 14000),
('0005434573162', 5309, 'Business', 43100),
('0005435612201', 5309, 'Economy', 15800),
('0005435612213', 5309, 'Economy', 14400),
('0005435612120', 5309, 'Economy', 14400),
('0005435423906', 10901, 'Economy', 14400),
('0005432166857', 10901, 'Economy', 14400),
('0005432459173', 8184, 'Economy', 6300),
('0005432382679', 4565, 'Economy', 3300),
('0005432838607', 7388, 'Economy', 6200),
('0005432359716', 6365, 'Economy', 12200),
('0005432603800', 21422, 'Economy', 6600),
('0005433531237', 18985, 'Economy', 25700),
('0005434821941', 5274, 'Economy', 28000),
('0005434821948', 5274, 'Economy', 28000),
('0005434821874', 5274, 'Economy', 28000),
('0005435372422', 9936, 'Economy', 28000),
('0005435386488', 9936, 'Economy', 28000),
('0005434755876', 9560, 'Business', 32800),
('0005434755868', 28670, 'Economy', 20400),
('0005434755835', 28670, 'Economy', 20400),
('0005435038889', 5462, 'Economy', 9800),
('0005435038886', 5462, 'Economy', 9800),
('0005435902463', 20203, 'Economy', 17600),
('0005434943231', 897, 'Economy', 7500),
('0005433654670', 4328, 'Economy', 30200),
('0005433654684', 4328, 'Economy', 30200),
('0005433960040', 25927, 'Economy', 12100),
('0005433960054', 25927, 'Economy', 12100),
('0005435386488', 21956, 'Economy', 15400),
('0005432706422', 2971, 'Economy', 3400),
('0005432692670', 30069, 'Economy', 3400),
('0005432261314', 239, 'Business', 20000),
('0005432261310', 239, 'Economy', 6700),
('0005432261290', 239, 'Economy', 6700),
('0005432919567', 8069, 'Economy', 6700),
('0005433101412', 8069, 'Economy', 6700),
('0005435625946', 3495, 'Economy', 11700),
('0005435625932', 3495, 'Economy', 11700),
('0005434877010', 3495, 'Economy', 11700),
('0005435125838', 3495, 'Economy', 11700),
('0005434937879', 3495, 'Economy', 11700),
('0005435902463', 14557, 'Economy', 11700),
('0005434325491', 3604, 'Economy', 14800),
('0005434947908', 5732, 'Economy', 6800),
('0005433960083', 6940, 'Economy', 7100),
('0005432166857', 5073, 'Economy', 6000),
('0005432145084', 5074, 'Economy', 6000),
('0005434638932', 23389, 'Economy', 16200),
('0005434638941', 23389, 'Economy', 14800),
('0005432328032', 31265, 'Economy', 6300),
('0005433642149', 2486, 'Economy', 29900),
('0005434095084', 8680, 'Economy', 12200),
('0005433527217', 5531, 'Economy', 12900),
('0005435765353', 5531, 'Economy', 11800),
('0005434831089', 13465, 'Economy', 11800),
('0005433007997', 22607, 'Economy', 16200),
('0005435332194', 32983, 'Economy', 15100),
('0005432459140', 4703, 'Business', 40900),
('0005432566779', 4703, 'Business', 40900),
('0005433452711', 4703, 'Economy', 13600),
('0005433341848', 11117, 'Economy', 7900),
('0005435625946', 14748, 'Economy', 3500),
('0005435125838', 14748, 'Economy', 3200),
('0005435625932', 14748, 'Economy', 3200),
('0005435715245', 7092, 'Economy', 29000),
('0005435540691', 22269, 'Economy', 6700),
('0005434906629', 2287, 'Economy', 6700),
('0005433452711', 31026, 'Economy', 8400),
('0005435696933', 16456, 'Economy', 18100),
('0005434137065', 7308, 'Economy', 7700),
('0005432382679', 30504, 'Business', 9900),
('0005433867863', 32698, 'Economy', 16800),
('0005432108217', 7038, 'Economy', 18000),
('0005434906524', 25824, 'Business', 18900),
('0005434906558', 25824, 'Economy', 6300),
('0005435212677', 30603, 'Economy', 14000),
('0005433111480', 19824, 'Economy', 8700),
('0005433112358', 19824, 'Economy', 8700),
('0005434137065', 28743, 'Economy', 3200),
('0005435935002', 3679, 'Economy', 7200),
('0005433519381', 22063, 'Economy', 19300),
('0005433985362', 4154, 'Economy', 7200),
('0005433438797', 3125, 'Economy', 5400),
('0005432692670', 1177, 'Economy', 38300),
('0005434435001', 1134, 'Economy', 13900),
('0005433156646', 17295, 'Economy', 13900),
('0005435907444', 32885, 'Economy', 14700),
('0005435784781', 13774, 'Economy', 3100),
('0005432720569', 7647, 'Economy', 3700),
('0005433449703', 7647, 'Economy', 3700),
('0005432783128', 5652, 'Economy', 9300),
('0005435242505', 15360, 'Economy', 9300),
('0005432783070', 15404, 'Business', 41200),
('0005432783101', 15404, 'Economy', 13700),
('0005434877057', 14631, 'Economy', 16600),
('0005435660002', 9237, 'Economy', 20300),
('0005433679955', 2797, 'Economy', 11000),
('0005432966620', 29158, 'Economy', 11000),
('0005432966614', 29158, 'Economy', 11000),
('0005432145084', 9284, 'Economy', 44300),
('0005433074345', 11594, 'Economy', 7200),
('0005435981766', 2335, 'Business', 184500),
('0005433753555', 2335, 'Economy', 61500),
('0005435981784', 2335, 'Economy', 61500),
('0005432869438', 26203, 'Economy', 61500),
('0005434374082', 1499, 'Economy', 13000),
('0005432423901', 588, 'Business', 27500),
('0005434022864', 443, 'Economy', 8200),
('0005434022870', 443, 'Economy', 8200),
('0005433057387', 12674, 'Economy', 8200),
('0005434723977', 278, 'Economy', 27900),
('0005433233465', 9873, 'Economy', 27900),
('0005432526349', 7727, 'Comfort', 23900),
('0005432526307', 7727, 'Comfort', 23900),
('0005432526344', 7727, 'Economy', 14000),
('0005433506956', 3299, 'Economy', 6300),
('0005435884627', 8166, 'Economy', 6300),
('0005432727784', 4661, 'Economy', 3300),
('0005432924977', 22025, 'Economy', 19100),
('0005434458559', 7400, 'Economy', 6200),
('0005432359785', 6384, 'Economy', 12200),
('0005434458559', 29080, 'Economy', 3400),
('0005434822084', 5260, 'Economy', 28000),
('0005434831089', 5260, 'Economy', 28000),
('0005435125838', 11510, 'Economy', 8800),
('0005435925121', 13145, 'Economy', 3800),
('0005434755876', 28678, 'Economy', 20400),
('0005432125358', 5425, 'Economy', 9800),
('0005432583720', 3153, 'Economy', 10100),
('0005433784498', 9332, 'Economy', 62100),
('0005433960083', 25948, 'Economy', 12100),
('0005434573162', 11221, 'Economy', 19100),
('0005432880635', 29960, 'Economy', 3400),
('0005435718870', 3524, 'Economy', 9000),
('0005435925121', 15293, 'Economy', 9000),
('0005432261336', 210, 'Economy', 6700),
('0005434877057', 3518, 'Comfort', 19900),
('0005435125872', 3518, 'Economy', 11700),
('0005434426254', 3518, 'Economy', 11700),
('0005435797299', 2835, 'Business', 12600),
('0005435797306', 2835, 'Economy', 4200),
('0005433404719', 29296, 'Economy', 4200),
('0005433784498', 5197, 'Business', 18000),
('0005433613765', 5197, 'Economy', 6000),
('0005433613761', 5197, 'Economy', 6000),
('0005432382679', 31274, 'Business', 18900),
('0005432822109', 9576, 'Economy', 10900),
('0005433715325', 7451, 'Economy', 10700),
('0005434443505', 20582, 'Economy', 14100),
('0005433341848', 17034, 'Economy', 10200),
('0005435282190', 13851, 'Economy', 33300),
('0005432459173', 4737, 'Business', 40900),
('0005433506956', 9103, 'Economy', 8900),
('0005435125872', 14711, 'Economy', 3200),
('0005433060369', 2723, 'Economy', 7700),
('0005434084870', 2723, 'Economy', 7700),
('0005434906680', 2310, 'Economy', 6700),
('0005434097457', 13091, 'Economy', 11300),
('0005434137109', 7323, 'Business', 23100),
('0005435078147', 2218, 'Economy', 7000),
('0005433449703', 30458, 'Economy', 3300),
('0005434663236', 3423, 'Economy', 22600),
('0005434906629', 25836, 'Economy', 6300),
('0005434925386', 20551, 'Economy', 7600),
('0005434925389', 20551, 'Economy', 7600),
('0005435999026', 19707, 'Economy', 8100),
('0005433284935', 32046, 'Business', 15700),
('0005435212797', 30580, 'Economy', 14000),
('0005435949744', 6596, 'Economy', 18700),
('0005433111481', 19820, 'Economy', 8700),
('0005434137109', 28733, 'Economy', 3200),
('0005434151672', 17868, 'Economy', 6000),
('0005434565763', 1566, 'Economy', 28700),
('0005435928062', 4092, 'Economy', 8200),
('0005435706212', 2462, 'Economy', 28900),
('0005433261447', 18249, 'Economy', 67800),
('0005434407087', 26985, 'Economy', 4400),
('0005433192902', 18498, 'Economy', 23500),
('0005432075193', 6330, 'Economy', 4000),
('0005432783128', 15406, 'Economy', 13700),
('0005434876586', 10082, 'Economy', 16600),
('0005434877142', 14639, 'Economy', 16600),
('0005433613765', 9328, 'Economy', 44300),
('0005433613761', 9328, 'Economy', 44300),
('0005434029627', 20161, 'Economy', 13000),
('0005434022958', 451, 'Business', 24500),
('0005433057222', 451, 'Economy', 8200),
('0005433057438', 12691, 'Economy', 8200),
('0005433035698', 24085, 'Economy', 11600),
('0005432206132', 24085, 'Economy', 11600),
('0005434550624', 266, 'Economy', 27900),
('0005432069494', 7726, 'Economy', 14000),
('0005432150108', 7726, 'Economy', 14000),
('0005435612389', 5337, 'Comfort', 24400),
('0005435612377', 5337, 'Economy', 14400),
('0005435612370', 5337, 'Economy', 14400),
('0005434343825', 5337, 'Economy', 14400),
('0005435612467', 5337, 'Economy', 14400),
('0005432181476', 3320, 'Economy', 6300),
('0005432382757', 4625, 'Economy', 3300),
('0005432382736', 4625, 'Economy', 3300),
('0005432838696', 7382, 'Economy', 6200),
('0005432838673', 7382, 'Economy', 6200),
('0005432838697', 7382, 'Economy', 6200),
('0005435257178', 23894, 'Economy', 12700),
('0005432747017', 12072, 'Economy', 14800),
('0005434822169', 5297, 'Economy', 28000),
('0005434822160', 5297, 'Economy', 28000),
('0005433533266', 6085, 'Business', 69700),
('0005434600520', 6085, 'Economy', 23200),
('0005435681657', 6711, 'Economy', 17000),
('0005435125872', 11551, 'Economy', 8800),
('0005435808089', 23178, 'Economy', 27100),
('0005435808090', 23178, 'Economy', 24700),
('0005434214007', 10739, 'Economy', 20400),
('0005434214025', 10739, 'Economy', 20400),
('0005434426254', 14866, 'Economy', 17600),
('0005435981766', 26500, 'Business', 18500),
('0005435981784', 26500, 'Economy', 6200),
('0005433985362', 25925, 'Economy', 12100),
('0005435068515', 3546, 'Business', 26900),
('0005435068522', 3546, 'Economy', 9000),
('0005434877142', 3511, 'Economy', 11700),
('0005434876586', 14576, 'Economy', 11700),
('0005434247117', 16034, 'Economy', 10400),
('0005433404725', 29301, 'Economy', 4200),
('0005433960241', 6868, 'Economy', 7100),
('0005432423901', 13320, 'Business', 12700),
('0005434654359', 5388, 'Economy', 22400),
('0005433715380', 7464, 'Economy', 10700),
('0005433715398', 7464, 'Economy', 10700),
('0005433715148', 29246, 'Economy', 10700),
('0005434351554', 4456, 'Economy', 14000),
('0005433989710', 30669, 'Economy', 13400),
('0005432194464', 13482, 'Economy', 11800),
('0005433284935', 22512, 'Economy', 16200),
('0005433846040', 5559, 'Economy', 33300),
('0005435282231', 13863, 'Economy', 33300),
('0005435918601', 27303, 'Economy', 12700),
('0005435784781', 27303, 'Economy', 12700),
('0005433452715', 4720, 'Economy', 13600),
('0005432213564', 30519, 'Economy', 13600),
('0005433342078', 11108, 'Economy', 7900),
('0005432919652', 20445, 'Economy', 8900),
('0005432919631', 20445, 'Economy', 8900),
('0005434411728', 11055, 'Business', 9500),
('0005435556665', 14705, 'Economy', 3200),
('0005433452715', 31076, 'Economy', 8400),
('0005435935002', 16468, 'Economy', 18100),
('0005433266622', 24347, 'Economy', 7000),
('0005432382736', 30466, 'Economy', 3300),
('0005432382757', 30466, 'Economy', 3300),
('0005433650396', 27629, 'Economy', 29900),
('0005433867999', 4759, 'Economy', 17600),
('0005434460481', 3403, 'Economy', 22600),
('0005434460483', 3403, 'Economy', 22600),
('0005434299314', 7029, 'Economy', 16400),
('0005434407087', 7029, 'Economy', 16400),
('0005434299167', 26927, 'Economy', 16400),
('0005434906680', 25841, 'Economy', 6300),
('0005433284966', 32093, 'Economy', 5200),
('0005435212824', 30602, 'Economy', 14000),
('0005432525858', 30602, 'Economy', 14000),
('0005433367493', 24835, 'Economy', 3300),
('0005433367505', 24835, 'Economy', 3300),
('0005435652575', 1698, 'Economy', 16700),
('0005435652565', 1698, 'Economy', 16700),
('0005433367505', 21704, 'Economy', 16700),
('0005433367493', 21704, 'Economy', 16700),
('0005432658555', 17851, 'Economy', 6000),
('0005432328249', 3079, 'Business', 16100),
('0005432287138', 3079, 'Economy', 5400),
('0005432328004', 31131, 'Economy', 5400),
('0005432291907', 1575, 'Economy', 28700),
('0005432873218', 17512, 'Economy', 38300),
('0005435098531', 17004, 'Economy', 48100),
('0005434484278', 9014, 'Economy', 24900),
('0005432720631', 7586, 'Economy', 3700),
('0005432720481', 30391, 'Economy', 3700),
('0005434343825', 11455, 'Economy', 4000),
('0005432783249', 5617, 'Economy', 9300),
('0005432783227', 5617, 'Economy', 9300),
('0005435242595', 12193, 'Economy', 13700),
('0005434877260', 14640, 'Economy', 16600),
('0005435660026', 9218, 'Economy', 22400),
('0005432966620', 2785, 'Economy', 11000),
('0005432755040', 9308, 'Economy', 44300),
('0005435947103', 26585, 'Economy', 70800),
('0005434029627', 471, 'Economy', 8200),
('0005433527217', 13819, 'Economy', 37200),
('0005433922328', 2112, 'Economy', 11600),
('0005433035758', 24143, 'Economy', 11600),
('0005434724201', 258, 'Comfort', 47400),
('0005434724198', 258, 'Economy', 27900),
('0005433180675', 258, 'Economy', 27900),
('0005434550701', 258, 'Economy', 27900),
('0005434724200', 258, 'Economy', 27900),
('0005433233539', 9846, 'Economy', 27900),
('0005434066859', 7732, 'Business', 42100),
('0005435212334', 7732, 'Comfort', 23900),
('0005432133050', 5316, 'Comfort', 24400),
('0005435612490', 5316, 'Economy', 14400),
('0005435424097', 10911, 'Economy', 14400),
('0005435424133', 10911, 'Economy', 14400),
('0005433719105', 10911, 'Economy', 14400),
('0005435540788', 1709, 'Economy', 19100),
('0005435252527', 28948, 'Economy', 6200),
('0005433468238', 2075, 'Economy', 13300),
('0005432359895', 6378, 'Economy', 12200),
('0005432359893', 6378, 'Economy', 12200),
('0005432747160', 411, 'Economy', 14800),
('0005433533266', 18987, 'Economy', 25700),
('0005434822313', 5247, 'Business', 84000),
('0005434822260', 5247, 'Economy', 28000),
('0005435372587', 9906, 'Economy', 28000),
('0005434214025', 28594, 'Economy', 10900),
('0005434214007', 28594, 'Economy', 10900),
('0005434639056', 1996, 'Economy', 19000),
('0005435326608', 18606, 'Economy', 23200),
('0005434550624', 10560, 'Economy', 3000),
('0005435732206', 19408, 'Economy', 12200),
('0005435068522', 15486, 'Economy', 4100),
('0005435068515', 15486, 'Economy', 3800),
('0005434411728', 14888, 'Economy', 17600),
('0005434943257', 894, 'Economy', 7500),
('0005434151672', 26238, 'Economy', 62100),
('0005433960241', 25929, 'Economy', 12100),
('0005433194817', 3004, 'Economy', 3400),
('0005432919652', 7968, 'Business', 20000),
('0005432019988', 7968, 'Business', 20000),
('0005432919631', 7968, 'Economy', 7300),
('0005434877260', 3491, 'Economy', 11700),
('0005434937949', 3491, 'Economy', 11700),
('0005434325531', 3643, 'Economy', 14800),
('0005434325449', 15636, 'Economy', 14800),
('0005433960284', 6849, 'Economy', 7100),
('0005433613947', 5016, 'Business', 18000),
('0005432105094', 5016, 'Economy', 6000),
('0005432328004', 21081, 'Economy', 6300),
('0005432382736', 31248, 'Economy', 6300),
('0005432382757', 31248, 'Economy', 6300),
('0005433642179', 2478, 'Economy', 29900),
('0005434157399', 28982, 'Economy', 10900),
('0005432948075', 25272, 'Economy', 35300),
('0005434095119', 8709, 'Business', 36500),
('0005434095124', 8709, 'Economy', 12200),
('0005435732206', 1420, 'Economy', 11000),
('0005433342078', 17019, 'Economy', 10200),
('0005432851854', 18272, 'Business', 101000),
('0005432150108', 30691, 'Economy', 13400),
('0005435765600', 5545, 'Economy', 11800),
('0005433284966', 22628, 'Economy', 16200),
('0005434620388', 7846, 'Economy', 15100),
('0005432170320', 4717, 'Economy', 13600),
('0005432459096', 30530, 'Business', 40900),
('0005435443216', 27077, 'Economy', 29000),
('0005434906807', 2318, 'Economy', 6700),
('0005432862169', 2521, 'Economy', 12400),
('0005434137275', 7342, 'Economy', 7700),
('0005435803231', 6666, 'Economy', 9800),
('0005435314793', 19083, 'Economy', 22300),
('0005433868029', 4772, 'Economy', 19400),
('0005434663277', 3408, 'Economy', 24800),
('0005433867999', 32680, 'Economy', 16800),
('0005434512061', 6449, 'Economy', 15000),
('0005432609678', 22481, 'Economy', 14900),
('0005435472525', 6019, 'Economy', 66400),
('0005432159815', 30606, 'Economy', 14000),
('0005435212925', 30606, 'Economy', 14000),
('0005435212909', 30606, 'Economy', 14000),
('0005435652314', 24872, 'Economy', 3600),
('0005434137275', 28751, 'Economy', 3200),
('0005435652621', 1646, 'Business', 50000),
('0005435652314', 21709, 'Economy', 16700),
('0005433985203', 25683, 'Economy', 7200),
('0005434964061', 1332, 'Economy', 67800),
('0005433194817', 4817, 'Economy', 14700),
('0005435907444', 4817, 'Economy', 14700),
('0005434406724', 20282, 'Business', 12000),
('0005434407217', 26987, 'Economy', 4000),
('0005432720569', 30381, 'Economy', 3700),
('0005433722165', 30381, 'Economy', 4100),
('0005432270978', 1384, 'Economy', 23500),
('0005435824222', 18005, 'Economy', 66600),
('0005434460481', 12571, 'Economy', 13500),
('0005434460483', 12571, 'Economy', 13500),
('0005435242595', 15377, 'Economy', 9300),
('0005433496703', 6241, 'Economy', 4000),
('0005432783227', 15409, 'Economy', 15100),
('0005432783249', 15409, 'Economy', 13700),
('0005434877357', 14645, 'Economy', 16600),
('0005434877397', 14645, 'Economy', 16600),
('0005433613947', 9311, 'Business', 132900),
('0005432948075', 11586, 'Economy', 7200),
('0005435981563', 26192, 'Economy', 61500),
('0005433922439', 2116, 'Economy', 11600),
('0005433035408', 2116, 'Economy', 11600),
('0005433035833', 24091, 'Business', 34700),
('0005433921893', 24091, 'Economy', 11600),
('0005434724413', 279, 'Economy', 30700),
('0005432526759', 7775, 'Business', 42100),
('0005435212413', 7775, 'Economy', 14000),
('0005435212341', 7775, 'Economy', 14000),
('0005434244710', 10930, 'Economy', 14400),
('0005432459096', 3359, 'Business', 18800),
('0005435884798', 8221, 'Economy', 6300),
('0005433722165', 4602, 'Economy', 3300),
('0005433194817', 30167, 'Economy', 3300),
('0005433516797', 1739, 'Economy', 19100),
('0005432838742', 7352, 'Business', 18500),
('0005434275973', 15757, 'Economy', 48400),
('0005433524858', 32480, 'Economy', 25700),
('0005434558200', 5265, 'Business', 84000),
('0005434822451', 5265, 'Economy', 28000),
('0005434822084', 9914, 'Economy', 28000),
('0005433533273', 6071, 'Economy', 23200),
('0005433180675', 10678, 'Economy', 3000),
('0005434550701', 10678, 'Economy', 3000),
('0005435681763', 6765, 'Economy', 17000),
('0005435681734', 6765, 'Economy', 17000),
('0005435098531', 11531, 'Economy', 8800),
('0005433397587', 13562, 'Economy', 12200),
('0005435925174', 13186, 'Economy', 3800),
('0005435039177', 5464, 'Business', 29500),
('0005435039139', 5464, 'Economy', 9800),
('0005435038651', 12950, 'Economy', 9800),
('0005435038650', 12950, 'Economy', 9800),
('0005435981563', 26705, 'Economy', 6200),
('0005432583623', 31497, 'Economy', 10100),
('0005435652565', 21736, 'Economy', 3300),
('0005435652575', 21736, 'Economy', 3300),
('0005433784416', 26242, 'Economy', 62100),
('0005433985203', 24249, 'Economy', 12100),
('0005433960284', 25926, 'Economy', 12100),
('0005432291907', 20942, 'Economy', 19100),
('0005435068619', 3573, 'Economy', 9000),
('0005435925174', 15297, 'Economy', 9000),
('0005432753270', 8055, 'Business', 20000),
('0005432020023', 8055, 'Economy', 7300),
('0005432391971', 8055, 'Economy', 6700),
('0005432020005', 8055, 'Economy', 6700),
('0005433101644', 8055, 'Economy', 6700),
('0005435902463', 3499, 'Comfort', 19900),
('0005432799189', 3499, 'Comfort', 19900),
('0005434877397', 3499, 'Economy', 11700),
('0005434877357', 3499, 'Economy', 11700),
('0005432798978', 14586, 'Economy', 11700),
('0005434244710', 5003, 'Economy', 6000),
('0005433613998', 5004, 'Business', 18000),
('0005433614031', 5004, 'Economy', 6000),
('0005433784416', 8387, 'Economy', 6000),
('0005432034685', 8385, 'Business', 18000),
('0005434639056', 23375, 'Economy', 14800),
('0005432287138', 31227, 'Economy', 6900),
('0005432328249', 31227, 'Economy', 6300),
('0005435340011', 5398, 'Economy', 22400),
('0005434654408', 5398, 'Economy', 22400),
('0005433719105', 7458, 'Economy', 10700),
('0005433715325', 29215, 'Economy', 10700),
('0005433397587', 19273, 'Economy', 11000),
('0005433341440', 1083, 'Economy', 10200),
('0005432159815', 12809, 'Economy', 13400),
('0005434066859', 30675, 'Economy', 13400),
('0005435722031', 5542, 'Economy', 11800),
('0005432567077', 4710, 'Economy', 13600),
('0005432566564', 30524, 'Economy', 13600),
('0005432459140', 30524, 'Economy', 13600),
('0005435722031', 13581, 'Economy', 9900),
('0005433342212', 11095, 'Economy', 7900),
('0005433342266', 11095, 'Economy', 7900),
('0005433341440', 17084, 'Economy', 7900),
('0005435540788', 22229, 'Economy', 6700),
('0005434906524', 25611, 'Business', 20200),
('0005433251193', 25611, 'Economy', 6700),
('0005434906558', 25611, 'Economy', 6700),
('0005433251202', 25611, 'Economy', 6700),
('0005434137400', 7326, 'Economy', 7700),
('0005435860461', 32588, 'Economy', 17600),
('0005435860461', 14496, 'Economy', 16800),
('0005433868029', 32664, 'Economy', 16800),
('0005432798978', 12107, 'Economy', 4400),
('0005434407217', 7064, 'Economy', 16400),
('0005433251202', 14977, 'Economy', 6300),
('0005433251193', 14977, 'Economy', 6300),
('0005434906524', 14977, 'Economy', 6300),
('0005434906558', 14977, 'Economy', 6300),
('0005434906807', 25873, 'Business', 18900),
('0005435718870', 15518, 'Business', 85200),
('0005432802441', 1479, 'Economy', 50100),
('0005432525919', 30598, 'Economy', 14000),
('0005432525931', 30598, 'Economy', 14000),
('0005434979546', 2034, 'Economy', 10500),
('0005434136756', 11945, 'Economy', 3200),
('0005434136747', 11945, 'Economy', 3200),
('0005434137400', 28746, 'Economy', 3200),
('0005435697127', 3674, 'Economy', 7200),
('0005434606800', 3963, 'Economy', 21300),
('0005435132800', 7870, 'Economy', 5400),
('0005432667420', 17816, 'Economy', 6000),
('0005432328334', 3115, 'Economy', 5400),
('0005434309548', 19553, 'Economy', 41500),
('0005435502145', 1549, 'Economy', 28700),
('0005434435057', 1123, 'Economy', 13900),
('0005435706260', 2447, 'Business', 86800),
('0005435706216', 2447, 'Economy', 28900),
('0005433373383', 2447, 'Economy', 28900),
('0005435784736', 13793, 'Economy', 3100),
('0005432153880', 26981, 'Economy', 4000),
('0005432692821', 7612, 'Economy', 3700),
('0005433524858', 18544, 'Economy', 23500),
('0005433415412', 1306, 'Business', 199800),
('0005433415531', 18020, 'Business', 199800),
('0005432783373', 5655, 'Business', 27800),
('0005433496734', 6238, 'Economy', 4000),
('0005434876579', 10069, 'Economy', 16600),
('0005434877456', 14628, 'Economy', 16600),
('0005433614031', 9281, 'Economy', 44300),
('0005433613998', 9281, 'Economy', 44300),
('0005433568580', 315, 'Economy', 7200),
('0005433131673', 11597, 'Economy', 7200),
('0005433434261', 2350, 'Economy', 61500),
('0005433753756', 2350, 'Economy', 61500),
('0005435981940', 2350, 'Economy', 61500),
('0005435981924', 2350, 'Economy', 61500),
('0005433434460', 26188, 'Economy', 61500),
('0005433434445', 26188, 'Economy', 61500),
('0005434374298', 1495, 'Economy', 13000),
('0005434374278', 1495, 'Economy', 13000),
('0005433151132', 20110, 'Business', 38900),
('0005433922537', 2161, 'Economy', 11600),
('0005433035883', 24132, 'Economy', 12700),
('0005434550766', 295, 'Economy', 27900),
('0005432277706', 295, 'Economy', 27900),
('0005433289739', 295, 'Economy', 27900),
('0005435142470', 295, 'Economy', 27900),
('0005434031989', 9875, 'Economy', 27900),
('0005432535793', 7744, 'Economy', 14000),
('0005435423737', 5331, 'Business', 43100),
('0005434573236', 5331, 'Economy', 14400),
('0005435612740', 5331, 'Economy', 14400),
('0005432459140', 3377, 'Economy', 6300),
('0005432382849', 4673, 'Economy', 3300),
('0005432382873', 4673, 'Economy', 3300),
('0005432727836', 4673, 'Economy', 3300),
('0005433516810', 1726, 'Business', 57200),
('0005434458637', 7357, 'Economy', 6200),
('0005432909243', 23841, 'Economy', 12100),
('0005432335937', 6403, 'Economy', 12200),
('0005432359608', 20986, 'Economy', 12200),
('0005434458637', 29093, 'Economy', 3100),
('0005432603659', 31657, 'Economy', 6600),
('0005435257197', 23901, 'Economy', 12700),
('0005432753270', 423, 'Economy', 14800),
('0005433533273', 18999, 'Economy', 25700),
('0005434821534', 9893, 'Economy', 28000),
('0005434558200', 10655, 'Economy', 3000),
('0005435681794', 6763, 'Economy', 17000),
('0005435558040', 11505, 'Business', 26400),
('0005435125693', 31860, 'Business', 26400),
('0005435925187', 13131, 'Economy', 3800),
('0005435068619', 15499, 'Economy', 3800),
('0005435902463', 14881, 'Economy', 17600),
('0005433434445', 26694, 'Economy', 6200),
('0005433434460', 26694, 'Economy', 6200),
('0005434943231', 16233, 'Economy', 7500),
('0005435652621', 21726, 'Business', 9800),
('0005434480116', 950, 'Economy', 23100),
('0005435501997', 11212, 'Business', 57200),
('0005432217753', 2961, 'Economy', 3400),
('0005432692821', 29950, 'Economy', 3400),
('0005435925187', 15280, 'Economy', 9000),
('0005434877456', 3485, 'Economy', 11700),
('0005434876579', 14585, 'Economy', 11700),
('0005432798976', 14585, 'Economy', 11700),
('0005434325487', 15589, 'Economy', 14800),
('0005433960438', 6910, 'Economy', 7100),
('0005433614074', 5130, 'Economy', 6000),
('0005432034715', 8370, 'Economy', 6000),
('0005432335937', 8370, 'Economy', 6000),
('0005434638932', 12630, 'Economy', 14800),
('0005433722165', 7468, 'Economy', 10700),
('0005434095019', 11681, 'Economy', 13400),
('0005434351590', 4496, 'Economy', 15400),
('0005433342212', 17053, 'Economy', 10200),
('0005433342266', 17053, 'Economy', 10200),
('0005432391971', 1344, 'Economy', 33700),
('0005435765720', 5497, 'Business', 35300),
('0005435765680', 5497, 'Economy', 11800),
('0005435765203', 13472, 'Economy', 11800),
('0005432535793', 13472, 'Economy', 11800),
('0005435282301', 13854, 'Business', 99800),
('0005434081719', 4746, 'Economy', 13600),
('0005432213574', 30544, 'Economy', 13600),
('0005432566692', 30544, 'Economy', 13600),
('0005433342304', 11091, 'Economy', 7900),
('0005433342350', 11091, 'Economy', 8600),
('0005433342358', 11091, 'Economy', 7900),
('0005433342295', 11091, 'Economy', 7900),
('0005435715245', 27053, 'Economy', 29000),
('0005433131673', 29867, 'Economy', 6600),
('0005434137476', 7339, 'Economy', 7700),
('0005435078105', 24326, 'Economy', 7700),
('0005435078147', 24326, 'Economy', 7000),
('0005434988653', 6644, 'Economy', 9800),
('0005432382849', 30488, 'Economy', 3300),
('0005432382873', 30488, 'Economy', 3300),
('0005433453729', 31329, 'Business', 9900),
('0005432798976', 12116, 'Economy', 4400),
('0005432799189', 14796, 'Economy', 4400),
('0005432153880', 7066, 'Economy', 16400),
('0005434299373', 7066, 'Economy', 16400),
('0005434406724', 26921, 'Economy', 16400),
('0005432603659', 21389, 'Economy', 15000),
('0005433111481', 19947, 'Business', 150400),
('0005433112358', 19947, 'Economy', 50100),
('0005433111480', 19947, 'Economy', 50100),
('0005435213022', 30629, 'Economy', 14000),
('0005435213072', 30629, 'Economy', 14000),
('0005434979577', 2059, 'Economy', 9500),
('0005434137476', 28765, 'Economy', 3200),
('0005435501997', 20900, 'Economy', 28700),
('0005435153696', 3877, 'Economy', 19700),
('0005432692821', 1170, 'Economy', 38300),
('0005432675021', 1170, 'Economy', 38300),
('0005432692615', 17456, 'Economy', 42200),
('0005434407087', 20277, 'Economy', 4000),
('0005434407301', 26975, 'Economy', 4000),
('0005434319289', 5692, 'Economy', 14400),
('0005432692615', 30367, 'Economy', 3700),
('0005433496768', 6273, 'Economy', 4000),
('0005433496517', 20422, 'Economy', 4000),
('0005432783070', 12172, 'Business', 41200),
('0005432783373', 15412, 'Economy', 13700),
('0005435660052', 9255, 'Economy', 20300),
('0005432966614', 2814, 'Economy', 12100),
('0005432966752', 29169, 'Economy', 11000),
('0005432966764', 29169, 'Economy', 11000),
('0005433614074', 9324, 'Economy', 44300),
('0005434163551', 25251, 'Economy', 44300),
('0005435947155', 26570, 'Economy', 64400),
('0005432300224', 2376, 'Economy', 61500),
('0005432984848', 26163, 'Business', 184500),
('0005432984838', 26163, 'Economy', 61500),
('0005433150823', 1526, 'Economy', 13000),
('0005434374319', 1526, 'Economy', 13000),
('0005434374076', 20116, 'Economy', 13000),
('0005433151172', 20116, 'Economy', 13000),
('0005432424124', 519, 'Economy', 10100),
('0005434023234', 435, 'Economy', 8200),
('0005434023227', 435, 'Economy', 8200),
('0005434031989', 435, 'Economy', 8200),
('0005433035570', 2125, 'Economy', 11600),
('0005434724670', 272, 'Economy', 27900),
('0005433233347', 272, 'Economy', 27900),
('0005434302429', 272, 'Economy', 27900),
('0005433180931', 9825, 'Economy', 27900),
('0005434723896', 9825, 'Economy', 27900),
('0005433233737', 9825, 'Economy', 27900),
('0005435212460', 7766, 'Comfort', 23900),
('0005432527008', 7766, 'Economy', 14000),
('0005435612878', 5319, 'Economy', 14400),
('0005434343957', 5319, 'Economy', 14400),
('0005434343978', 5319, 'Economy', 14400),
('0005435424309', 10885, 'Economy', 14400),
('0005435612120', 10885, 'Economy', 14400),
('0005435884509', 3399, 'Economy', 6300),
('0005435884895', 8334, 'Economy', 6300),
('0005433453729', 30098, 'Economy', 3600),
('0005435540863', 1719, 'Economy', 19100),
('0005434275987', 15719, 'Economy', 48400),
('0005432335952', 6375, 'Economy', 12200),
('0005434149646', 21029, 'Economy', 12200),
('0005434606800', 22342, 'Economy', 6600),
('0005432890728', 427, 'Economy', 14800),
('0005434822686', 5271, 'Economy', 28000),
('0005434822654', 5271, 'Economy', 28000),
('0005435372269', 5271, 'Economy', 28000),
('0005434821941', 9934, 'Comfort', 47600),
('0005434638932', 23276, 'Economy', 19000),
('0005434600618', 6062, 'Economy', 23200),
('0005435326648', 18611, 'Economy', 23200),
('0005434550766', 10574, 'Economy', 3000),
('0005433180931', 27741, 'Economy', 3000),
('0005435681483', 24564, 'Business', 51100),
('0005435732143', 13556, 'Economy', 12200),
('0005434755809', 10736, 'Economy', 20400),
('0005435038886', 12988, 'Economy', 9800),
('0005433434261', 26549, 'Business', 18500),
('0005435981940', 26549, 'Economy', 6200),
('0005435981924', 26549, 'Economy', 6200),
('0005433784498', 26233, 'Economy', 62100),
('0005434217937', 27335, 'Economy', 17900),
('0005433960438', 25930, 'Economy', 12100),
('0005433289739', 10322, 'Economy', 15400),
('0005435142470', 10322, 'Economy', 15400),
('0005435528916', 11223, 'Business', 57200),
('0005434573236', 11223, 'Economy', 19100),
('0005435502145', 20908, 'Economy', 19100),
('0005432692615', 2938, 'Economy', 3400),
('0005432880713', 30064, 'Economy', 3400),
('0005434979546', 23678, 'Economy', 3600),
('0005434988653', 23678, 'Economy', 3600),
('0005432667420', 26405, 'Economy', 5900),
('0005432919567', 67, 'Business', 20000),
('0005432817255', 229, 'Economy', 6700),
('0005432816946', 8040, 'Economy', 6700),
('0005434938006', 3508, 'Economy', 11700),
('0005435125693', 14548, 'Economy', 11700),
('0005433614147', 5190, 'Economy', 6000),
('0005432145096', 5190, 'Economy', 6000),
('0005434264948', 5139, 'Business', 18000),
('0005434149646', 5139, 'Economy', 6000),
('0005433784498', 8355, 'Business', 18000),
('0005434173454', 8357, 'Business', 18000),
('0005433815352', 8357, 'Economy', 6000),
('0005432335952', 8357, 'Economy', 6000),
('0005432382849', 31255, 'Economy', 6900),
('0005432382873', 31255, 'Economy', 6300),
('0005432328334', 31255, 'Economy', 6300),
('0005432817255', 9581, 'Economy', 10900),
('0005432816946', 28979, 'Economy', 11900),
('0005433568580', 11889, 'Economy', 35300),
('0005435340147', 12540, 'Economy', 22400),
('0005434095084', 11639, 'Economy', 12200),
('0005435732143', 19264, 'Economy', 11000),
('0005433341524', 1057, 'Economy', 10200),
('0005433342295', 17059, 'Economy', 10200),
('0005433342304', 17059, 'Economy', 10200),
('0005433342350', 17059, 'Economy', 10200),
('0005433342358', 17059, 'Economy', 10200),
('0005432389954', 18266, 'Economy', 33700),
('0005434081719', 30657, 'Economy', 13400),
('0005435765757', 5515, 'Economy', 11800),
('0005434264948', 13485, 'Business', 35300),
('0005433007997', 1847, 'Economy', 16200),
('0005432755040', 25336, 'Economy', 27900),
('0005435282141', 5591, 'Economy', 33300),
('0005433845741', 13853, 'Economy', 33300),
('0005434620448', 7851, 'Economy', 15100),
('0005435784736', 27316, 'Economy', 12700),
('0005433341524', 17081, 'Economy', 7900),
('0005432919732', 20439, 'Economy', 8900),
('0005435125693', 11050, 'Economy', 3200),
('0005434906514', 25595, 'Economy', 7400),
('0005432620829', 28072, 'Economy', 12400),
('0005435697127', 16453, 'Economy', 18100),
('0005434137599', 7348, 'Business', 23100),
('0005434136747', 28585, 'Economy', 8500),
('0005434136756', 28585, 'Economy', 7700),
('0005433109864', 2408, 'Economy', 15700),
('0005433109963', 26855, 'Economy', 17200),
('0005433868139', 4802, 'Economy', 17600),
('0005433868141', 4802, 'Economy', 17600),
('0005434407301', 7080, 'Economy', 16400),
('0005434299183', 26910, 'Economy', 16400),
('0005434512029', 21361, 'Economy', 15000),
('0005434906514', 15014, 'Business', 18900),
('0005432613789', 31728, 'Economy', 14900),
('0005435839256', 5978, 'Economy', 66400),
('0005435472683', 18090, 'Economy', 66400),
('0005432526020', 30619, 'Comfort', 23900),
('0005435213154', 30619, 'Economy', 14000),
('0005434066493', 30619, 'Economy', 14000),
('0005434136976', 11927, 'Economy', 3200),
('0005434137599', 28757, 'Economy', 3200),
('0005432613789', 22053, 'Economy', 19300),
('0005433348956', 15992, 'Economy', 3700),
('0005433985668', 4184, 'Economy', 7200),
('0005432865978', 25059, 'Economy', 29100),
('0005435528916', 20853, 'Economy', 28700),
('0005435706147', 27026, 'Economy', 28900),
('0005433261397', 1319, 'Economy', 67800),
('0005433261421', 1319, 'Economy', 67800),
('0005435784753', 13790, 'Economy', 3100),
('0005435784744', 13790, 'Economy', 3100),
('0005435784754', 13790, 'Economy', 3100),
('0005433123804', 15702, 'Business', 43300),
('0005433123804', 7642, 'Business', 11100),
('0005432720741', 7643, 'Economy', 3700),
('0005433449703', 30358, 'Economy', 3700),
('0005433192902', 1397, 'Economy', 23500),
('0005432270987', 1397, 'Economy', 23500),
('0005434343978', 11423, 'Economy', 4000),
('0005434343957', 11423, 'Economy', 4000),
('0005432783070', 15346, 'Economy', 9300),
('0005434876896', 10066, 'Economy', 16600),
('0005434877142', 10066, 'Economy', 16600),
('0005434877711', 14616, 'Economy', 16600),
('0005434251910', 24650, 'Economy', 20300),
('0005433614147', 9326, 'Economy', 44300),
('0005432145096', 9326, 'Economy', 44300),
('0005434374054', 20125, 'Business', 38900),
('0005434374079', 20125, 'Economy', 13000),
('0005433931447', 20125, 'Economy', 14300),
('0005434023273', 480, 'Economy', 8200),
('0005433931447', 2156, 'Economy', 11600),
('0005433035971', 24088, 'Economy', 11600),
('0005433921961', 24088, 'Economy', 11600),
('0005434723570', 9836, 'Economy', 27900),
('0005434067134', 7720, 'Economy', 14000),
('0005434067150', 7720, 'Economy', 14000),
('0005435212797', 7720, 'Economy', 14000),
('0005435612961', 5310, 'Economy', 14400),
('0005435611951', 10933, 'Business', 43100),
('0005435612213', 10933, 'Economy', 14400),
('0005435424415', 10933, 'Economy', 14400),
('0005434244786', 10933, 'Economy', 14400),
('0005433507076', 3394, 'Economy', 6300),
('0005433804851', 8187, 'Economy', 6300),
('0005432382933', 4582, 'Economy', 3300),
('0005435176592', 6371, 'Business', 36600),
('0005432360077', 6371, 'Economy', 12200),
('0005432359613', 20995, 'Business', 36600),
('0005432603707', 31683, 'Economy', 6600),
('0005434822817', 5242, 'Economy', 28000),
('0005432203017', 9931, 'Economy', 28000),
('0005434213726', 9551, 'Economy', 10900),
('0005434756199', 9551, 'Economy', 10900),
('0005434756178', 9551, 'Economy', 10900),
('0005434755809', 28644, 'Economy', 10900),
('0005434550701', 27721, 'Economy', 3000),
('0005434550624', 27721, 'Economy', 3000),
('0005434755876', 10684, 'Economy', 20400),
('0005432300224', 26497, 'Economy', 6200),
('0005432583681', 31473, 'Economy', 10100),
('0005433804851', 26259, 'Economy', 62100),
('0005433289808', 21924, 'Economy', 15400),
('0005434979577', 23672, 'Economy', 4000),
('0005434302429', 10257, 'Economy', 19700),
('0005435068785', 3554, 'Economy', 9000),
('0005432919732', 7930, 'Economy', 6700),
('0005434877711', 3477, 'Comfort', 19900),
('0005435126118', 3477, 'Economy', 11700),
('0005434877142', 14546, 'Business', 35000),
('0005434937879', 14546, 'Economy', 11700),
('0005434876896', 14546, 'Economy', 11700),
('0005434325491', 15647, 'Economy', 14800),
('0005434244786', 5153, 'Business', 18000),
('0005433614235', 5152, 'Economy', 6000),
('0005433614272', 5152, 'Economy', 6000),
('0005434638923', 12629, 'Economy', 14800),
('0005433642149', 27591, 'Economy', 29900),
('0005432424124', 13260, 'Economy', 4200),
('0005433715661', 7469, 'Economy', 10700),
('0005433715067', 29235, 'Economy', 10700),
('0005433715205', 29235, 'Economy', 10700),
('0005434182105', 11654, 'Economy', 13400),
('0005434445235', 1064, 'Economy', 10200),
('0005434066493', 12769, 'Business', 40300),
('0005434081477', 12769, 'Economy', 13400),
('0005432433584', 30695, 'Economy', 13400),
('0005435765860', 5501, 'Economy', 11800),
('0005435765225', 13471, 'Economy', 11800),
('0005435462195', 13471, 'Economy', 11800),
('0005432295863', 1818, 'Economy', 16200),
('0005433815352', 5590, 'Business', 99800),
('0005434173454', 5590, 'Economy', 33300),
('0005435282344', 13857, 'Business', 99800),
('0005433845827', 13857, 'Business', 99800),
('0005432459173', 30570, 'Business', 40900),
('0005434081477', 30570, 'Economy', 13600),
('0005432295863', 22806, 'Economy', 8800),
('0005433507076', 9077, 'Economy', 9800),
('0005432919567', 9077, 'Economy', 8900),
('0005435126118', 14702, 'Economy', 3200),
('0005435548465', 20672, 'Economy', 24600),
('0005435540691', 11401, 'Economy', 6700),
('0005435540863', 22239, 'Economy', 6700),
('0005435696933', 24688, 'Economy', 18100),
('0005434137636', 7297, 'Economy', 7700),
('0005432382933', 30495, 'Economy', 3300),
('0005433449703', 31282, 'Business', 9900),
('0005435548465', 26462, 'Economy', 23800),
('0005433109863', 2422, 'Economy', 17200),
('0005433867999', 32568, 'Economy', 17600),
('0005433867999', 14489, 'Economy', 16800),
('0005433868141', 32679, 'Economy', 16800),
('0005433868139', 32679, 'Economy', 16800),
('0005434407087', 26905, 'Business', 49100),
('0005432603707', 21342, 'Economy', 15000),
('0005433008368', 14191, 'Economy', 17400),
('0005433008351', 14191, 'Economy', 17400),
('0005433007997', 22830, 'Business', 52300),
('0005432667420', 18073, 'Business', 199300),
('0005432526244', 30586, 'Economy', 14000),
('0005433367714', 24857, 'Business', 9800),
('0005434136991', 11951, 'Business', 9700),
('0005434137636', 28711, 'Economy', 3200),
('0005435696933', 16269, 'Economy', 7200),
('0005434445235', 17245, 'Economy', 7100),
('0005435383123', 33118, 'Economy', 5400),
('0005435160142', 29532, 'Economy', 12500),
('0005435103897', 6532, 'Economy', 16100),
('0005434503950', 6532, 'Economy', 16100),
('0005435652860', 1661, 'Economy', 16700),
('0005433367714', 21678, 'Economy', 16700),
('0005433985736', 4180, 'Economy', 7200),
('0005433438797', 31128, 'Economy', 5400),
('0005432327953', 31128, 'Economy', 5400),
('0005432328032', 31128, 'Economy', 5400),
('0005432675059', 1188, 'Economy', 38300),
('0005433156646', 1111, 'Economy', 13900),
('0005432720781', 7666, 'Economy', 3700),
('0005432720509', 30348, 'Economy', 4100),
('0005435824506', 1255, 'Economy', 66600),
('0005434925389', 20317, 'Economy', 4000),
('0005434877010', 10088, 'Economy', 16600),
('0005434877752', 14642, 'Economy', 16600),
('0005433679955', 29170, 'Economy', 11000),
('0005433614272', 9316, 'Business', 132900),
('0005433614235', 9316, 'Business', 132900),
('0005433633318', 25229, 'Economy', 44300),
('0005433074345', 312, 'Economy', 7200),
('0005433568758', 312, 'Economy', 7200),
('0005433817454', 10030, 'Economy', 6300),
('0005434732964', 13989, 'Economy', 6300),
('0005433753314', 26181, 'Economy', 61500),
('0005434023363', 441, 'Economy', 8200),
('0005433057438', 441, 'Economy', 8200),
('0005433922328', 24109, 'Economy', 11600),
('0005433233465', 265, 'Economy', 27900),
('0005434724198', 9869, 'Comfort', 47400),
('0005433233910', 9869, 'Comfort', 47400),
('0005434550624', 9869, 'Economy', 27900),
('0005434550701', 9869, 'Economy', 27900),
('0005433289808', 9869, 'Economy', 27900),
('0005434067217', 7737, 'Economy', 14000),
('0005435613083', 5333, 'Comfort', 24400),
('0005435423906', 5333, 'Economy', 14400),
('0005435611889', 10924, 'Economy', 14400),
('0005432459173', 3382, 'Economy', 6300),
('0005432181605', 3382, 'Economy', 6300),
('0005435884627', 3381, 'Business', 18800),
('0005432459637', 8202, 'Economy', 6300),
('0005435885003', 8202, 'Economy', 6300),
('0005432459612', 8202, 'Economy', 6300),
('0005433633318', 8206, 'Economy', 6900),
('0005432924977', 1723, 'Economy', 19100),
('0005435540691', 21998, 'Economy', 19100),
('0005432838697', 28932, 'Economy', 6200),
('0005433531237', 32485, 'Economy', 25700),
('0005434822907', 5252, 'Comfort', 47600),
('0005434822903', 5252, 'Economy', 28000),
('0005435386488', 5252, 'Economy', 28000),
('0005435735117', 9938, 'Economy', 28000),
('0005434822160', 9938, 'Economy', 28000),
('0005434755876', 28589, 'Economy', 10900),
('0005434638923', 23260, 'Economy', 19000),
('0005435326548', 6058, 'Economy', 23200),
('0005434600662', 6058, 'Economy', 23200),
('0005435681926', 6720, 'Economy', 17000),
('0005435681657', 24571, 'Economy', 17000),
('0005435126118', 11523, 'Economy', 8800),
('0005433397351', 19384, 'Economy', 12200),
('0005435068785', 15473, 'Economy', 4100),
('0005434214269', 10700, 'Economy', 20400),
('0005434756178', 28660, 'Economy', 20400),
('0005434213726', 28660, 'Economy', 20400),
('0005434756199', 28660, 'Economy', 20400),
('0005435039438', 5482, 'Economy', 9800),
('0005435006634', 12963, 'Economy', 9800),
('0005434426254', 20184, 'Business', 52900),
('0005432583894', 3189, 'Economy', 10100),
('0005434943257', 16226, 'Economy', 7500),
('0005433784748', 9389, 'Economy', 62100),
('0005433985668', 25954, 'Economy', 12100),
('0005435142470', 21944, 'Economy', 15400),
('0005435501960', 11217, 'Economy', 19100),
('0005433123804', 29996, 'Economy', 3400),
('0005432919631', 25, 'Economy', 6700),
('0005432919652', 25, 'Economy', 6700),
('0005433101886', 8031, 'Economy', 6700),
('0005432901516', 8033, 'Economy', 6700),
('0005434877752', 3522, 'Economy', 11700),
('0005432613840', 3522, 'Economy', 11700),
('0005434877010', 14584, 'Economy', 11700),
('0005434426254', 14584, 'Economy', 11700),
('0005435957468', 15212, 'Economy', 4100),
('0005435933431', 29527, 'Economy', 12200),
('0005433614295', 5064, 'Economy', 6600),
('0005432105311', 5064, 'Economy', 6000),
('0005433784748', 5064, 'Economy', 6000),
('0005434264995', 5062, 'Economy', 6000),
('0005435006634', 5062, 'Economy', 6000),
('0005434244710', 8380, 'Economy', 6000),
('0005434244541', 8380, 'Economy', 6000),
('0005435286603', 8382, 'Economy', 6000),
('0005434639056', 12609, 'Economy', 14800),
('0005432328032', 21068, 'Economy', 6300),
('0005432327953', 21068, 'Economy', 6300),
('0005432382933', 31229, 'Economy', 6300),
('0005434157399', 9574, 'Business', 32600),
('0005432901516', 28964, 'Economy', 10900),
('0005432613840', 15080, 'Economy', 11000),
('0005433397351', 1419, 'Economy', 11000),
('0005433341565', 1065, 'Economy', 10200),
('0005433341848', 1065, 'Economy', 10200),
('0005434067134', 30683, 'Economy', 13400),
('0005434067150', 30683, 'Economy', 13400),
('0005435765927', 5499, 'Economy', 11800),
('0005434264995', 13502, 'Economy', 11800),
('0005435765340', 13502, 'Economy', 11800),
('0005432295867', 1809, 'Economy', 16200),
('0005433008368', 22584, 'Economy', 16200),
('0005433008351', 22584, 'Economy', 16200),
('0005435282387', 13831, 'Economy', 33300),
('0005434993973', 4267, 'Economy', 13900),
('0005435937312', 4267, 'Economy', 12700),
('0005435784744', 27329, 'Business', 38000),
('0005435784753', 27329, 'Economy', 13900),
('0005435784754', 27329, 'Economy', 12700),
('0005433452701', 30549, 'Economy', 13600),
('0005432566779', 30549, 'Economy', 13600),
('0005432295867', 22786, 'Economy', 8800),
('0005433341848', 17140, 'Business', 23600),
('0005433341565', 17140, 'Economy', 7900),
('0005434907038', 2262, 'Economy', 6700),
('0005433251322', 25626, 'Economy', 6700),
('0005433452701', 31459, 'Economy', 8400),
('0005434087488', 7333, 'Economy', 7700),
('0005434136976', 28575, 'Economy', 7700),
('0005434503522', 16673, 'Economy', 6900),
('0005433266622', 2211, 'Economy', 7000),
('0005435078263', 2211, 'Economy', 7000),
('0005434287182', 2394, 'Economy', 15700),
('0005433251322', 14996, 'Economy', 6300),
('0005434925389', 14951, 'Economy', 7600),
('0005435487723', 15822, 'Economy', 8900),
('0005435999026', 15822, 'Economy', 8100),
('0005435487736', 15822, 'Economy', 8100),
('0005435839051', 18068, 'Business', 199300),
('0005434137065', 11937, 'Economy', 3200),
('0005435132728', 33103, 'Economy', 5400),
('0005433811631', 24293, 'Economy', 35100),
('0005432658555', 26492, 'Economy', 30700),
('0005434503522', 22685, 'Economy', 16100),
('0005435652906', 1681, 'Economy', 16700),
('0005432328532', 3078, 'Economy', 5400),
('0005435487723', 19549, 'Business', 124600),
('0005435487736', 19549, 'Economy', 41500),
('0005435999026', 19549, 'Economy', 41500),
('0005434565763', 20845, 'Economy', 28700),
('0005435501960', 20845, 'Economy', 28700),
('0005432873218', 1209, 'Economy', 38300),
('0005432692629', 17468, 'Economy', 38300),
('0005434435001', 17297, 'Economy', 13900),
('0005433261447', 1308, 'Economy', 67800),
('0005435937312', 27455, 'Economy', 3100),
('0005435310886', 27016, 'Business', 12000),
('0005434407493', 27016, 'Economy', 4000),
('0005434484278', 16668, 'Economy', 27400),
('0005432692629', 30340, 'Economy', 3700),
('0005435824514', 1267, 'Business', 199800),
('0005433415591', 18014, 'Economy', 66600),
('0005434460483', 17521, 'Economy', 13500),
('0005434460481', 17521, 'Economy', 13500),
('0005432848091', 28874, 'Economy', 7000),
('0005434443505', 20384, 'Economy', 4000),
('0005432783128', 12214, 'Business', 41200),
('0005434877057', 10119, 'Economy', 16600),
('0005434877260', 10119, 'Economy', 16600),
('0005433614295', 9280, 'Economy', 44300),
('0005433577751', 9280, 'Economy', 44300),
('0005433613592', 25242, 'Economy', 44300),
('0005433568827', 317, 'Economy', 7200),
('0005433134119', 11601, 'Business', 21500),
('0005435981784', 26198, 'Economy', 61500),
('0005434374480', 1501, 'Economy', 13000),
('0005432235606', 447, 'Economy', 8200),
('0005433057735', 12680, 'Economy', 8200),
('0005434022864', 12680, 'Economy', 8200),
('0005433922907', 2166, 'Economy', 11600),
('0005433921875', 24122, 'Economy', 11600),
('0005433036062', 24122, 'Economy', 11600),
('0005433036076', 24122, 'Economy', 11600),
('0005433036068', 24122, 'Economy', 11600),
('0005433036104', 24122, 'Economy', 11600),
('0005433922074', 24122, 'Economy', 11600),
('0005433233337', 259, 'Economy', 27900),
('0005432277760', 259, 'Economy', 27900),
('0005435142470', 9820, 'Economy', 27900),
('0005433233966', 9820, 'Economy', 27900),
('0005433180985', 9820, 'Economy', 27900),
('0005433233927', 9820, 'Economy', 27900),
('0005432527392', 7771, 'Economy', 14000),
('0005434244710', 5312, 'Comfort', 24400),
('0005434244541', 5312, 'Economy', 14400),
('0005432165011', 10875, 'Business', 43100),
('0005435612467', 10875, 'Economy', 14400),
('0005432181620', 3367, 'Economy', 6300),
('0005432727784', 30103, 'Business', 9900),
('0005433516797', 21988, 'Economy', 19100),
('0005435176621', 6357, 'Business', 36600),
('0005435176978', 21027, 'Business', 36600),
('0005432359716', 21027, 'Economy', 12200),
('0005435386472', 5301, 'Comfort', 47600),
('0005434821874', 9925, 'Business', 84000),
('0005434822169', 9925, 'Economy', 28000),
('0005434214269', 28646, 'Economy', 10900),
('0005434639056', 23252, 'Economy', 19000),
('0005435326608', 6053, 'Economy', 23200),
('0005433531237', 18600, 'Economy', 23200),
('0005434600520', 18600, 'Economy', 23200),
('0005433180985', 27677, 'Economy', 3000),
('0005433397831', 13563, 'Business', 36600),
('0005435925242', 13183, 'Economy', 3800),
('0005435925240', 13183, 'Economy', 3800),
('0005435006928', 5452, 'Economy', 9800),
('0005435038889', 12968, 'Economy', 9800),
('0005434411728', 20227, 'Economy', 19400),
('0005435981784', 26729, 'Economy', 6200),
('0005432583938', 3133, 'Economy', 10100),
('0005432858020', 31506, 'Economy', 10100),
('0005433654670', 27605, 'Economy', 30200),
('0005435652860', 21741, 'Economy', 3300),
('0005433960083', 24263, 'Economy', 12100),
('0005433985736', 25943, 'Economy', 12100),
('0005435386488', 10319, 'Economy', 15400),
('0005432692629', 2951, 'Economy', 3400),
('0005435925242', 15275, 'Economy', 9000),
('0005435925240', 15275, 'Economy', 9000),
('0005432261736', 126, 'Economy', 6700),
('0005432901529', 8114, 'Economy', 6700),
('0005435625946', 14591, 'Economy', 11700),
('0005434877260', 14591, 'Economy', 11700),
('0005434877057', 14591, 'Economy', 11700),
('0005434937845', 14591, 'Economy', 11700),
('0005433404725', 2831, 'Economy', 4200),
('0005433960659', 6948, 'Economy', 7100),
('0005433960631', 6948, 'Economy', 7100),
('0005433960632', 6948, 'Economy', 7800),
('0005433613592', 8401, 'Economy', 6000),
('0005433815367', 8402, 'Economy', 6000),
('0005435006928', 8402, 'Economy', 6000),
('0005432901529', 28976, 'Economy', 10900),
('0005432822109', 28976, 'Economy', 10900),
('0005433568758', 11864, 'Economy', 35300),
('0005432948334', 25279, 'Economy', 35300),
('0005433715756', 7450, 'Economy', 10700),
('0005433397831', 19266, 'Economy', 11000),
('0005434443505', 17358, 'Economy', 14100),
('0005432390089', 1335, 'Business', 101000),
('0005434067217', 30668, 'Economy', 13400),
('0005435735117', 5527, 'Economy', 11800),
('0005432140409', 5527, 'Economy', 11800),
('0005435765999', 5527, 'Economy', 11800),
('0005435461873', 5527, 'Economy', 11800),
('0005433284935', 1851, 'Economy', 16200),
('0005433846495', 5552, 'Economy', 33300),
('0005433846469', 5552, 'Economy', 33300),
('0005435282401', 13847, 'Economy', 33300),
('0005432459612', 4751, 'Economy', 13600),
('0005432459637', 4751, 'Economy', 13600),
('0005433452711', 30520, 'Business', 40900),
('0005433342801', 11098, 'Economy', 7900),
('0005432919652', 9097, 'Business', 26600),
('0005432919631', 9097, 'Economy', 8900),
('0005433506956', 20450, 'Economy', 8900),
('0005435625946', 10977, 'Economy', 3200),
('0005435443216', 7108, 'Economy', 29000),
('0005435715205', 27062, 'Economy', 29000),
('0005435844308', 28173, 'Economy', 26400),
('0005433251356', 25577, 'Economy', 6700),
('0005434906680', 25577, 'Economy', 6700),
('0005434097457', 11711, 'Economy', 11300),
('0005433452711', 31399, 'Economy', 8400),
('0005433134119', 29831, 'Economy', 6600),
('0005434137860', 7311, 'Business', 23100),
('0005434137817', 7311, 'Business', 23100),
('0005434136991', 28570, 'Economy', 8500),
('0005434503950', 22923, 'Economy', 6900),
('0005434988694', 6646, 'Economy', 9800),
('0005435803231', 23645, 'Economy', 9800),
('0005433868029', 32577, 'Economy', 17600),
('0005434663236', 12483, 'Economy', 22600),
('0005433868029', 14478, 'Economy', 16800),
('0005434407493', 7040, 'Economy', 16400),
('0005435310886', 7040, 'Economy', 16400),
('0005434906680', 14972, 'Economy', 6300),
('0005433251356', 14972, 'Economy', 6300),
('0005434907038', 25867, 'Economy', 6300),
('0005435487748', 15825, 'Economy', 8100),
('0005435472574', 6006, 'Economy', 66400),
('0005435472741', 18034, 'Business', 199300),
('0005433284935', 23010, 'Business', 15700),
('0005435103897', 23010, 'Economy', 5200),
('0005435213304', 30592, 'Economy', 14000),
('0005434066859', 30592, 'Economy', 14000),
('0005432526349', 30592, 'Economy', 14000),
('0005434137275', 11965, 'Economy', 3200),
('0005434137400', 11965, 'Economy', 3200),
('0005434137817', 28759, 'Economy', 3500),
('0005434137860', 28759, 'Economy', 3200),
('0005434516044', 19095, 'Economy', 23600),
('0005434950516', 3680, 'Economy', 7200),
('0005435652930', 1647, 'Economy', 16700),
('0005433985252', 25648, 'Business', 21500),
('0005432328591', 3072, 'Economy', 5400),
('0005432328249', 31099, 'Economy', 5400),
('0005435999209', 6228, 'Economy', 41500),
('0005434309698', 6228, 'Economy', 41500),
('0005435487748', 19578, 'Economy', 41500),
('0005435517862', 1592, 'Economy', 28700),
('0005432628807', 7212, 'Economy', 13000),
('0005432675021', 17474, 'Business', 115000),
('0005435551562', 17016, 'Economy', 48100),
('0005434625936', 4854, 'Economy', 14700),
('0005434484325', 9012, 'Economy', 24900),
('0005433449903', 7695, 'Economy', 3700),
('0005434586529', 1374, 'Economy', 23500),
('0005434343660', 29773, 'Economy', 4300),
('0005435824277', 17991, 'Economy', 66600),
('0005435476656', 5643, 'Economy', 9300),
('0005432783128', 15385, 'Economy', 9300),
('0005433496884', 6342, 'Economy', 4000),
('0005432783101', 12189, 'Economy', 13700),
('0005433613761', 25234, 'Economy', 44300),
('0005432948334', 11580, 'Economy', 7200),
('0005435981766', 26200, 'Economy', 61500),
('0005433151172', 1539, 'Economy', 13000),
('0005434374082', 20160, 'Economy', 13000),
('0005432424318', 526, 'Business', 27500),
('0005433057747', 12692, 'Business', 24500),
('0005433057780', 12692, 'Economy', 8200),
('0005433057766', 12692, 'Economy', 8200),
('0005432749780', 24086, 'Economy', 12700),
('0005434725125', 282, 'Economy', 27900),
('0005434723698', 9862, 'Economy', 27900),
('0005433113529', 9862, 'Economy', 27900),
('0005435212677', 7769, 'Business', 42100),
('0005434067333', 7769, 'Economy', 14000),
('0005432069615', 7769, 'Economy', 14000),
('0005435613318', 5356, 'Economy', 14400),
('0005435613339', 5356, 'Economy', 14400),
('0005435424584', 10929, 'Business', 43100),
('0005434244893', 10929, 'Economy', 14400),
('0005433506956', 8335, 'Economy', 6300),
('0005434458736', 7372, 'Economy', 6200),
('0005434458731', 7372, 'Economy', 6200),
('0005432359893', 21028, 'Business', 36600),
('0005435177007', 21028, 'Economy', 12200),
('0005434458559', 17718, 'Economy', 3100),
('0005434458731', 29135, 'Economy', 3100),
('0005434458736', 29135, 'Economy', 3100),
('0005435257178', 6696, 'Economy', 12700),
('0005432747420', 414, 'Economy', 14800),
('0005432747160', 12080, 'Economy', 14800),
('0005433527217', 32515, 'Economy', 25700),
('0005434823211', 5270, 'Comfort', 47600),
('0005435149979', 5270, 'Comfort', 47600),
('0005435149980', 5270, 'Economy', 28000),
('0005434823170', 5270, 'Economy', 28000),
('0005434756319', 9559, 'Business', 32800),
('0005434756322', 9559, 'Economy', 10900),
('0005434214025', 9559, 'Economy', 10900),
('0005435682017', 6758, 'Economy', 17000),
('0005435125872', 31862, 'Economy', 8800),
('0005435098531', 31862, 'Economy', 8800),
('0005435125755', 31862, 'Economy', 8800),
('0005433397587', 19405, 'Business', 36600),
('0005435925259', 13170, 'Economy', 3800),
('0005435006962', 5428, 'Business', 29500),
('0005435039557', 5428, 'Economy', 9800),
('0005435039559', 5428, 'Economy', 9800),
('0005435039581', 5428, 'Economy', 9800),
('0005435981766', 26717, 'Economy', 6200),
('0005432583720', 31493, 'Economy', 10100),
('0005433811631', 27871, 'Economy', 4400),
('0005435652906', 21730, 'Business', 9800),
('0005433784819', 9388, 'Economy', 62100),
('0005433985252', 24288, 'Business', 36400),
('0005433960632', 25944, 'Economy', 12100),
('0005433960659', 25944, 'Economy', 12100),
('0005433960631', 25944, 'Economy', 12100),
('0005434479962', 16554, 'Economy', 23100),
('0005433165860', 16554, 'Economy', 23100),
('0005435386472', 10345, 'Economy', 15400),
('0005434573162', 20957, 'Economy', 19100),
('0005434988694', 23661, 'Economy', 4000),
('0005433113529', 19601, 'Economy', 19700),
('0005435068933', 3529, 'Economy', 9000),
('0005435925259', 15286, 'Economy', 9000),
('0005432817363', 142, 'Economy', 6700),
('0005432261755', 142, 'Economy', 6700),
('0005432020183', 7935, 'Economy', 6700),
('0005434426533', 3496, 'Comfort', 19900),
('0005435126256', 3496, 'Economy', 11700),
('0005435126232', 3496, 'Economy', 11700),
('0005434325615', 3613, 'Economy', 14800),
('0005435217704', 31778, 'Economy', 25500),
('0005432645932', 6830, 'Economy', 29200),
('0005435797425', 2876, 'Economy', 4600),
('0005435797299', 29331, 'Business', 12600),
('0005435797306', 29331, 'Economy', 4200),
('0005434947908', 16371, 'Economy', 6800),
('0005433960724', 6883, 'Economy', 7100),
('0005433960716', 6883, 'Economy', 7100),
('0005433960710', 6883, 'Economy', 7100),
('0005433960083', 25753, 'Economy', 7800),
('0005434244893', 4961, 'Economy', 6000),
('0005433784819', 4962, 'Economy', 6000),
('0005434265054', 4964, 'Economy', 6000),
('0005434244786', 8415, 'Economy', 6000),
('0005433613761', 8416, 'Economy', 6000),
('0005435006962', 8417, 'Business', 18000),
('0005433202328', 12620, 'Economy', 14800),
('0005432382679', 21057, 'Economy', 6300),
('0005432328249', 21057, 'Economy', 6300),
('0005432328532', 31241, 'Economy', 6300),
('0005432817363', 9580, 'Economy', 10900),
('0005433568827', 11877, 'Economy', 35300),
('0005432430852', 14460, 'Economy', 39100),
('0005434654583', 5423, 'Economy', 22400),
('0005435340209', 12543, 'Economy', 22400),
('0005433715800', 7430, 'Economy', 10700),
('0005434095124', 11661, 'Business', 36500),
('0005434182145', 11661, 'Economy', 12200),
('0005433397587', 1442, 'Business', 33000),
('0005433341664', 1045, 'Economy', 10200),
('0005433342801', 17062, 'Economy', 10200),
('0005432389959', 18270, 'Economy', 33700),
('0005432851889', 18270, 'Economy', 33700),
('0005433989710', 12778, 'Economy', 13400),
('0005434066859', 12778, 'Economy', 14800),
('0005435766016', 5492, 'Economy', 11800),
('0005435766014', 5492, 'Economy', 11800),
('0005435765680', 13491, 'Business', 35300),
('0005435765353', 13491, 'Economy', 11800),
('0005434265054', 13491, 'Economy', 11800),
('0005435844308', 25087, 'Business', 88300),
('0005433284966', 1793, 'Economy', 16200),
('0005433815367', 5574, 'Economy', 33300),
('0005433845843', 13875, 'Economy', 33300),
('0005435332194', 7837, 'Economy', 15100),
('0005432567409', 4727, 'Economy', 13600),
('0005432186858', 4727, 'Economy', 13600),
('0005434081821', 4727, 'Economy', 13600),
('0005432566644', 30543, 'Economy', 13600),
('0005433342868', 11103, 'Economy', 7900),
('0005433341664', 17122, 'Economy', 7900),
('0005435556665', 11029, 'Business', 9500),
('0005435126232', 14657, 'Business', 9500),
('0005435126256', 14657, 'Economy', 3200),
('0005434411728', 14657, 'Economy', 3200),
('0005434084870', 28495, 'Economy', 7700),
('0005434906629', 25601, 'Business', 20200),
('0005434906457', 25601, 'Economy', 6700),
('0005434137065', 28563, 'Economy', 7700),
('0005433449903', 30472, 'Economy', 3300),
('0005433868309', 4778, 'Economy', 17600),
('0005433868339', 4778, 'Economy', 17600),
('0005433867863', 32605, 'Economy', 17600),
('0005434460483', 12482, 'Economy', 22600),
('0005434663277', 12482, 'Economy', 22600),
('0005434460481', 12482, 'Economy', 22600),
('0005433867863', 14521, 'Economy', 16800),
('0005435293213', 26939, 'Business', 49100),
('0005434906457', 14994, 'Economy', 6900),
('0005434906629', 14994, 'Economy', 6300),
('0005435839368', 5979, 'Economy', 66400),
('0005433284966', 23046, 'Economy', 5200),
('0005432535793', 30628, 'Economy', 14000),
('0005433367801', 24859, 'Business', 9800),
('0005434979732', 2072, 'Economy', 9500),
('0005434136969', 11943, 'Economy', 3500),
('0005432922470', 840, 'Economy', 14600),
('0005435697293', 3705, 'Economy', 7200),
('0005433367801', 21686, 'Economy', 16700),
('0005435487523', 6175, 'Economy', 41500),
('0005432692821', 17498, 'Economy', 38300),
('0005432873281', 17498, 'Economy', 38300),
('0005432692670', 17498, 'Economy', 38300),
('0005434435146', 1131, 'Economy', 13900),
('0005435784835', 13776, 'Economy', 3100),
('0005432058373', 20299, 'Economy', 4000),
('0005434407637', 26970, 'Economy', 4000),
('0005434319367', 5701, 'Economy', 14400),
('0005432693001', 7578, 'Economy', 3700),
('0005432692670', 30323, 'Economy', 3700),
('0005432692821', 30323, 'Economy', 4100),
('0005433525014', 1372, 'Economy', 23500),
('0005435242478', 5665, 'Economy', 9300),
('0005432783101', 15367, 'Economy', 10200),
('0005434925386', 20362, 'Economy', 4000),
('0005432783249', 12194, 'Economy', 13700),
('0005434876659', 10117, 'Economy', 16600),
('0005432966578', 2770, 'Economy', 11000),
('0005433613998', 25212, 'Economy', 44300),
('0005435947155', 4213, 'Economy', 64400),
('0005433568966', 324, 'Business', 21500),
('0005433074659', 11616, 'Economy', 7200),
('0005433753555', 26172, 'Economy', 61500),
('0005433434618', 26172, 'Economy', 61500),
('0005433151349', 20151, 'Economy', 13000),
('0005434374068', 20151, 'Economy', 13000),
('0005434023585', 430, 'Economy', 8200),
('0005432156358', 12642, 'Economy', 8200),
('0005432231547', 2169, 'Business', 34700),
('0005433035698', 2169, 'Economy', 11600),
('0005433035758', 2169, 'Economy', 11600),
('0005434725200', 305, 'Economy', 27900),
('0005433111481', 305, 'Economy', 27900),
('0005434725212', 305, 'Economy', 27900),
('0005434067401', 7736, 'Economy', 14000),
('0005435613412', 5314, 'Comfort', 24400),
('0005434244786', 5314, 'Economy', 15800),
('0005434343660', 10916, 'Economy', 14400),
('0005434573162', 10916, 'Economy', 14400),
('0005435612201', 10916, 'Economy', 14400),
('0005435612377', 10916, 'Economy', 14400),
('0005432181679', 3349, 'Economy', 6300),
('0005435884798', 3348, 'Economy', 6300),
('0005432383118', 4580, 'Economy', 3300),
('0005435540959', 1749, 'Economy', 19100),
('0005433516810', 22003, 'Economy', 19100),
('0005434458559', 28940, 'Economy', 6200),
('0005432838607', 28940, 'Economy', 6200),
('0005434275973', 8794, 'Economy', 48400),
('0005434149646', 6399, 'Economy', 12200),
('0005432359895', 21000, 'Economy', 12200),
('0005432359785', 21000, 'Economy', 12200),
('0005435177023', 21000, 'Economy', 12200),
('0005434458637', 17684, 'Economy', 3100),
('0005432749780', 412, 'Economy', 14800),
('0005432747456', 412, 'Economy', 14800),
('0005434823337', 5283, 'Comfort', 47600),
('0005434823327', 5283, 'Economy', 28000),
('0005434823269', 5283, 'Economy', 28000),
('0005435372422', 5283, 'Economy', 28000),
('0005434831089', 9932, 'Economy', 28000),
('0005434822313', 9932, 'Economy', 28000),
('0005435082776', 7017, 'Economy', 7400),
('0005434214007', 9545, 'Economy', 10900),
('0005433202328', 23303, 'Economy', 19000),
('0005433527217', 18589, 'Economy', 23200),
('0005435681734', 24573, 'Economy', 17000),
('0005435126232', 11524, 'Business', 26400),
('0005435126256', 11524, 'Economy', 8800),
('0005435125838', 31855, 'Business', 26400),
('0005435068933', 15511, 'Economy', 3800),
('0005434755868', 10703, 'Economy', 20400),
('0005434756319', 28708, 'Economy', 20400),
('0005434756322', 28708, 'Economy', 20400),
('0005434214025', 28708, 'Economy', 20400),
('0005435039662', 5427, 'Economy', 9800),
('0005435039660', 5427, 'Economy', 9800),
('0005434426533', 14868, 'Economy', 17600),
('0005433434618', 26722, 'Economy', 6200),
('0005435652930', 21752, 'Economy', 3300),
('0005434151672', 9333, 'Business', 186200),
('0005433960054', 24282, 'Economy', 12100),
('0005433960724', 25922, 'Economy', 12100),
('0005433960710', 25922, 'Economy', 12100),
('0005433960716', 25922, 'Economy', 12100),
('0005433165882', 16603, 'Economy', 23100),
('0005435149979', 10351, 'Economy', 15400),
('0005435149980', 10351, 'Economy', 15400),
('0005434573236', 20953, 'Business', 57200),
('0005435517862', 20953, 'Economy', 19100),
('0005432692821', 2997, 'Economy', 3400),
('0005432692670', 2997, 'Economy', 3400),
('0005432880785', 30017, 'Economy', 3400),
('0005432693001', 30017, 'Economy', 3400),
('0005435925121', 3581, 'Economy', 9000),
('0005435068957', 3581, 'Economy', 9000),
('0005432188600', 3480, 'Economy', 12800),
('0005435125872', 14561, 'Comfort', 19900),
('0005435125755', 14561, 'Economy', 11700),
('0005434876659', 14561, 'Economy', 11700),
('0005435625932', 14561, 'Economy', 11700),
('0005433404719', 2833, 'Economy', 4200),
('0005433613998', 8431, 'Economy', 6000),
('0005432034899', 8432, 'Economy', 6000),
('0005434149646', 8432, 'Economy', 6000),
('0005435286622', 8432, 'Economy', 6000),
('0005432328591', 31224, 'Economy', 6300),
('0005432424318', 13298, 'Economy', 4200),
('0005433715870', 7428, 'Economy', 10700),
('0005433715380', 29247, 'Economy', 10700),
('0005434095243', 8707, 'Economy', 12200),
('0005433342078', 1089, 'Business', 30600),
('0005433462742', 1089, 'Economy', 10200),
('0005434446517', 1089, 'Economy', 10200),
('0005433342868', 17044, 'Economy', 10200),
('0005432186858', 30681, 'Business', 40300),
('0005434067333', 30681, 'Economy', 13400),
('0005434081821', 30681, 'Economy', 13400),
('0005435282190', 5595, 'Economy', 33300),
('0005435282471', 13855, 'Economy', 33300),
('0005432567077', 30563, 'Economy', 13600),
('0005433452715', 30563, 'Economy', 13600),
('0005433343002', 11121, 'Economy', 7900),
('0005433342078', 17137, 'Economy', 7900),
('0005432919828', 20458, 'Economy', 8900),
('0005435125872', 10974, 'Business', 9500),
('0005435625932', 10974, 'Economy', 3500),
('0005435125755', 10974, 'Economy', 3200),
('0005435715433', 7110, 'Economy', 29000),
('0005435217704', 27064, 'Economy', 29000),
('0005435540788', 11421, 'Economy', 6700),
('0005434907196', 2283, 'Economy', 6700),
('0005433452715', 31403, 'Economy', 8400),
('0005434137986', 7291, 'Economy', 7700),
('0005434137400', 28557, 'Economy', 7700),
('0005434137275', 28557, 'Economy', 7700),
('0005434988710', 6609, 'Economy', 9800),
('0005432383118', 30509, 'Economy', 3300),
('0005432382679', 31341, 'Business', 9900),
('0005435302194', 29721, 'Economy', 15600),
('0005433109963', 2420, 'Economy', 15700),
('0005434287240', 2420, 'Economy', 15700),
('0005433868309', 32642, 'Economy', 16800),
('0005433868339', 32642, 'Economy', 16800),
('0005434407637', 7034, 'Economy', 16400),
('0005434299314', 26934, 'Business', 49100),
('0005434925386', 14966, 'Economy', 7600),
('0005435999209', 19705, 'Economy', 8100),
('0005432526307', 30631, 'Business', 42100),
('0005432527008', 30631, 'Economy', 14000),
('0005432526344', 30631, 'Economy', 14000),
('0005434067134', 30631, 'Economy', 14000),
('0005435652575', 24867, 'Business', 9800),
('0005434137109', 11916, 'Economy', 3200),
('0005434137986', 28725, 'Economy', 3200),
('0005434446517', 17205, 'Economy', 7100),
('0005433367493', 1641, 'Economy', 16700),
('0005435652575', 21699, 'Economy', 16700),
('0005434151672', 26297, 'Business', 18000),
('0005432693001', 1182, 'Economy', 38300),
('0005435706212', 27037, 'Economy', 28900),
('0005432720631', 30313, 'Economy', 3700),
('0005433415531', 1272, 'Economy', 66600),
('0005432783249', 15387, 'Business', 27800),
('0005433496734', 20323, 'Economy', 4000),
('0005433496703', 20323, 'Economy', 4000),
('0005435242478', 15421, 'Economy', 13700),
('0005434877456', 10087, 'Economy', 16600),
('0005435660026', 24642, 'Economy', 20300),
('0005435660002', 24642, 'Economy', 20300),
('0005433074308', 328, 'Economy', 7200),
('0005432948075', 328, 'Economy', 7200),
('0005432869438', 2338, 'Business', 184500),
('0005433753756', 26204, 'Economy', 61500),
('0005433057387', 442, 'Economy', 9000),
('0005434023227', 12657, 'Economy', 8200),
('0005434022958', 12657, 'Economy', 9000),
('0005433035833', 2168, 'Economy', 11600),
('0005433111480', 273, 'Comfort', 47400),
('0005434724200', 9821, 'Business', 83700),
('0005435213154', 7773, 'Economy', 15400),
('0005435212824', 7773, 'Economy', 14000),
('0005435424097', 5317, 'Economy', 14400),
('0005435424133', 5317, 'Economy', 14400),
('0005435424415', 5317, 'Economy', 14400),
('0005435612490', 10931, 'Comfort', 24400),
('0005434573236', 10931, 'Comfort', 24400),
('0005435612389', 10931, 'Economy', 14400),
('0005435612370', 10931, 'Economy', 14400),
('0005432382679', 30158, 'Economy', 3300),
('0005435540788', 22001, 'Economy', 19100),
('0005432838742', 28926, 'Economy', 6200),
('0005432838696', 28926, 'Economy', 6800),
('0005432838673', 28926, 'Economy', 6200),
('0005434458637', 28926, 'Economy', 6200),
('0005433525014', 18998, 'Economy', 25700),
('0005435372587', 5250, 'Business', 84000),
('0005434821948', 9917, 'Comfort', 47600),
('0005435302194', 9917, 'Economy', 28000),
('0005434755868', 28626, 'Economy', 12000),
('0005435732206', 13509, 'Economy', 12200),
('0005435068957', 15516, 'Business', 11300),
('0005435925121', 15516, 'Economy', 3800),
('0005434214007', 28661, 'Economy', 20400),
('0005435039139', 12977, 'Economy', 9800),
('0005432188600', 14883, 'Economy', 17600),
('0005433960241', 24251, 'Economy', 12100),
('0005433960284', 24251, 'Economy', 12100),
('0005432706422', 30084, 'Business', 10300),
('0005434988710', 23690, 'Economy', 3600),
('0005434979732', 23690, 'Economy', 3600),
('0005433111481', 10295, 'Economy', 19700),
('0005433101644', 175, 'Economy', 6700),
('0005433101412', 175, 'Economy', 6700),
('0005432919828', 8082, 'Economy', 6700),
('0005435125838', 14559, 'Economy', 11700),
('0005434877456', 14559, 'Economy', 11700),
('0005433960054', 25734, 'Economy', 7100),
('0005435082776', 26066, 'Economy', 3900),
('0005434638941', 12641, 'Economy', 14800),
('0005432382757', 21067, 'Economy', 6300),
('0005432383118', 31237, 'Economy', 6300),
('0005433642179', 27588, 'Economy', 29900),
('0005433568966', 11874, 'Economy', 35300),
('0005435340041', 5378, 'Business', 67200),
('0005434654408', 12539, 'Business', 67200),
('0005435732206', 19262, 'Economy', 11000),
('0005433342266', 1068, 'Economy', 11200),
('0005433342350', 1068, 'Economy', 10200),
('0005433343002', 17055, 'Economy', 10200),
('0005432851854', 1339, 'Business', 101000),
('0005434067134', 12814, 'Economy', 13400),
('0005434067401', 30677, 'Economy', 13400),
('0005434831089', 5523, 'Economy', 11800),
('0005432535793', 5523, 'Economy', 11800),
('0005435765720', 13468, 'Business', 35300),
('0005435765600', 13468, 'Economy', 11800),
('0005435282231', 5564, 'Economy', 33300),
('0005435282387', 5564, 'Economy', 33300),
('0005435784835', 27314, 'Economy', 12700),
('0005433342350', 17087, 'Economy', 7900),
('0005433342266', 17087, 'Economy', 7900),
('0005435125838', 10934, 'Economy', 3200),
('0005435540959', 22258, 'Economy', 6700),
('0005433251322', 2265, 'Economy', 6700),
('0005433251193', 2265, 'Economy', 6700),
('0005435697293', 16499, 'Economy', 19900),
('0005434136969', 28550, 'Economy', 7700),
('0005435314793', 6105, 'Economy', 22300),
('0005435860434', 4792, 'Economy', 17600),
('0005432058373', 26920, 'Economy', 16400),
('0005434907196', 25852, 'Economy', 6300),
('0005435718870', 27116, 'Economy', 28400),
('0005435487523', 19683, 'Economy', 8100),
('0005432526759', 30596, 'Economy', 14000),
('0005435652565', 24856, 'Economy', 3300),
('0005434137476', 11949, 'Economy', 3200),
('0005434137860', 11949, 'Economy', 3200),
('0005435383123', 7891, 'Economy', 5400),
('0005435652565', 21697, 'Economy', 16700),
('0005433985362', 25661, 'Economy', 7200),
('0005435098531', 11072, 'Economy', 48100),
('0005434343717', 29797, 'Economy', 4000),
('0005435242505', 5624, 'Economy', 9300),
('0005435242595', 5624, 'Economy', 9300),
('0005433496768', 20316, 'Economy', 4000),
('0005434877397', 10116, 'Economy', 16600),
('0005435660052', 24628, 'Economy', 20300),
('0005433614031', 25256, 'Economy', 44300),
('0005435981924', 26209, 'Economy', 61500),
('0005434029627', 1525, 'Economy', 13000),
('0005432423901', 12826, 'Economy', 9200),
('0005434029627', 12652, 'Economy', 8200),
('0005433533266', 32440, 'Economy', 37200),
('0005433131673', 250, 'Comfort', 47400),
('0005433180931', 250, 'Comfort', 47400),
('0005434723977', 9838, 'Economy', 27900),
('0005434724413', 9838, 'Economy', 27900),
('0005435252527', 7402, 'Economy', 6200),
('0005432335937', 21012, 'Economy', 12200),
('0005432603800', 31666, 'Economy', 6600),
('0005432753270', 12034, 'Economy', 14800),
('0005434822817', 9927, 'Economy', 28000),
('0005434822654', 9927, 'Economy', 28000),
('0005434822260', 9927, 'Economy', 28000),
('0005434638941', 23263, 'Economy', 19000),
('0005435681794', 24600, 'Economy', 17000),
('0005435981924', 26689, 'Economy', 6200),
('0005433654684', 27620, 'Economy', 30200),
('0005433367493', 21738, 'Economy', 3300),
('0005433985362', 24237, 'Economy', 12100),
('0005433960040', 24237, 'Economy', 12100),
('0005434480116', 16563, 'Economy', 23100),
('0005432880635', 3037, 'Economy', 3400),
('0005433111480', 10268, 'Economy', 19700),
('0005435925187', 3531, 'Economy', 9000),
('0005435718870', 15332, 'Economy', 9000),
('0005432817255', 7984, 'Economy', 6700),
('0005434938006', 14570, 'Comfort', 19900),
('0005434877397', 14570, 'Economy', 11700),
('0005434325531', 15615, 'Economy', 14800),
('0005433960241', 25765, 'Economy', 7800),
('0005433960284', 25765, 'Economy', 7100),
('0005432335937', 5145, 'Economy', 6000),
('0005433815352', 5145, 'Economy', 6000),
('0005433614031', 8461, 'Economy', 6600),
('0005432423901', 30723, 'Economy', 4200),
('0005432817255', 29005, 'Economy', 10900),
('0005432948075', 11848, 'Economy', 38800),
('0005434654359', 12529, 'Economy', 22400),
('0005433715398', 29220, 'Economy', 10700),
('0005433715661', 29220, 'Economy', 10700),
('0005434095119', 11623, 'Economy', 12200),
('0005433341614', 1072, 'Economy', 10200),
('0005434081719', 12824, 'Economy', 13400),
('0005435765860', 13483, 'Economy', 11800),
('0005435282301', 5563, 'Economy', 33300),
('0005435282344', 5563, 'Economy', 33300),
('0005433815352', 13883, 'Business', 99800),
('0005433845688', 13883, 'Economy', 33300),
('0005434620388', 32952, 'Economy', 15100),
('0005435918601', 4308, 'Economy', 12700),
('0005434081719', 30527, 'Economy', 13600),
('0005435722031', 21133, 'Economy', 9900),
('0005433341614', 17110, 'Economy', 7900),
('0005435540863', 11370, 'Economy', 6700),
('0005434137109', 28545, 'Economy', 7700),
('0005432382757', 31328, 'Economy', 3300),
('0005433868141', 32618, 'Economy', 17600),
('0005433868141', 14518, 'Economy', 16800),
('0005435860434', 32669, 'Economy', 16800),
('0005434512061', 21345, 'Economy', 15000),
('0005432603800', 21345, 'Economy', 15000),
('0005433251193', 25864, 'Business', 18900),
('0005433251322', 25864, 'Economy', 6300),
('0005435839256', 18035, 'Business', 199300),
('0005435949744', 23322, 'Economy', 18700),
('0005434137636', 11934, 'Business', 9700),
('0005435132800', 33108, 'Economy', 5400),
('0005432869438', 26300, 'Economy', 6000),
('0005432328532', 31152, 'Economy', 5400),
('0005435153696', 21866, 'Economy', 19700),
('0005435706260', 27024, 'Economy', 31800),
('0005435706216', 27024, 'Economy', 28900),
('0005432720781', 30295, 'Economy', 3700),
('0005434343825', 29768, 'Economy', 4000),
('0005432783227', 12165, 'Economy', 13700),
('0005432783373', 12165, 'Economy', 13700),
('0005435242595', 15424, 'Economy', 13700),
('0005435242505', 15424, 'Economy', 13700),
('0005434877357', 10064, 'Business', 49700),
('0005433613765', 25208, 'Business', 132900),
('0005435947103', 4252, 'Economy', 64400),
('0005433817454', 13924, 'Economy', 6300),
('0005433151132', 1490, 'Economy', 13000),
('0005434374319', 20132, 'Economy', 13000),
('0005433057747', 482, 'Economy', 9000),
('0005433057735', 482, 'Economy', 8200),
('0005434023234', 12646, 'Business', 24500),
('0005433035883', 2127, 'Economy', 11600),
('0005433035971', 2127, 'Economy', 11600),
('0005433922439', 24130, 'Economy', 11600),
('0005433233378', 275, 'Economy', 27900),
('0005433233539', 275, 'Economy', 27900),
('0005433233737', 275, 'Economy', 27900),
('0005435212925', 7772, 'Comfort', 23900),
('0005435424309', 5341, 'Economy', 14400),
('0005434343717', 10903, 'Business', 43100),
('0005435612740', 10903, 'Economy', 14400),
('0005435885003', 3318, 'Economy', 6300),
('0005432727836', 30186, 'Economy', 3300),
('0005432382757', 30186, 'Economy', 3300),
('0005435540863', 21979, 'Economy', 21000),
('0005434275987', 8820, 'Economy', 48400),
('0005432658555', 21837, 'Economy', 61800),
('0005434822686', 9922, 'Comfort', 47600),
('0005434822903', 9922, 'Economy', 28000),
('0005435326648', 6078, 'Economy', 23200),
('0005433180931', 10659, 'Business', 9100),
('0005434558200', 27773, 'Economy', 3000),
('0005434550766', 27773, 'Economy', 3000),
('0005435681763', 24590, 'Economy', 17000),
('0005435068785', 13168, 'Economy', 3800),
('0005435068522', 13168, 'Economy', 3800),
('0005435068515', 13168, 'Economy', 3800),
('0005435925187', 15461, 'Economy', 3800),
('0005434755835', 10723, 'Economy', 20400),
('0005432880713', 3010, 'Business', 10300),
('0005434979546', 27555, 'Economy', 3600),
('0005435068522', 15323, 'Business', 26900),
('0005435068515', 15323, 'Economy', 9000),
('0005435068785', 15323, 'Economy', 9000),
('0005432753270', 208, 'Economy', 6700),
('0005434877357', 14556, 'Economy', 11700),
('0005434247117', 8897, 'Economy', 10400),
('0005433960040', 25798, 'Economy', 7100),
('0005433613765', 8486, 'Business', 18000),
('0005434264948', 8487, 'Economy', 6000),
('0005432382849', 21079, 'Economy', 6300),
('0005432328532', 21079, 'Economy', 6300),
('0005435340147', 5364, 'Economy', 22400),
('0005433342304', 1061, 'Economy', 10200),
('0005433342358', 1061, 'Economy', 10200),
('0005433533266', 13458, 'Economy', 11800),
('0005435722031', 13458, 'Economy', 11800),
('0005433846040', 13879, 'Economy', 33300),
('0005433342358', 17131, 'Economy', 7900),
('0005433342304', 17131, 'Economy', 7900),
('0005433251202', 2307, 'Economy', 6700),
('0005434906807', 25623, 'Economy', 6700),
('0005434137476', 28540, 'Economy', 7700),
('0005434137860', 28540, 'Economy', 7700),
('0005434503950', 16714, 'Economy', 6900),
('0005433131673', 10776, 'Economy', 15600),
('0005434287182', 26821, 'Economy', 15700),
('0005434299373', 26907, 'Business', 49100),
('0005434906807', 14988, 'Economy', 6300),
('0005435652621', 24850, 'Economy', 3300),
('0005434979546', 23527, 'Economy', 9500),
('0005434137817', 11959, 'Economy', 3200),
('0005434137599', 11959, 'Economy', 3200),
('0005433348956', 771, 'Economy', 3700),
('0005434503950', 22634, 'Economy', 16100),
('0005435652621', 21698, 'Economy', 16700),
('0005432873281', 1174, 'Economy', 38300),
('0005434435057', 17324, 'Economy', 13900),
('0005434407217', 20303, 'Economy', 4000),
('0005434319289', 15696, 'Economy', 14400),
('0005434343978', 29754, 'Economy', 4000),
('0005432783373', 15382, 'Economy', 9300),
('0005432783227', 15382, 'Economy', 9300),
('0005433496884', 20405, 'Business', 11900),
('0005434877711', 10077, 'Economy', 16600),
('0005432966752', 2802, 'Economy', 12100),
('0005433434445', 2336, 'Economy', 61500),
('0005433434460', 2336, 'Economy', 61500),
('0005432984848', 2336, 'Economy', 61500),
('0005434374278', 20126, 'Economy', 13000),
('0005433057766', 473, 'Economy', 8200),
('0005434031989', 12668, 'Business', 24500),
('0005433036076', 2160, 'Economy', 11600),
('0005433931447', 24126, 'Business', 34700),
('0005433233927', 286, 'Economy', 27900),
('0005434724670', 9877, 'Comfort', 47400),
('0005434550766', 9877, 'Economy', 27900),
('0005435212909', 7734, 'Economy', 14000),
('0005435613339', 10886, 'Economy', 14400),
('0005434343825', 10886, 'Economy', 14400),
('0005435884895', 3296, 'Economy', 6300),
('0005432909243', 2089, 'Economy', 12100),
('0005434458731', 17730, 'Economy', 3100),
('0005434558200', 9888, 'Economy', 28000),
('0005434755835', 28613, 'Business', 32800),
('0005435126118', 31905, 'Economy', 8800),
('0005435068619', 13174, 'Economy', 3800),
('0005434756178', 10711, 'Economy', 20400),
('0005435039581', 12955, 'Economy', 9800),
('0005433784748', 26270, 'Economy', 62100),
('0005433960438', 24235, 'Economy', 12100),
('0005435925174', 3532, 'Economy', 9900),
('0005435068619', 15328, 'Economy', 9900),
('0005432901529', 223, 'Business', 20000),
('0005432919732', 223, 'Economy', 6700),
('0005434877711', 14583, 'Comfort', 19900),
('0005432799189', 14583, 'Economy', 11700),
('0005434937949', 14583, 'Economy', 11700),
('0005435797425', 29343, 'Business', 12600),
('0005433784748', 8495, 'Economy', 6000),
('0005433568580', 25273, 'Economy', 35300),
('0005434654583', 12519, 'Business', 67200),
('0005434351554', 29674, 'Economy', 14000),
('0005433342212', 1049, 'Economy', 10200),
('0005435462195', 5546, 'Economy', 11800),
('0005434264948', 5546, 'Economy', 11800),
('0005433342212', 17095, 'Economy', 8600),
('0005433507076', 20477, 'Economy', 8900),
('0005434137636', 28535, 'Economy', 7700),
('0005432382849', 31310, 'Economy', 3300),
('0005435860461', 4768, 'Economy', 19400),
('0005432799189', 12119, 'Economy', 4400),
('0005433251202', 25868, 'Economy', 6300),
('0005434067150', 30590, 'Comfort', 23900),
('0005434445235', 17573, 'Economy', 7100),
('0005432628807', 28121, 'Economy', 13000),
('0005434407301', 20253, 'Economy', 4000),
('0005433123804', 5712, 'Economy', 14400),
('0005433722165', 7608, 'Economy', 3700),
('0005433123804', 30280, 'Economy', 3700),
('0005434343957', 29779, 'Economy', 4000),
('0005435824514', 17976, 'Economy', 66600),
('0005433614147', 25246, 'Economy', 44300),
('0005433614074', 25246, 'Economy', 44300),
('0005433614235', 25246, 'Economy', 44300),
('0005433568580', 11618, 'Economy', 7200),
('0005435981940', 26157, 'Economy', 61500),
('0005433931447', 1514, 'Economy', 13000),
('0005434023273', 12643, 'Business', 24500),
('0005434022870', 12643, 'Economy', 8200),
('0005433922907', 24119, 'Economy', 11600),
('0005433922537', 24119, 'Economy', 11600),
('0005433233910', 268, 'Comfort', 47400),
('0005434031989', 268, 'Economy', 27900),
('0005433180985', 268, 'Economy', 27900),
('0005434724201', 9847, 'Economy', 27900),
('0005435213072', 7755, 'Economy', 14000),
('0005435213022', 7755, 'Economy', 14000),
('0005434343978', 10906, 'Economy', 14400),
('0005435613083', 10906, 'Economy', 14400),
('0005435612878', 10906, 'Economy', 14400),
('0005433507076', 8326, 'Economy', 6300),
('0005432382849', 30238, 'Economy', 3300),
('0005434458731', 28933, 'Economy', 6200),
('0005433468238', 23853, 'Economy', 12100),
('0005435177007', 6383, 'Economy', 12200),
('0005432360077', 21016, 'Economy', 12200),
('0005432335952', 21016, 'Economy', 12200),
('0005434606800', 18923, 'Economy', 6600),
('0005432747420', 12093, 'Economy', 14800),
('0005434822451', 9890, 'Business', 84000),
('0005434756178', 28636, 'Economy', 10900),
('0005435681926', 24565, 'Economy', 17000),
('0005435925174', 15503, 'Economy', 3800),
('0005435039559', 12953, 'Economy', 9800),
('0005435039438', 12953, 'Economy', 9800),
('0005433434445', 26535, 'Business', 18500),
('0005433434460', 26535, 'Economy', 6200),
('0005435981940', 26721, 'Economy', 6200),
('0005432583894', 31507, 'Economy', 10100),
('0005433784819', 26243, 'Economy', 62100),
('0005433165882', 920, 'Economy', 23100),
('0005435502145', 11188, 'Economy', 19100),
('0005433123804', 2977, 'Economy', 3400),
('0005434979577', 27528, 'Economy', 3600),
('0005435925240', 3563, 'Economy', 9000),
('0005433101886', 2, 'Economy', 6700),
('0005432817363', 8098, 'Economy', 6700),
('0005435126118', 14550, 'Comfort', 19900),
('0005432645932', 25113, 'Economy', 29200),
('0005433960438', 25728, 'Economy', 7100),
('0005432335952', 5046, 'Economy', 6000),
('0005433784819', 8520, 'Economy', 6000),
('0005433614235', 8521, 'Business', 18000),
('0005433614074', 8521, 'Economy', 6000),
('0005433614147', 8521, 'Economy', 6000),
('0005434264995', 8522, 'Economy', 6000),
('0005432382873', 21091, 'Economy', 6300),
('0005432382736', 21091, 'Economy', 6300),
('0005432901529', 9591, 'Economy', 10900),
('0005432817363', 28975, 'Economy', 10900),
('0005433568758', 25286, 'Economy', 35300),
('0005433719105', 29234, 'Business', 32000),
('0005433722165', 29234, 'Economy', 10700),
('0005434351590', 29654, 'Economy', 14000),
('0005433343002', 1079, 'Business', 30600),
('0005432851889', 1342, 'Business', 101000),
('0005434067150', 12770, 'Economy', 13400),
('0005435765927', 13448, 'Economy', 11800),
('0005435765757', 13448, 'Economy', 11800),
('0005432755040', 12282, 'Economy', 27900),
('0005434993973', 27313, 'Business', 38000),
('0005432567409', 30547, 'Economy', 13600),
('0005433343002', 17115, 'Economy', 7900),
('0005432919732', 9089, 'Business', 26600),
('0005435126118', 10971, 'Economy', 3200),
('0005435715433', 27046, 'Economy', 29000),
('0005435697127', 24722, 'Economy', 18100),
('0005434137817', 28530, 'Business', 23100),
('0005434087488', 28530, 'Economy', 7700),
('0005434137599', 28530, 'Economy', 7700),
('0005435860461', 32670, 'Economy', 16800),
('0005434407217', 26922, 'Economy', 16400),
('0005435472683', 5996, 'Business', 199300),
('0005434979577', 23536, 'Economy', 9500),
('0005435697127', 16300, 'Economy', 7200),
('0005434950516', 16300, 'Economy', 7200),
('0005434606800', 22060, 'Economy', 19300),
('0005433367505', 1697, 'Business', 50000),
('0005435487723', 6185, 'Economy', 41500),
('0005435487736', 6185, 'Economy', 41500),
('0005435502145', 20895, 'Economy', 28700),
('0005434407493', 20268, 'Business', 12000),
('0005432720741', 30271, 'Economy', 3700),
('0005433415591', 1278, 'Economy', 66600),
('0005434251910', 9264, 'Economy', 20300),
('0005433614272', 25245, 'Economy', 44300),
('0005432755040', 25245, 'Economy', 44300),
('0005433613947', 25245, 'Economy', 44300),
('0005433568758', 11577, 'Economy', 7200),
('0005432984838', 2373, 'Economy', 61500),
('0005434374298', 20119, 'Economy', 13000),
('0005434023363', 12699, 'Economy', 8200),
('0005433533273', 32452, 'Economy', 37200),
('0005433036062', 2131, 'Economy', 11600),
('0005433289808', 298, 'Economy', 27900),
('0005433719105', 5360, 'Economy', 14400),
('0005434343957', 10882, 'Economy', 14400),
('0005433722165', 30137, 'Economy', 3300),
('0005435177023', 6367, 'Economy', 12200),
('0005435257197', 6683, 'Economy', 12700),
('0005432747456', 12054, 'Economy', 14800),
('0005434600662', 18566, 'Economy', 25600),
('0005434600618', 18566, 'Economy', 23200),
('0005433180985', 10672, 'Economy', 3000),
('0005435682017', 24586, 'Economy', 17000),
('0005435925240', 15489, 'Economy', 3800),
('0005435808089', 29491, 'Economy', 24700),
('0005435808090', 29491, 'Economy', 24700),
('0005434756322', 10720, 'Economy', 20400),
('0005435039177', 12970, 'Economy', 9800),
('0005435039662', 12970, 'Economy', 9800),
('0005432583938', 31477, 'Economy', 10100),
('0005434217937', 9471, 'Economy', 17900),
('0005432880785', 3001, 'Economy', 3800),
('0005432919828', 17, 'Economy', 7300),
('0005432391971', 17, 'Economy', 6700),
('0005435933431', 4428, 'Economy', 12200),
('0005435286603', 4983, 'Economy', 6000),
('0005433614272', 8531, 'Economy', 6000),
('0005433613947', 8531, 'Economy', 6000),
('0005434265054', 8532, 'Economy', 6000),
('0005432382933', 21097, 'Economy', 6300),
('0005435340209', 5407, 'Economy', 22400),
('0005434182105', 8654, 'Economy', 13400),
('0005434445235', 17048, 'Business', 30600),
('0005432391971', 18264, 'Business', 101000),
('0005434264995', 5526, 'Economy', 11800),
('0005435766016', 13494, 'Economy', 11800),
('0005433008351', 1787, 'Economy', 16200),
('0005433008368', 1787, 'Economy', 16200),
('0005434620448', 32993, 'Economy', 15100),
('0005433251356', 2270, 'Economy', 6700),
('0005434907038', 25575, 'Economy', 6700),
('0005432382873', 31296, 'Economy', 3300),
('0005432382736', 31296, 'Economy', 3300),
('0005433868339', 32613, 'Economy', 17600),
('0005433868139', 32613, 'Economy', 17600),
('0005433868339', 14493, 'Economy', 16800),
('0005433868139', 14493, 'Economy', 16800),
('0005434407301', 26908, 'Economy', 16400),
('0005434907038', 14971, 'Economy', 6300),
('0005432609678', 31733, 'Economy', 14900),
('0005432613840', 31733, 'Economy', 14900),
('0005435472741', 5975, 'Economy', 66400),
('0005433462742', 17265, 'Economy', 48800),
('0005434067217', 30618, 'Economy', 14000),
('0005435652860', 24855, 'Business', 9800),
('0005432609678', 22086, 'Economy', 19300),
('0005432613840', 22086, 'Economy', 19300),
('0005435652860', 21667, 'Economy', 16700),
('0005433985668', 25652, 'Economy', 7200),
('0005434964061', 18246, 'Economy', 67800),
('0005433449903', 30278, 'Economy', 3700),
('0005432948334', 351, 'Economy', 7200),
('0005434732964', 9986, 'Economy', 6300),
('0005434374480', 20109, 'Economy', 13000),
('0005433057780', 474, 'Economy', 8200),
('0005433036104', 2147, 'Economy', 11600),
('0005433233966', 247, 'Economy', 27900),
('0005434725200', 9849, 'Economy', 30700),
('0005435213304', 7770, 'Economy', 14000),
('0005432382873', 30257, 'Economy', 3600),
('0005432382736', 30257, 'Economy', 3300),
('0005433525014', 32488, 'Economy', 25700),
('0005434823337', 9907, 'Comfort', 47600),
('0005435149980', 9907, 'Comfort', 47600),
('0005434823269', 9907, 'Economy', 28000),
('0005434756322', 28634, 'Economy', 10900),
('0005433202328', 1967, 'Economy', 19000),
('0005435068933', 13134, 'Economy', 3800),
('0005434756199', 10732, 'Economy', 20400),
('0005435039660', 12975, 'Economy', 9800),
('0005432858020', 3188, 'Economy', 10100),
('0005433811631', 14358, 'Economy', 4400),
('0005433367505', 21777, 'Economy', 3300),
('0005433985668', 24261, 'Economy', 13400),
('0005433289808', 10352, 'Economy', 15400),
('0005435149980', 21936, 'Economy', 15400),
('0005435068933', 15330, 'Economy', 9000),
('0005434325615', 15594, 'Economy', 16300),
('0005435286622', 4950, 'Economy', 6000),
('0005433568827', 25306, 'Economy', 35300),
('0005433811631', 27942, 'Economy', 35100),
('0005433715800', 29238, 'Economy', 10700),
('0005433342801', 1086, 'Economy', 10200),
('0005433342295', 1086, 'Economy', 10200),
('0005434067217', 12795, 'Business', 40300),
('0005434265054', 5486, 'Economy', 11800),
('0005435735117', 13497, 'Economy', 11800),
('0005433533273', 13497, 'Economy', 11800),
('0005435844308', 4118, 'Economy', 29400),
('0005435282401', 5549, 'Economy', 33300),
('0005433846495', 13840, 'Economy', 33300),
('0005433846469', 13840, 'Economy', 33300),
('0005433342295', 17099, 'Economy', 7900),
('0005433342801', 17099, 'Economy', 7900),
('0005432919828', 9071, 'Economy', 8900),
('0005435548465', 11176, 'Economy', 24600),
('0005435808090', 23084, 'Economy', 23900),
('0005435808089', 23084, 'Economy', 21700),
('0005432382933', 31318, 'Economy', 3300),
('0005433449903', 31318, 'Economy', 3300),
('0005434407493', 26909, 'Economy', 16400),
('0005433251356', 25869, 'Economy', 6900),
('0005433008368', 22851, 'Economy', 19200),
('0005433008351', 22851, 'Economy', 17400),
('0005435487723', 19704, 'Economy', 8900),
('0005435487736', 19704, 'Economy', 8100),
('0005435103897', 32077, 'Economy', 5200),
('0005433112358', 1475, 'Economy', 50100),
('0005432527392', 30633, 'Economy', 14000),
('0005433112358', 20024, 'Economy', 8700),
('0005432865978', 2233, 'Business', 87300),
('0005435103897', 22670, 'Economy', 16100),
('0005432328591', 31125, 'Business', 16100),
('0005432328334', 31125, 'Economy', 5400),
('0005432693001', 17466, 'Business', 115000),
('0005434435146', 17307, 'Economy', 13900),
('0005434625936', 32905, 'Business', 44200),
('0005434319367', 15681, 'Economy', 14400),
('0005432693001', 30287, 'Economy', 3700),
('0005433525014', 18525, 'Economy', 23500),
('0005433577751', 25248, 'Economy', 44300),
('0005433074659', 355, 'Business', 21500),
('0005433568827', 11596, 'Economy', 7200),
('0005432424124', 12866, 'Economy', 9200),
('0005434023585', 12663, 'Economy', 8200),
('0005433036068', 2120, 'Economy', 11600),
('0005432382933', 30101, 'Economy', 3300),
('0005435176978', 6408, 'Economy', 12200),
('0005434458736', 17704, 'Economy', 3100),
('0005435735117', 5299, 'Economy', 28000),
('0005435149979', 9908, 'Economy', 28000),
('0005434214269', 9518, 'Economy', 10900),
('0005434756199', 28621, 'Economy', 10900),
('0005434756319', 10712, 'Economy', 20400),
('0005433165860', 951, 'Economy', 23100),
('0005435149979', 21957, 'Economy', 15400),
('0005432693001', 3068, 'Economy', 3400),
('0005434988653', 27530, 'Economy', 3600),
('0005434244893', 8565, 'Economy', 6000),
('0005433202328', 23384, 'Economy', 14800),
('0005432328591', 21110, 'Economy', 6300),
('0005432328334', 21110, 'Economy', 6300),
('0005432424124', 30697, 'Economy', 4200),
('0005432948334', 11867, 'Economy', 35300),
('0005434095243', 11624, 'Economy', 12200),
('0005432459612', 30537, 'Economy', 13600),
('0005435697293', 24701, 'Economy', 18100),
('0005435078263', 24345, 'Economy', 7000),
('0005435548465', 20817, 'Economy', 23800),
('0005435293213', 7044, 'Economy', 16400),
('0005435839368', 18064, 'Economy', 66400),
('0005432802441', 19948, 'Economy', 50100),
('0005434067333', 30620, 'Economy', 14000),
('0005435652930', 24820, 'Economy', 3600),
('0005434137986', 11954, 'Economy', 3200),
('0005435697293', 16289, 'Economy', 7200),
('0005435652930', 21687, 'Economy', 16700),
('0005433985736', 25666, 'Economy', 7200),
('0005432675059', 17481, 'Business', 115000),
('0005435551562', 11065, 'Economy', 48100),
('0005434484325', 16618, 'Economy', 24900),
('0005434586529', 18518, 'Economy', 23500),
('0005435824506', 18013, 'Economy', 66600),
('0005432966764', 2765, 'Economy', 11000),
('0005434163551', 9329, 'Economy', 48700),
('0005433151349', 1537, 'Economy', 13000),
('0005434302429', 9860, 'Economy', 27900),
('0005434725125', 9860, 'Economy', 27900),
('0005435424584', 5332, 'Economy', 14400),
('0005434244893', 5332, 'Economy', 14400),
('0005435613412', 10915, 'Economy', 14400),
('0005435612961', 10915, 'Economy', 15800),
('0005432459612', 3251, 'Economy', 6300),
('0005434458736', 28921, 'Economy', 6200),
('0005432749780', 12077, 'Economy', 14800),
('0005434822907', 9882, 'Economy', 28000),
('0005434756319', 28596, 'Economy', 10900),
('0005435217704', 6741, 'Economy', 17000),
('0005435126232', 31865, 'Economy', 9700),
('0005433397831', 19395, 'Economy', 12200),
('0005434214269', 28673, 'Business', 61300),
('0005435006928', 13001, 'Economy', 9800),
('0005435006962', 13001, 'Economy', 9800),
('0005434426533', 20199, 'Economy', 17600),
('0005433960659', 24286, 'Economy', 12100),
('0005433985736', 24286, 'Economy', 12100),
('0005434979732', 27537, 'Economy', 3600),
('0005434302429', 19636, 'Economy', 19700),
('0005435925259', 3571, 'Business', 26900),
('0005435925242', 3571, 'Economy', 9000),
('0005432901516', 74, 'Economy', 6700),
('0005434426533', 14552, 'Economy', 12800),
('0005435006962', 5090, 'Economy', 6000),
('0005435006928', 5090, 'Economy', 6000),
('0005433568966', 25316, 'Business', 105900),
('0005432430852', 30831, 'Economy', 39100),
('0005433715870', 29249, 'Business', 32000),
('0005433715756', 29249, 'Economy', 10700),
('0005434182145', 8665, 'Business', 36500),
('0005433397831', 1414, 'Economy', 11000),
('0005432390089', 18276, 'Economy', 33700),
('0005434067333', 12794, 'Economy', 13400),
('0005435844308', 25191, 'Economy', 26400),
('0005435540959', 11402, 'Economy', 6700),
('0005434907196', 25604, 'Economy', 6700),
('0005434988653', 23591, 'Economy', 10800),
('0005434907196', 14986, 'Economy', 6300),
('0005435652906', 24843, 'Economy', 3300),
('0005434979732', 23564, 'Economy', 9500),
('0005433367714', 1688, 'Economy', 16700),
('0005433367801', 1688, 'Economy', 16700),
('0005435652906', 21695, 'Economy', 16700),
('0005435487748', 6177, 'Business', 124600),
('0005434309698', 19531, 'Economy', 41500),
('0005434446517', 17551, 'Economy', 13600),
('0005434877752', 10063, 'Business', 49700),
('0005433614295', 25244, 'Economy', 44300),
('0005433568966', 11576, 'Economy', 7200),
('0005434446517', 12924, 'Business', 27500),
('0005432749780', 2139, 'Business', 34700),
('0005433113529', 271, 'Economy', 27900),
('0005434725212', 9818, 'Comfort', 47400),
('0005435302194', 5321, 'Economy', 14400),
('0005435540959', 21977, 'Economy', 19100),
('0005434823170', 9909, 'Comfort', 47600),
('0005434823211', 9909, 'Economy', 28000),
('0005434823327', 9909, 'Economy', 28000),
('0005435082776', 26001, 'Economy', 7400),
('0005435126256', 31853, 'Economy', 8800),
('0005435925259', 15464, 'Business', 11300),
('0005435925242', 15464, 'Economy', 3800),
('0005435039557', 12982, 'Economy', 9800),
('0005434988694', 27561, 'Economy', 3600),
('0005434877752', 14537, 'Economy', 11700),
('0005435126232', 14537, 'Economy', 11700),
('0005433960659', 25695, 'Economy', 7100),
('0005435082776', 24531, 'Economy', 3900),
('0005433815367', 5162, 'Economy', 6000),
('0005433614295', 8606, 'Business', 18000),
('0005432901516', 9598, 'Economy', 11900),
('0005433342868', 1097, 'Economy', 10200),
('0005434081821', 12802, 'Economy', 13400),
('0005435765999', 13487, 'Economy', 11800),
('0005435282471', 5551, 'Economy', 33300),
('0005433815367', 13876, 'Economy', 33300),
('0005434081821', 30565, 'Economy', 13600),
('0005433342868', 17129, 'Economy', 7900),
('0005435126232', 11015, 'Economy', 3200),
('0005434137986', 28554, 'Economy', 7700),
('0005435999209', 15826, 'Economy', 8100),
('0005435999209', 19560, 'Economy', 41500),
('0005435302194', 11435, 'Economy', 4300),
('0005432424318', 12844, 'Economy', 9200),
('0005435613318', 10932, 'Economy', 14400),
('0005435068957', 13188, 'Economy', 3800),
('0005433367714', 21765, 'Economy', 3300),
('0005433367801', 21765, 'Economy', 3300),
('0005433960631', 24278, 'Business', 36400),
('0005433960710', 24278, 'Economy', 12100),
('0005433960724', 24278, 'Economy', 12100),
('0005433960632', 24278, 'Economy', 12100),
('0005433113529', 10286, 'Economy', 19700),
('0005435068957', 15315, 'Economy', 9000),
('0005435126256', 14566, 'Economy', 11700),
('0005432383118', 21082, 'Economy', 6300),
('0005432424318', 30722, 'Economy', 4200),
('0005432459637', 30526, 'Economy', 13600),
('0005435126256', 11038, 'Economy', 3200),
('0005434988694', 23615, 'Economy', 9800),
('0005435487748', 19676, 'Economy', 8100),
('0005434067401', 30576, 'Economy', 14000),
('0005435217704', 24976, 'Economy', 15500),
('0005433134119', 306, 'Business', 21500),
('0005432459637', 3232, 'Economy', 6300),
('0005433960716', 24246, 'Business', 36400),
('0005434988710', 27540, 'Economy', 3600),
('0005433960710', 25698, 'Economy', 7100),
('0005433960631', 25698, 'Economy', 7100),
('0005433960632', 25698, 'Economy', 7100),
('0005433960724', 25698, 'Economy', 7100),
('0005434067401', 12785, 'Economy', 13400),
('0005433134119', 11992, 'Economy', 7200),
('0005432383118', 31324, 'Economy', 3300),
('0005432383118', 30252, 'Economy', 3300),
('0005433960716', 25723, 'Economy', 7100),
('0005435766014', 13444, 'Economy', 11800),
('0005435517862', 11416, 'Economy', 7400),
('0005434988710', 23631, 'Economy', 9800),
('0005433868309', 32611, 'Economy', 17600),
('0005433868309', 14473, 'Economy', 16800),
('0005435517862', 21972, 'Economy', 19100),
('0005434287240', 26860, 'Economy', 15700),
('0005433462742', 19910, 'Economy', 48800),
('0005433434618', 2364, 'Economy', 61500),
('0005433462742', 17065, 'Economy', 10200),
('0005434407637', 20308, 'Economy', 4000),
('0005433434618', 26499, 'Business', 18500),
('0005434407637', 26882, 'Business', 49100),
('0005435630914', 30625, 'Economy', 14000),
('0005433367252', 24836, 'Economy', 3300),
('0005433367252', 21707, 'Economy', 18300),
('0005435928057', 24384, 'Economy', 7500),
('0005432195655', 13777, 'Economy', 3100),
('0005432195656', 13777, 'Economy', 3100),
('0005435310836', 20272, 'Business', 12000),
('0005433150802', 20159, 'Business', 38900),
('0005433150818', 20159, 'Economy', 13000),
('0005433150827', 20159, 'Economy', 13000),
('0005435221036', 31696, 'Economy', 7300),
('0005432927885', 32474, 'Economy', 25700),
('0005433397211', 13537, 'Economy', 12200),
('0005435038628', 5474, 'Economy', 9800),
('0005435038658', 5474, 'Economy', 9800),
('0005433784310', 9336, 'Economy', 62100),
('0005433289725', 21926, 'Economy', 15400),
('0005435319423', 20931, 'Business', 57200),
('0005435068182', 3533, 'Economy', 9000),
('0005432261115', 1, 'Economy', 6700),
('0005433101161', 8078, 'Business', 20000),
('0005433101178', 8078, 'Economy', 6700),
('0005432751468', 8078, 'Economy', 6700),
('0005433101181', 8078, 'Economy', 6700),
('0005435957452', 669, 'Economy', 4100),
('0005432104735', 5204, 'Business', 18000),
('0005433613415', 5204, 'Economy', 6000),
('0005433784310', 5204, 'Economy', 6000),
('0005433642076', 2485, 'Economy', 29900),
('0005434448255', 9614, 'Economy', 10900),
('0005432947769', 25270, 'Economy', 35300),
('0005432114145', 5381, 'Economy', 22400),
('0005433397211', 19231, 'Economy', 11000),
('0005435765152', 5493, 'Economy', 11800),
('0005433810490', 1819, 'Economy', 16200),
('0005433845681', 5588, 'Economy', 33300),
('0005432566557', 4695, 'Economy', 13600),
('0005433341464', 11112, 'Economy', 7900),
('0005433341458', 11112, 'Economy', 7900),
('0005433481032', 9116, 'Business', 26600),
('0005434906391', 2294, 'Economy', 6700),
('0005434988558', 6650, 'Economy', 9800),
('0005432603643', 6446, 'Economy', 15000),
('0005435221036', 21383, 'Economy', 15000),
('0005433284780', 32042, 'Economy', 5200),
('0005434979304', 2032, 'Economy', 9500),
('0005433511813', 806, 'Economy', 14600),
('0005432609666', 3957, 'Economy', 21300),
('0005435652330', 1664, 'Economy', 16700),
('0005435652328', 1664, 'Economy', 16700),
('0005434565695', 1599, 'Economy', 28700),
('0005432628604', 7179, 'Economy', 13000),
('0005432873176', 17471, 'Economy', 38300),
('0005434434931', 1101, 'Economy', 13900),
('0005434189081', 16643, 'Economy', 24900),
('0005432720458', 7660, 'Economy', 3700),
('0005432720466', 7660, 'Economy', 3700),
('0005434586200', 1393, 'Economy', 23500),
('0005432927885', 18549, 'Economy', 23500),
('0005432782903', 5636, 'Economy', 10200),
('0005433613415', 9319, 'Economy', 48700),
('0005433568123', 363, 'Economy', 7200),
('0005433074242', 11605, 'Business', 21500),
('0005432947769', 11605, 'Economy', 7200),
('0005433753312', 2370, 'Economy', 61500),
('0005434373928', 1502, 'Business', 38900),
('0005432423659', 585, 'Economy', 9200),
('0005434022622', 487, 'Business', 24500),
('0005432235517', 487, 'Economy', 8200),
('0005433057209', 12658, 'Business', 24500),
('0005433929545', 12658, 'Economy', 8200),
('0005433929545', 2153, 'Business', 34700),
('0005433035461', 24129, 'Economy', 11600),
('0005433180699', 9841, 'Business', 83700),
('0005433289725', 9841, 'Comfort', 47400),
('0005432525786', 7717, 'Business', 42100),
('0005434066370', 7717, 'Economy', 14000),
('0005432525816', 7717, 'Economy', 14000),
('0005434066412', 7717, 'Economy', 14000),
('0005435611796', 5304, 'Comfort', 24400),
('0005434343640', 5304, 'Economy', 14400),
('0005435319423', 10928, 'Economy', 14400),
('0005432459014', 8205, 'Economy', 6300),
('0005434448255', 29125, 'Economy', 3100),
('0005432603643', 21411, 'Economy', 6600),
('0005432219930', 376, 'Economy', 14800),
('0005432751468', 376, 'Economy', 14800),
('0005434821505', 5278, 'Comfort', 47600),
('0005435372212', 9883, 'Economy', 28000),
('0005435372176', 9883, 'Economy', 28000),
('0005432202947', 9883, 'Economy', 28000),
('0005433180699', 27760, 'Economy', 3000),
('0005435630914', 6731, 'Economy', 17000),
('0005435068182', 15478, 'Economy', 3800),
('0005435038716', 5456, 'Economy', 9800),
('0005432583614', 3165, 'Economy', 10100),
('0005434988558', 23701, 'Economy', 3600),
('0005432261162', 87, 'Economy', 6700),
('0005434426129', 3475, 'Economy', 11700),
('0005434426117', 3475, 'Economy', 11700),
('0005433959957', 6890, 'Business', 21400),
('0005433613527', 5141, 'Economy', 6000),
('0005434264715', 5137, 'Economy', 6000),
('0005435286542', 8600, 'Economy', 6000),
('0005434351488', 4494, 'Economy', 14000),
('0005435091907', 1076, 'Economy', 10200),
('0005433341458', 17071, 'Economy', 10200),
('0005433341464', 17071, 'Economy', 10200),
('0005435765184', 5500, 'Economy', 11800),
('0005435765193', 5500, 'Economy', 11800),
('0005434264715', 13477, 'Economy', 11800),
('0005432632630', 4108, 'Business', 88300),
('0005433284780', 22549, 'Economy', 16200),
('0005432195655', 27288, 'Economy', 12700),
('0005432195656', 27288, 'Economy', 12700),
('0005434663191', 3447, 'Economy', 22600),
('0005435911323', 12464, 'Economy', 22600),
('0005435310836', 26926, 'Economy', 16400),
('0005434906391', 25859, 'Economy', 6300),
('0005433007907', 14193, 'Economy', 17400),
('0005433810490', 22824, 'Economy', 17400),
('0005435212480', 30585, 'Economy', 14000),
('0005432159786', 30585, 'Economy', 14000),
('0005435212477', 30585, 'Economy', 14000),
('0005435383067', 33110, 'Economy', 5400),
('0005433438784', 3075, 'Economy', 5900),
('0005432291893', 1548, 'Economy', 28700),
('0005432628630', 7186, 'Economy', 13000),
('0005435225465', 28099, 'Economy', 14300),
('0005435706116', 2450, 'Economy', 28900),
('0005434406772', 26961, 'Economy', 4000),
('0005432720502', 7705, 'Business', 11100),
('0005434513539', 1365, 'Business', 70400),
('0005434514926', 1365, 'Economy', 23500),
('0005434586221', 1365, 'Economy', 23500),
('0005434343640', 11424, 'Economy', 4000),
('0005432782903', 15400, 'Business', 41200),
('0005434876821', 14596, 'Economy', 16600),
('0005433613527', 9276, 'Business', 132900),
('0005433753375', 2324, 'Economy', 67700),
('0005432225960', 2324, 'Economy', 61500),
('0005433753368', 2324, 'Economy', 61500),
('0005432051079', 26195, 'Economy', 61500),
('0005433150827', 1494, 'Economy', 14300),
('0005434022656', 440, 'Economy', 8200),
('0005433921828', 2113, 'Economy', 11600),
('0005434550377', 245, 'Business', 83700),
('0005434550389', 245, 'Economy', 27900),
('0005434723622', 245, 'Economy', 27900),
('0005434550381', 245, 'Economy', 27900),
('0005432526024', 7723, 'Business', 42100),
('0005434066441', 7723, 'Economy', 14000),
('0005434343658', 5305, 'Economy', 14400),
('0005432132978', 5305, 'Economy', 14400),
('0005435097060', 5305, 'Economy', 14400),
('0005435884495', 8287, 'Economy', 6300),
('0005432335848', 6363, 'Economy', 12200),
('0005432335847', 6363, 'Economy', 12200),
('0005434186156', 17694, 'Economy', 3100),
('0005434558150', 5302, 'Business', 84000),
('0005434821580', 5302, 'Business', 84000),
('0005434821635', 5302, 'Business', 84000),
('0005434821583', 5302, 'Business', 84000),
('0005435372290', 9879, 'Economy', 30800),
('0005435082663', 7020, 'Economy', 8200),
('0005434213840', 10710, 'Economy', 20400),
('0005434213826', 10710, 'Economy', 20400),
('0005435038779', 5431, 'Economy', 9800),
('0005435006654', 5431, 'Economy', 9800),
('0005435006657', 5431, 'Economy', 9800),
('0005435038743', 5431, 'Economy', 9800),
('0005434426129', 14871, 'Business', 52900),
('0005434426117', 14871, 'Business', 52900),
('0005432051079', 26681, 'Economy', 6200),
('0005435652330', 21757, 'Economy', 3300),
('0005435652328', 21757, 'Economy', 3300),
('0005433959957', 25910, 'Economy', 12100),
('0005434979304', 23647, 'Economy', 3600),
('0005434937840', 3512, 'Economy', 11700),
('0005434876821', 3512, 'Economy', 11700),
('0005435625908', 3512, 'Economy', 11700),
('0005433404696', 29310, 'Economy', 4200),
('0005433959970', 6919, 'Business', 21400),
('0005433960025', 6919, 'Economy', 7100),
('0005432335847', 8570, 'Economy', 6000),
('0005435006654', 8570, 'Economy', 6600),
('0005432034518', 8570, 'Economy', 6000),
('0005432335848', 8570, 'Economy', 6000),
('0005435006657', 8570, 'Economy', 6000),
('0005432423659', 13331, 'Economy', 4200),
('0005433568123', 11866, 'Economy', 35300),
('0005432947875', 25328, 'Economy', 35300),
('0005433715192', 7422, 'Economy', 10700),
('0005433715206', 7422, 'Economy', 10700),
('0005432159786', 12786, 'Business', 40300),
('0005434066412', 30689, 'Economy', 13400),
('0005434066370', 30689, 'Economy', 13400),
('0005435720806', 5507, 'Business', 35300),
('0005435765219', 5507, 'Economy', 11800),
('0005433007907', 22565, 'Business', 48700),
('0005435282109', 13836, 'Economy', 33300),
('0005434620271', 7815, 'Economy', 15100),
('0005434081536', 4705, 'Economy', 13600),
('0005432459014', 4705, 'Economy', 13600),
('0005434081535', 4705, 'Economy', 13600),
('0005435720806', 13618, 'Economy', 9900),
('0005435625908', 14726, 'Economy', 3200),
('0005432398139', 7107, 'Economy', 29000),
('0005433060372', 28467, 'Economy', 7700),
('0005434906507', 2261, 'Economy', 6700),
('0005434906456', 2261, 'Economy', 6700),
('0005434906461', 2261, 'Economy', 6700),
('0005434136866', 7309, 'Economy', 7700),
('0005433650392', 7160, 'Economy', 29900),
('0005434406772', 7036, 'Economy', 16400),
('0005435472552', 18044, 'Economy', 66400),
('0005433284829', 32052, 'Economy', 5200),
('0005434979356', 2031, 'Economy', 9500),
('0005434136866', 28769, 'Economy', 3200),
('0005435853586', 22041, 'Economy', 19300),
('0005435628677', 680, 'Economy', 3700),
('0005432398139', 27180, 'Economy', 4900),
('0005433985299', 4159, 'Economy', 7200),
('0005432328040', 3129, 'Economy', 5400),
('0005432674911', 1162, 'Business', 115000),
('0005435086725', 4063, 'Economy', 7500),
('0005435086728', 4063, 'Economy', 7500),
('0005433123640', 15679, 'Business', 43300),
('0005433123640', 7599, 'Economy', 3700),
('0005433449664', 7598, 'Economy', 3700),
('0005434343658', 11444, 'Economy', 4000),
('0005432783014', 5634, 'Economy', 9300),
('0005434925354', 6244, 'Economy', 4000),
('0005433679890', 2821, 'Economy', 11000),
('0005433679882', 2821, 'Economy', 11000),
('0005433568233', 352, 'Economy', 7200),
('0005432947875', 11603, 'Economy', 7200),
('0005433753447', 2342, 'Economy', 61500),
('0005435981685', 2342, 'Economy', 61500),
('0005434735613', 12677, 'Economy', 9000),
('0005432157464', 12677, 'Economy', 8200),
('0005434723691', 251, 'Economy', 27900),
('0005434723713', 251, 'Economy', 27900),
('0005433233295', 9861, 'Economy', 27900),
('0005432526100', 7763, 'Economy', 14000),
('0005434066545', 7763, 'Economy', 14000),
('0005434343705', 5352, 'Comfort', 24400),
('0005435612045', 5352, 'Comfort', 24400),
('0005435612041', 5352, 'Economy', 15800),
('0005432047496', 5352, 'Economy', 14400),
('0005435884567', 8226, 'Economy', 6300),
('0005432382642', 4515, 'Economy', 3300),
('0005433516757', 1738, 'Economy', 19100),
('0005433516754', 1738, 'Economy', 19100),
('0005432427110', 20635, 'Economy', 14500),
('0005432359664', 6381, 'Economy', 12200),
('0005432359674', 6381, 'Economy', 12200),
('0005435490181', 21014, 'Economy', 12200),
('0005432890729', 12074, 'Economy', 14800),
('0005435149833', 5286, 'Economy', 28000),
('0005434213840', 28612, 'Economy', 10900),
('0005434213826', 28612, 'Economy', 10900),
('0005434550381', 10640, 'Economy', 3000),
('0005434550377', 10640, 'Economy', 3000),
('0005434558150', 10640, 'Economy', 3000),
('0005434550389', 10640, 'Economy', 3000),
('0005433397376', 13505, 'Economy', 12200),
('0005435038818', 5435, 'Economy', 9800),
('0005435038863', 5435, 'Economy', 9800),
('0005434983209', 9473, 'Economy', 17900),
('0005433960025', 25934, 'Business', 36400),
('0005433959970', 25934, 'Economy', 12100),
('0005432291893', 20921, 'Economy', 19100),
('0005433683298', 24303, 'Economy', 17100),
('0005432157464', 22, 'Economy', 6700),
('0005432019876', 8122, 'Business', 20000),
('0005432045585', 8122, 'Economy', 7300),
('0005432901358', 8123, 'Economy', 6700),
('0005435125802', 3473, 'Economy', 11700),
('0005434426201', 3473, 'Economy', 11700),
('0005435216557', 31784, 'Economy', 25500),
('0005433960046', 6963, 'Economy', 7100),
('0005435082663', 26076, 'Economy', 3900),
('0005432104889', 4957, 'Business', 18000),
('0005432104899', 4957, 'Economy', 6000),
('0005434173464', 4959, 'Business', 18000),
('0005432047496', 8540, 'Business', 18000),
('0005434186156', 28995, 'Business', 32600),
('0005432901358', 28995, 'Economy', 10900),
('0005433397376', 19230, 'Business', 33000),
('0005434351510', 4473, 'Economy', 14000),
('0005434081535', 30684, 'Economy', 13400),
('0005434066441', 30684, 'Economy', 13400),
('0005434081536', 30684, 'Economy', 13400),
('0005435461889', 13486, 'Economy', 12900),
('0005434513539', 18673, 'Economy', 3300),
('0005434514926', 18673, 'Economy', 3300),
('0005433284829', 22589, 'Economy', 16200),
('0005434173464', 13874, 'Economy', 33300),
('0005435097060', 11115, 'Economy', 7900),
('0005435125802', 14764, 'Economy', 3200),
('0005432632630', 25192, 'Economy', 26400),
('0005434906568', 2298, 'Economy', 6700),
('0005434136947', 7316, 'Economy', 7700),
('0005432382642', 30462, 'Economy', 3300),
('0005433449664', 30462, 'Economy', 3300),
('0005433867878', 4781, 'Economy', 17600),
('0005434906461', 25821, 'Economy', 6300),
('0005434906507', 25821, 'Economy', 6300),
('0005434906456', 25821, 'Economy', 6300),
('0005432609666', 22468, 'Economy', 14900),
('0005433367407', 24841, 'Economy', 3300),
('0005434136947', 28736, 'Economy', 3200),
('0005435132740', 7904, 'Economy', 5400),
('0005435652468', 1669, 'Economy', 16700),
('0005433367407', 21681, 'Economy', 18300),
('0005432628649', 7202, 'Economy', 13000),
('0005434963947', 1322, 'Economy', 67800),
('0005432279240', 1322, 'Economy', 67800),
('0005434319204', 5679, 'Economy', 14400),
('0005435220293', 31742, 'Economy', 15500),
('0005433449688', 7640, 'Economy', 3700),
('0005434343705', 11458, 'Economy', 4000),
('0005432783014', 15403, 'Economy', 13700),
('0005434877027', 14612, 'Economy', 16600),
('0005434877017', 14612, 'Economy', 16600),
('0005433679930', 2771, 'Economy', 11000),
('0005432756802', 9272, 'Economy', 44300),
('0005433568259', 344, 'Economy', 7200),
('0005435981728', 2361, 'Economy', 61500),
('0005433753485', 2361, 'Economy', 61500),
('0005433434314', 26197, 'Business', 184500),
('0005434374055', 1508, 'Economy', 13000),
('0005432423813', 544, 'Economy', 9200),
('0005432423856', 544, 'Economy', 9200),
('0005432045585', 475, 'Business', 24500),
('0005434022820', 475, 'Economy', 8200),
('0005433922022', 2157, 'Economy', 11600),
('0005434723835', 255, 'Comfort', 47400),
('0005432277632', 255, 'Economy', 27900),
('0005434735613', 255, 'Economy', 27900),
('0005434550520', 255, 'Economy', 27900),
('0005433180775', 9834, 'Business', 83700),
('0005433233395', 9834, 'Economy', 27900),
('0005432526194', 7719, 'Economy', 14000),
('0005435490181', 5309, 'Comfort', 24400),
('0005432133008', 5309, 'Comfort', 24400),
('0005435612151', 5309, 'Economy', 14400),
('0005433506939', 3282, 'Economy', 6300),
('0005433506930', 3282, 'Economy', 6300),
('0005432838631', 7388, 'Economy', 6200),
('0005432121153', 5274, 'Economy', 28000),
('0005434558160', 5274, 'Economy', 28000),
('0005434821837', 5274, 'Economy', 28000),
('0005434755909', 9560, 'Economy', 10900),
('0005433180775', 27689, 'Economy', 3000),
('0005435681550', 6747, 'Economy', 17000),
('0005435437652', 24595, 'Economy', 17000),
('0005435125802', 11519, 'Business', 26400),
('0005434229060', 12949, 'Economy', 9800),
('0005434426201', 14862, 'Economy', 17600),
('0005435981685', 26545, 'Economy', 6200),
('0005433434314', 26710, 'Business', 18500),
('0005433985299', 25927, 'Economy', 12100),
('0005433960046', 25927, 'Economy', 12100),
('0005433872437', 3193, 'Economy', 17200),
('0005435149833', 10340, 'Economy', 15400),
('0005433123640', 30069, 'Economy', 3400),
('0005434979356', 23648, 'Economy', 3600),
('0005435068392', 3559, 'Economy', 9000),
('0005432817072', 239, 'Economy', 7300),
('0005432261313', 239, 'Economy', 6700),
('0005434877027', 3495, 'Economy', 11700),
('0005434877017', 3495, 'Economy', 11700),
('0005433960098', 6940, 'Economy', 7100),
('0005433613754', 5074, 'Economy', 6000),
('0005434229060', 5076, 'Economy', 6000),
('0005435286560', 8515, 'Economy', 6000),
('0005432382642', 31265, 'Economy', 6300),
('0005432328040', 31265, 'Economy', 6300),
('0005432953822', 27603, 'Economy', 29900),
('0005432817072', 9629, 'Business', 32600),
('0005433568233', 11850, 'Business', 105900),
('0005432430817', 14459, 'Economy', 39100),
('0005432433607', 12790, 'Business', 40300),
('0005434066545', 30673, 'Economy', 13400),
('0005435765374', 5531, 'Economy', 12900),
('0005432649318', 4115, 'Economy', 29400),
('0005433845958', 5573, 'Economy', 33300),
('0005433845925', 5573, 'Economy', 33300),
('0005434993889', 4313, 'Economy', 12700),
('0005433341806', 11117, 'Economy', 7900),
('0005433341850', 11117, 'Economy', 7900),
('0005433506930', 9079, 'Economy', 8900),
('0005433506939', 9079, 'Economy', 8900),
('0005435216557', 27056, 'Economy', 29000),
('0005434906618', 2287, 'Economy', 6700),
('0005433251067', 25612, 'Economy', 6700),
('0005433449688', 30504, 'Economy', 3300),
('0005435314781', 19077, 'Economy', 22300),
('0005433867878', 32698, 'Economy', 16800),
('0005433251067', 14997, 'Economy', 6300),
('0005434906568', 25824, 'Economy', 6300),
('0005433008039', 14181, 'Economy', 17400),
('0005433008011', 14181, 'Economy', 17400),
('0005433008022', 14181, 'Economy', 17400),
('0005434925354', 20498, 'Economy', 7600),
('0005435839076', 6030, 'Economy', 66400),
('0005435212733', 30603, 'Economy', 14000),
('0005435652506', 1695, 'Business', 50000),
('0005433985392', 4154, 'Business', 21500),
('0005432328166', 3125, 'Economy', 5400),
('0005434406985', 26976, 'Economy', 4000),
('0005433123690', 15672, 'Economy', 14400),
('0005433123690', 7646, 'Business', 11100),
('0005432720583', 7647, 'Economy', 3700),
('0005433524903', 1353, 'Business', 70400),
('0005434586313', 1353, 'Business', 70400),
('0005434586303', 1353, 'Economy', 23500),
('0005435824302', 1274, 'Business', 199800),
('0005432783161', 5652, 'Economy', 9300),
('0005435242527', 12206, 'Economy', 13700),
('0005434877065', 14631, 'Business', 49700),
('0005434251853', 24674, 'Economy', 20300),
('0005433679982', 2797, 'Economy', 11000),
('0005433613754', 9284, 'Business', 132900),
('0005433568361', 340, 'Economy', 7200),
('0005435981756', 2335, 'Economy', 61500),
('0005432049421', 26203, 'Economy', 61500),
('0005433151001', 20153, 'Economy', 13000),
('0005432423899', 588, 'Business', 27500),
('0005432235546', 443, 'Economy', 8200),
('0005434723996', 278, 'Economy', 27900),
('0005433233449', 9873, 'Economy', 27900),
('0005434066661', 7727, 'Comfort', 23900),
('0005432526354', 7727, 'Economy', 14000),
('0005434343775', 5345, 'Economy', 14400),
('0005435612248', 5345, 'Economy', 14400),
('0005435612286', 5345, 'Economy', 15800),
('0005435612316', 5345, 'Economy', 14400),
('0005435612045', 10892, 'Economy', 14400),
('0005432459256', 8166, 'Business', 18800),
('0005432459232', 8166, 'Economy', 6300),
('0005432459239', 8166, 'Economy', 6300),
('0005432747084', 399, 'Economy', 14800),
('0005434821996', 5260, 'Economy', 28000),
('0005434822022', 5260, 'Economy', 28000),
('0005435372463', 9935, 'Economy', 28000),
('0005434558160', 10609, 'Economy', 3000),
('0005434550520', 10609, 'Economy', 3000),
('0005435220293', 24566, 'Economy', 17000),
('0005433397431', 13541, 'Economy', 12200),
('0005435068392', 15458, 'Economy', 3800),
('0005434213981', 10696, 'Economy', 20400),
('0005434755909', 28678, 'Economy', 20400),
('0005435981728', 26523, 'Economy', 6200),
('0005435652468', 21729, 'Economy', 3300),
('0005433784479', 9332, 'Economy', 62100),
('0005433960098', 25948, 'Business', 36400),
('0005433101470', 7942, 'Business', 20000),
('0005434877065', 3518, 'Business', 35000),
('0005433784479', 5197, 'Economy', 6600),
('0005432423813', 13283, 'Economy', 4200),
('0005432423856', 13283, 'Economy', 4200),
('0005433568259', 11838, 'Economy', 35300),
('0005432947975', 25326, 'Economy', 35300),
('0005435266091', 29256, 'Economy', 10700),
('0005435266086', 29256, 'Economy', 10700),
('0005433397431', 19247, 'Economy', 11000),
('0005433341806', 17034, 'Economy', 10200),
('0005433341850', 17034, 'Economy', 10200),
('0005433527220', 5496, 'Business', 35300),
('0005435765433', 5496, 'Economy', 11800),
('0005435846200', 25083, 'Economy', 29400),
('0005433008011', 22625, 'Economy', 16200),
('0005433008022', 22625, 'Economy', 16200),
('0005433008039', 22625, 'Economy', 16200),
('0005433845975', 5583, 'Business', 99800),
('0005435282193', 13851, 'Economy', 33300),
('0005434620329', 7825, 'Economy', 15100),
('0005432566889', 4737, 'Economy', 13600),
('0005432566557', 30551, 'Economy', 13600),
('0005435380246', 17089, 'Economy', 7900),
('0005435911323', 3423, 'Economy', 24800),
('0005434406985', 7057, 'Economy', 16400),
('0005432108218', 7057, 'Economy', 16400),
('0005434906618', 25836, 'Economy', 6300),
('0005433008068', 14183, 'Economy', 17400),
('0005435487570', 15804, 'Economy', 8100),
('0005433284923', 32046, 'Economy', 5200),
('0005435383091', 33096, 'Economy', 5400),
('0005432639000', 2255, 'Business', 87300),
('0005432639004', 2255, 'Economy', 29100),
('0005432865936', 25064, 'Business', 87300),
('0005432865943', 25064, 'Economy', 29100),
('0005435999065', 6220, 'Economy', 41500),
('0005435487570', 19565, 'Economy', 41500),
('0005433186024', 20868, 'Economy', 28700),
('0005432628682', 7216, 'Economy', 13000),
('0005435225465', 7216, 'Economy', 13000),
('0005435225498', 28136, 'Economy', 13000),
('0005432873176', 1166, 'Economy', 38300),
('0005434964012', 1313, 'Business', 203300),
('0005433261438', 18249, 'Economy', 67800),
('0005433449664', 30401, 'Economy', 3700),
('0005433722146', 30400, 'Business', 11100),
('0005434343775', 11464, 'Economy', 4000),
('0005433415479', 17997, 'Economy', 66600),
('0005435242527', 15351, 'Economy', 9300),
('0005432783161', 15406, 'Economy', 13700),
('0005434877209', 14639, 'Economy', 16600),
('0005434251858', 24651, 'Economy', 22400),
('0005433577649', 9328, 'Economy', 44300),
('0005432947975', 11592, 'Economy', 7200),
('0005432267817', 1510, 'Economy', 13000),
('0005434374156', 1510, 'Economy', 13000),
('0005434022932', 451, 'Economy', 8200),
('0005434022931', 451, 'Economy', 8200),
('0005433057416', 12691, 'Economy', 8200),
('0005433057443', 12691, 'Economy', 8200),
('0005433233478', 9845, 'Economy', 27900),
('0005432199170', 9845, 'Economy', 27900),
('0005432526542', 7726, 'Economy', 14000),
('0005432526500', 7726, 'Economy', 14000),
('0005432047506', 5337, 'Comfort', 24400),
('0005435612387', 5337, 'Economy', 14400),
('0005435319423', 5337, 'Economy', 14400),
('0005435380246', 10926, 'Economy', 14400),
('0005435424033', 10926, 'Economy', 14400),
('0005435424001', 10926, 'Economy', 14400),
('0005432459305', 8170, 'Economy', 6300),
('0005433722146', 4625, 'Economy', 3300),
('0005432382760', 4625, 'Economy', 3300),
('0005432727798', 4625, 'Economy', 3300),
('0005432294461', 1769, 'Economy', 19100),
('0005433524903', 18973, 'Economy', 25700),
('0005435735087', 9880, 'Comfort', 47600),
('0005434213981', 28591, 'Economy', 10900),
('0005433397376', 19416, 'Economy', 12200),
('0005435732186', 19416, 'Economy', 12200),
('0005432297247', 19416, 'Economy', 12200),
('0005434213993', 10739, 'Economy', 20400),
('0005434213991', 10739, 'Economy', 20400),
('0005434229108', 12989, 'Economy', 9800),
('0005435981756', 26500, 'Economy', 6200),
('0005435858500', 27611, 'Economy', 30200),
('0005435652506', 21774, 'Economy', 3300),
('0005433784528', 9364, 'Business', 186200),
('0005433985392', 25925, 'Business', 36400),
('0005433165757', 16556, 'Economy', 23100),
('0005433123690', 29944, 'Economy', 3400),
('0005432261379', 182, 'Economy', 6700),
('0005432817139', 182, 'Economy', 6700),
('0005433101523', 8018, 'Economy', 6700),
('0005433101577', 8018, 'Economy', 6700),
('0005432901403', 8019, 'Economy', 6700),
('0005434877209', 3511, 'Economy', 11700),
('0005434325520', 3614, 'Economy', 14800),
('0005432105007', 5177, 'Economy', 6600),
('0005433613906', 5177, 'Economy', 6000),
('0005433784528', 5177, 'Economy', 6000),
('0005434264858', 5175, 'Business', 18000),
('0005434229108', 5175, 'Economy', 6000),
('0005433688785', 8455, 'Economy', 6000),
('0005432047506', 8455, 'Economy', 6000),
('0005432328166', 31253, 'Economy', 6300),
('0005432423899', 13320, 'Economy', 4200),
('0005432817139', 9601, 'Economy', 10900),
('0005432901403', 28984, 'Economy', 10900),
('0005433568361', 11836, 'Economy', 35300),
('0005434654354', 5388, 'Economy', 22400),
('0005433715192', 29246, 'Economy', 10700),
('0005433397376', 1454, 'Economy', 11000),
('0005432297247', 1454, 'Economy', 12100),
('0005435732186', 1454, 'Economy', 11000),
('0005434954563', 7272, 'Economy', 5800),
('0005435893546', 29656, 'Economy', 14000),
('0005435091907', 17047, 'Economy', 10200),
('0005432161124', 12805, 'Economy', 13400),
('0005434066661', 30669, 'Economy', 13400),
('0005435765503', 5517, 'Business', 35300),
('0005435765536', 5517, 'Economy', 11800),
('0005434264858', 13482, 'Economy', 11800),
('0005435461991', 13482, 'Economy', 11800),
('0005433284923', 22512, 'Economy', 16200),
('0005433008068', 22512, 'Economy', 17900),
('0005435282209', 13863, 'Business', 99800),
('0005435784967', 4287, 'Economy', 12700),
('0005432566908', 4720, 'Economy', 15000),
('0005432459256', 4720, 'Economy', 13600),
('0005432459232', 4720, 'Economy', 13600),
('0005432459239', 4720, 'Economy', 13600),
('0005432161124', 30519, 'Economy', 13600),
('0005433342058', 11108, 'Economy', 7900),
('0005433481081', 9066, 'Economy', 8900),
('0005435078163', 2186, 'Economy', 7000),
('0005432382760', 30466, 'Economy', 3300),
('0005433449664', 31308, 'Economy', 3300),
('0005433129226', 29707, 'Economy', 15600),
('0005435263503', 27629, 'Economy', 29900),
('0005434066441', 30602, 'Comfort', 23900),
('0005433985479', 4179, 'Economy', 7200),
('0005435517746', 1575, 'Economy', 28700),
('0005432628604', 28144, 'Economy', 13000),
('0005435551531', 17004, 'Business', 144300),
('0005435784967', 27416, 'Economy', 3100),
('0005432848162', 4361, 'Economy', 6300),
('0005434925483', 6320, 'Economy', 4000),
('0005434443545', 6320, 'Economy', 4000),
('0005434251865', 24637, 'Economy', 20300),
('0005433613906', 9308, 'Business', 132900),
('0005435856164', 26585, 'Economy', 64400),
('0005433568473', 326, 'Economy', 7200),
('0005433568441', 326, 'Economy', 7200),
('0005433131662', 11581, 'Economy', 7200),
('0005435981885', 2362, 'Business', 184500),
('0005433753661', 2362, 'Economy', 61500),
('0005433434386', 26207, 'Economy', 61500),
('0005433150802', 1518, 'Economy', 13000),
('0005434374165', 1518, 'Economy', 14300),
('0005433151044', 20135, 'Economy', 13000),
('0005434022993', 471, 'Economy', 8200),
('0005433527220', 13819, 'Economy', 37200),
('0005433922310', 2112, 'Economy', 11600),
('0005433129226', 9846, 'Economy', 27900),
('0005432526685', 7732, 'Comfort', 23900),
('0005432526590', 7732, 'Economy', 14000),
('0005435612498', 5316, 'Economy', 14400),
('0005435612524', 5316, 'Economy', 15800),
('0005434343857', 5316, 'Economy', 14400),
('0005432294462', 1709, 'Economy', 19100),
('0005434149606', 21039, 'Economy', 12200),
('0005434822332', 5247, 'Economy', 28000),
('0005432121192', 5247, 'Economy', 28000),
('0005435372590', 9906, 'Business', 84000),
('0005434213993', 28594, 'Business', 32800),
('0005434213991', 28594, 'Economy', 10900),
('0005434550381', 27779, 'Economy', 3000),
('0005433397541', 13523, 'Economy', 12200),
('0005435925150', 13163, 'Economy', 3800),
('0005434214044', 10741, 'Economy', 20400),
('0005435006767', 5483, 'Economy', 9800),
('0005433434386', 26732, 'Economy', 6200),
('0005432269465', 938, 'Economy', 23100),
('0005433289785', 21910, 'Economy', 15400),
('0005435319423', 11224, 'Economy', 19100),
('0005432217747', 3004, 'Economy', 3400),
('0005435068536', 3579, 'Economy', 9000),
('0005435939864', 15289, 'Economy', 9000),
('0005435925150', 15289, 'Economy', 9000),
('0005432261419', 152, 'Economy', 6700),
('0005432817164', 152, 'Economy', 7300),
('0005433101595', 7968, 'Economy', 6700),
('0005432753266', 7968, 'Economy', 6700),
('0005432019981', 7968, 'Economy', 6700),
('0005434149606', 5014, 'Economy', 6000),
('0005434264715', 8420, 'Economy', 6000),
('0005432034671', 8420, 'Economy', 6000),
('0005435006767', 8420, 'Economy', 6000),
('0005432382760', 31248, 'Business', 18900),
('0005433642150', 2478, 'Economy', 29900),
('0005433642154', 2478, 'Economy', 29900),
('0005432817164', 9626, 'Business', 32600),
('0005433715429', 7436, 'Business', 32000),
('0005433722146', 7436, 'Economy', 10700),
('0005433688785', 7436, 'Economy', 10700),
('0005433397541', 19278, 'Business', 33000),
('0005433342058', 17019, 'Economy', 11200),
('0005434066441', 12812, 'Economy', 13400),
('0005435735087', 5545, 'Business', 35300),
('0005435765152', 13461, 'Economy', 11800),
('0005435462064', 13461, 'Economy', 11800),
('0005432756802', 25331, 'Economy', 27900),
('0005435282256', 13882, 'Economy', 33300),
('0005435282238', 13882, 'Economy', 33300),
('0005432459305', 4717, 'Economy', 13600),
('0005433342160', 11096, 'Economy', 7900),
('0005432294461', 22225, 'Economy', 6700),
('0005433251067', 2318, 'Economy', 6700),
('0005434906766', 2318, 'Economy', 6700),
('0005433131662', 29848, 'Economy', 6600),
('0005434087465', 7342, 'Economy', 7700),
('0005435299729', 29725, 'Economy', 15600),
('0005435856164', 25492, 'Economy', 22800),
('0005435999065', 19697, 'Economy', 8100),
('0005433511813', 16151, 'Economy', 14600),
('0005435720806', 21289, 'Economy', 9400),
('0005433438820', 3088, 'Economy', 5400),
('0005433438784', 31136, 'Economy', 5400),
('0005435502110', 1554, 'Economy', 31500),
('0005434964068', 1332, 'Economy', 67800),
('0005433261463', 18235, 'Economy', 67800),
('0005435937340', 13796, 'Economy', 3100),
('0005434407188', 26987, 'Economy', 4000),
('0005433123640', 5688, 'Business', 43300),
('0005433123640', 30381, 'Economy', 3700),
('0005434586377', 1384, 'Economy', 23500),
('0005434343857', 11481, 'Economy', 4000),
('0005434343658', 29777, 'Economy', 4000),
('0005433496685', 6241, 'Economy', 4000),
('0005432783014', 12184, 'Economy', 13700),
('0005434877017', 10114, 'Business', 49700),
('0005434877353', 14645, 'Economy', 16600),
('0005432966708', 29138, 'Economy', 11000),
('0005433613415', 25213, 'Economy', 44300),
('0005432947769', 320, 'Economy', 7200),
('0005433074242', 320, 'Economy', 7200),
('0005433434420', 26192, 'Economy', 61500),
('0005434374207', 1530, 'Economy', 13000),
('0005432424007', 518, 'Economy', 9200),
('0005433035461', 2116, 'Economy', 11600),
('0005433922468', 2116, 'Economy', 11600),
('0005433922394', 2116, 'Economy', 11600),
('0005433035823', 24091, 'Business', 34700),
('0005433035817', 24091, 'Business', 34700),
('0005432277681', 279, 'Business', 83700),
('0005433233395', 279, 'Economy', 27900),
('0005433233626', 9870, 'Business', 83700),
('0005434550381', 9870, 'Economy', 27900),
('0005433289785', 9870, 'Economy', 27900),
('0005435630914', 7775, 'Economy', 14000),
('0005434066905', 7775, 'Economy', 14000),
('0005432526774', 7775, 'Economy', 14000),
('0005432526717', 7775, 'Economy', 14000),
('0005435612664', 5359, 'Economy', 14400),
('0005435424204', 10930, 'Comfort', 24400),
('0005432181509', 3359, 'Economy', 6300),
('0005432459423', 8221, 'Economy', 6900),
('0005432042593', 8221, 'Economy', 6300),
('0005435252529', 28942, 'Economy', 6200),
('0005432753266', 416, 'Economy', 14800),
('0005432890844', 12062, 'Economy', 14800),
('0005434822453', 5265, 'Economy', 28000),
('0005435372290', 5265, 'Economy', 28000),
('0005432394067', 5265, 'Economy', 28000),
('0005435372628', 9914, 'Comfort', 47600),
('0005435299729', 9914, 'Economy', 28000),
('0005432202997', 9914, 'Economy', 28000),
('0005434214044', 28615, 'Economy', 10900),
('0005434639097', 1955, 'Economy', 19000),
('0005435681752', 6765, 'Economy', 17000),
('0005435630914', 24604, 'Economy', 17000),
('0005435068536', 15474, 'Economy', 3800),
('0005434229154', 12950, 'Business', 29500),
('0005435038716', 12950, 'Economy', 9800),
('0005435981885', 26538, 'Economy', 6200),
('0005433434420', 26705, 'Economy', 6800),
('0005433763064', 9385, 'Economy', 62100),
('0005433784310', 26242, 'Economy', 62100),
('0005433985479', 25926, 'Economy', 12100),
('0005435517746', 20942, 'Business', 57200),
('0005433123640', 3021, 'Economy', 3400),
('0005432288956', 129, 'Economy', 6700),
('0005432020015', 8055, 'Economy', 6700),
('0005434877353', 3499, 'Economy', 11700),
('0005434426338', 3499, 'Economy', 11700),
('0005434877017', 14586, 'Economy', 11700),
('0005433420323', 15209, 'Economy', 4100),
('0005433614054', 5004, 'Economy', 6000),
('0005434229154', 5006, 'Economy', 6000),
('0005433784310', 8387, 'Economy', 6000),
('0005433613415', 8386, 'Economy', 6600),
('0005432034703', 8385, 'Economy', 6000),
('0005432288956', 9589, 'Economy', 10900),
('0005433568441', 11843, 'Economy', 35300),
('0005433568473', 11843, 'Economy', 35300),
('0005434654412', 5398, 'Economy', 22400),
('0005433715522', 7458, 'Economy', 10700),
('0005433715481', 7458, 'Economy', 10700),
('0005432906513', 19273, 'Economy', 11000),
('0005434443545', 20570, 'Economy', 14100),
('0005435545651', 1083, 'Economy', 10200),
('0005433342160', 17038, 'Economy', 10200),
('0005435765615', 5542, 'Economy', 12900),
('0005434264715', 5542, 'Economy', 11800),
('0005435765657', 5542, 'Economy', 11800),
('0005435462099', 13450, 'Economy', 11800),
('0005435462070', 13450, 'Economy', 11800),
('0005433284829', 1821, 'Economy', 16200),
('0005435785037', 4290, 'Economy', 12700),
('0005433342205', 11095, 'Economy', 7900),
('0005435545651', 17084, 'Economy', 7900),
('0005433506930', 20432, 'Economy', 9800),
('0005435715302', 7124, 'Business', 86900),
('0005435221036', 7124, 'Economy', 31900),
('0005433060372', 2747, 'Economy', 7700),
('0005432294462', 22229, 'Economy', 6700),
('0005433251211', 25611, 'Economy', 6700),
('0005432862228', 28068, 'Economy', 12400),
('0005434087469', 7326, 'Business', 23100),
('0005434137445', 7326, 'Economy', 7700),
('0005434610194', 1895, 'Economy', 21700),
('0005435808141', 1895, 'Economy', 21700),
('0005435860459', 32588, 'Economy', 17600),
('0005435860459', 14496, 'Economy', 16800),
('0005434407188', 7064, 'Economy', 16400),
('0005433251211', 14977, 'Economy', 6300),
('0005434906766', 25873, 'Economy', 6300),
('0005433251067', 25873, 'Economy', 6300),
('0005434925483', 20527, 'Economy', 7600),
('0005433284829', 23041, 'Economy', 5200),
('0005435212957', 30598, 'Economy', 14000),
('0005434066412', 30598, 'Economy', 14000),
('0005432525816', 30598, 'Economy', 14000),
('0005435212980', 30598, 'Economy', 14000),
('0005435652328', 24858, 'Business', 9800),
('0005433367578', 24858, 'Economy', 3300),
('0005434136866', 11945, 'Economy', 3200),
('0005434137445', 28746, 'Business', 9700),
('0005432607533', 3963, 'Economy', 19300),
('0005435383067', 7870, 'Economy', 5400),
('0005432639015', 2239, 'Economy', 29100),
('0005432639021', 2239, 'Economy', 29100),
('0005435800094', 6424, 'Economy', 15300),
('0005435652698', 1687, 'Economy', 16700),
('0005433367578', 21705, 'Business', 50000),
('0005435652328', 21705, 'Economy', 16700),
('0005435153688', 3905, 'Economy', 19700),
('0005432628732', 7194, 'Economy', 13000),
('0005432628630', 28097, 'Economy', 13000),
('0005432873232', 17479, 'Economy', 42200),
('0005434435051', 1123, 'Economy', 13900),
('0005434434931', 17299, 'Economy', 13900),
('0005435086770', 4064, 'Economy', 7500),
('0005435086728', 24422, 'Economy', 7500),
('0005434625889', 4858, 'Economy', 16200),
('0005434625881', 4858, 'Economy', 14700),
('0005435785037', 27450, 'Economy', 3100),
('0005434406985', 20261, 'Economy', 4000),
('0005434319264', 5689, 'Business', 43300),
('0005434319265', 5689, 'Economy', 14400),
('0005434189134', 16655, 'Economy', 24900),
('0005432720685', 7612, 'Economy', 3700),
('0005432927885', 1398, 'Economy', 23500),
('0005432783362', 5655, 'Economy', 9300),
('0005432783014', 15390, 'Economy', 9300),
('0005434925541', 6238, 'Economy', 4000),
('0005434877504', 14628, 'Economy', 16600),
('0005434877521', 14628, 'Economy', 16600),
('0005434877469', 14628, 'Economy', 16600),
('0005433577686', 9281, 'Business', 132900),
('0005433614054', 9281, 'Economy', 44300),
('0005432571292', 26607, 'Business', 193100),
('0005433753368', 26188, 'Economy', 61500),
('0005433150818', 1495, 'Economy', 13000),
('0005433057209', 461, 'Business', 24500),
('0005434023135', 461, 'Business', 24500),
('0005434023171', 461, 'Economy', 8200),
('0005434022622', 12665, 'Economy', 8200),
('0005433922486', 2161, 'Economy', 11600),
('0005433035855', 24132, 'Economy', 11600),
('0005433922022', 24132, 'Economy', 11600),
('0005434302422', 295, 'Comfort', 47400),
('0005434724502', 295, 'Economy', 27900),
('0005434723622', 9875, 'Economy', 30700),
('0005433233696', 9875, 'Economy', 27900),
('0005435212477', 7744, 'Business', 42100),
('0005435212480', 7744, 'Economy', 14000),
('0005435380246', 5331, 'Economy', 14400),
('0005435424268', 10881, 'Economy', 14400),
('0005434343658', 10881, 'Economy', 14400),
('0005433507037', 3377, 'Economy', 6300),
('0005435884838', 8248, 'Economy', 6300),
('0005433506930', 8248, 'Economy', 6300),
('0005435884846', 8248, 'Economy', 6300),
('0005432382854', 4673, 'Economy', 3300),
('0005432838778', 7357, 'Economy', 6800),
('0005432073363', 7357, 'Economy', 6800),
('0005434458627', 7357, 'Economy', 6200),
('0005435176854', 20986, 'Economy', 12200),
('0005434458627', 29093, 'Economy', 3100),
('0005432603643', 31657, 'Economy', 6600),
('0005433473179', 6687, 'Economy', 12700),
('0005433473184', 6687, 'Economy', 12700),
('0005432747084', 12083, 'Business', 44500),
('0005432890855', 12083, 'Economy', 14800),
('0005432890865', 12083, 'Economy', 14800),
('0005432396209', 5249, 'Economy', 28000),
('0005435372212', 5249, 'Economy', 28000),
('0005434821580', 9893, 'Economy', 28000),
('0005434756115', 9531, 'Economy', 10900),
('0005435437775', 24589, 'Business', 51100),
('0005435720806', 24589, 'Economy', 17000),
('0005433397670', 13542, 'Business', 36600),
('0005435006836', 5465, 'Economy', 9800),
('0005435038628', 12980, 'Economy', 9800),
('0005435038658', 12980, 'Economy', 9800),
('0005434426338', 14881, 'Economy', 17600),
('0005435502110', 20951, 'Economy', 19100),
('0005432880690', 29950, 'Economy', 3400),
('0005433101178', 214, 'Economy', 6700),
('0005433101181', 214, 'Economy', 6700),
('0005432817216', 209, 'Economy', 6700),
('0005432751500', 7960, 'Economy', 6700),
('0005434877521', 3485, 'Business', 35000),
('0005434877504', 3485, 'Economy', 11700),
('0005434426383', 3485, 'Economy', 11700),
('0005434877469', 3485, 'Economy', 11700),
('0005433614065', 5130, 'Business', 18000),
('0005435006836', 8370, 'Economy', 6000),
('0005432034733', 8370, 'Economy', 6000),
('0005434639097', 23383, 'Economy', 14800),
('0005433642076', 27584, 'Economy', 29900),
('0005432424007', 13365, 'Economy', 4200),
('0005434448289', 9609, 'Economy', 10900),
('0005432817216', 9609, 'Economy', 10900),
('0005432947769', 11879, 'Economy', 35300),
('0005434095154', 8663, 'Economy', 12200),
('0005433397670', 19239, 'Economy', 11000),
('0005433342205', 17053, 'Economy', 10200),
('0005434081535', 12820, 'Economy', 14800),
('0005434081536', 12820, 'Economy', 13400),
('0005434066412', 12820, 'Economy', 13400),
('0005434066905', 30645, 'Economy', 13400),
('0005432433607', 30645, 'Economy', 13400),
('0005433008022', 1826, 'Economy', 16200),
('0005432751468', 12283, 'Economy', 27900),
('0005433846251', 5576, 'Economy', 33300),
('0005435282304', 13854, 'Economy', 33300),
('0005435937340', 27312, 'Economy', 12700),
('0005432567143', 4746, 'Business', 40900),
('0005432459423', 4746, 'Business', 40900),
('0005432567116', 4746, 'Economy', 13600),
('0005432567091', 4746, 'Economy', 13600),
('0005434081536', 30544, 'Economy', 13600),
('0005434081535', 30544, 'Economy', 13600),
('0005433507037', 9104, 'Economy', 8900),
('0005433481032', 20433, 'Economy', 8900),
('0005432394067', 10170, 'Economy', 5800),
('0005434906391', 25582, 'Economy', 6700),
('0005434137535', 7339, 'Economy', 7700),
('0005434137513', 7339, 'Economy', 7700),
('0005432382854', 30488, 'Economy', 3300),
('0005433650522', 7165, 'Economy', 29900),
('0005433650392', 27625, 'Economy', 29900),
('0005432603643', 21389, 'Economy', 16500),
('0005434906391', 15020, 'Economy', 6300),
('0005435472664', 18078, 'Economy', 66400),
('0005432526024', 30629, 'Economy', 14000),
('0005432211443', 30629, 'Economy', 14000),
('0005435213034', 30629, 'Economy', 14000),
('0005433367621', 24827, 'Economy', 3300),
('0005433111490', 19796, 'Economy', 8700),
('0005434137513', 28765, 'Economy', 3200),
('0005434137535', 28765, 'Economy', 3200),
('0005434950499', 3648, 'Economy', 7200),
('0005433519427', 3969, 'Economy', 19300),
('0005433367252', 1672, 'Economy', 16700),
('0005433367621', 21663, 'Business', 50000),
('0005433985629', 4191, 'Economy', 7200),
('0005433985619', 4191, 'Economy', 7200),
('0005432628746', 7176, 'Economy', 13000),
('0005432628649', 28150, 'Economy', 13000),
('0005432675019', 1170, 'Business', 115000),
('0005434319204', 15652, 'Business', 43300),
('0005434189081', 8958, 'Economy', 24900),
('0005434484302', 8958, 'Economy', 24900),
('0005434586221', 18551, 'Economy', 23500),
('0005434586200', 18551, 'Economy', 25800),
('0005434343705', 29775, 'Economy', 4300),
('0005434343640', 29775, 'Economy', 4000),
('0005433496738', 6273, 'Economy', 4400),
('0005434443595', 6273, 'Economy', 4000),
('0005432783362', 15412, 'Economy', 15100),
('0005434877065', 10078, 'Economy', 16600),
('0005433679930', 29169, 'Economy', 11000),
('0005433614065', 9324, 'Economy', 44300),
('0005432751468', 25251, 'Economy', 44300),
('0005435856176', 26570, 'Economy', 64400),
('0005433568651', 307, 'Economy', 7200),
('0005435981980', 2376, 'Economy', 61500),
('0005433753810', 2376, 'Economy', 61500),
('0005432051105', 26163, 'Economy', 61500),
('0005434374338', 1526, 'Economy', 13000),
('0005434373928', 20116, 'Economy', 13000),
('0005434374055', 20116, 'Economy', 13000),
('0005432424149', 519, 'Economy', 9200),
('0005434023211', 435, 'Business', 24500),
('0005433057443', 435, 'Economy', 8200),
('0005433929545', 24131, 'Economy', 11600),
('0005433921828', 24131, 'Economy', 11600),
('0005433180775', 272, 'Economy', 27900),
('0005434550850', 272, 'Economy', 27900),
('0005435142484', 272, 'Economy', 27900),
('0005434724630', 272, 'Economy', 27900),
('0005433233728', 9825, 'Economy', 27900),
('0005433233725', 9825, 'Economy', 27900),
('0005432199195', 9825, 'Economy', 27900),
('0005432527053', 7766, 'Business', 42100),
('0005432527020', 7766, 'Economy', 14000),
('0005432069547', 7766, 'Economy', 14000),
('0005435212733', 7766, 'Economy', 14000),
('0005432527108', 7766, 'Economy', 15400),
('0005432527042', 7766, 'Economy', 15400),
('0005432526981', 7766, 'Economy', 14000),
('0005432133099', 5319, 'Business', 43100),
('0005434244766', 10885, 'Economy', 14400),
('0005435612316', 10885, 'Economy', 14400),
('0005434312306', 8334, 'Economy', 6300),
('0005432382921', 4613, 'Economy', 3600),
('0005432382892', 4613, 'Economy', 3300),
('0005432382894', 4613, 'Economy', 3300),
('0005435252579', 28946, 'Economy', 6200),
('0005432359674', 21029, 'Economy', 12200),
('0005434149649', 21029, 'Economy', 12200),
('0005434448289', 29134, 'Economy', 3100),
('0005432751500', 427, 'Economy', 14800),
('0005432927885', 18983, 'Economy', 25700),
('0005434821837', 9934, 'Economy', 28000),
('0005434756144', 9554, 'Economy', 10900),
('0005434550377', 27761, 'Economy', 3000),
('0005434550389', 27761, 'Economy', 3000),
('0005432136132', 6735, 'Business', 51100),
('0005435681550', 24564, 'Economy', 17000),
('0005435068182', 13177, 'Economy', 3800),
('0005435808141', 23177, 'Economy', 24700),
('0005434214200', 10736, 'Business', 61300),
('0005434756115', 28680, 'Economy', 22500),
('0005434229060', 5479, 'Economy', 10800),
('0005435006657', 12988, 'Economy', 9800),
('0005434426383', 14864, 'Business', 52900),
('0005434426129', 20222, 'Business', 52900),
('0005432051105', 26719, 'Economy', 6200),
('0005435652698', 21743, 'Business', 9800),
('0005433683298', 29286, 'Economy', 17100),
('0005432706584', 2924, 'Economy', 3400),
('0005434302422', 10300, 'Economy', 19700),
('0005435068733', 3582, 'Economy', 9000),
('0005435068182', 15304, 'Economy', 9000),
('0005432817072', 8040, 'Economy', 6700),
('0005434877065', 14548, 'Economy', 11700),
('0005434426129', 14548, 'Economy', 11700),
('0005435957452', 15155, 'Economy', 4100),
('0005432645876', 6831, 'Economy', 32200),
('0005432645891', 6831, 'Economy', 29200),
('0005435286542', 5235, 'Economy', 6000),
('0005434244766', 5235, 'Economy', 6000),
('0005435006657', 5139, 'Business', 18000),
('0005434149649', 5139, 'Economy', 6000),
('0005434229060', 8357, 'Business', 18000),
('0005432382854', 31255, 'Economy', 6300),
('0005432817072', 28979, 'Economy', 10900),
('0005433715595', 7420, 'Economy', 10700),
('0005433456937', 1462, 'Economy', 11000),
('0005433341464', 1057, 'Business', 30600),
('0005435765184', 13485, 'Economy', 11800),
('0005434514926', 19200, 'Economy', 3300),
('0005435282193', 5591, 'Business', 99800),
('0005433845958', 13853, 'Economy', 33300),
('0005435282320', 13853, 'Economy', 33300),
('0005433845681', 13853, 'Economy', 33300),
('0005434620449', 7851, 'Economy', 15100),
('0005435785113', 4261, 'Economy', 12700),
('0005432571292', 4714, 'Economy', 13600),
('0005432566889', 30561, 'Economy', 13600),
('0005435380246', 11104, 'Economy', 7900),
('0005433341464', 17081, 'Economy', 8600),
('0005432396209', 10211, 'Economy', 5800),
('0005435844286', 28170, 'Economy', 26400),
('0005432862246', 28072, 'Economy', 12400),
('0005434137556', 7348, 'Economy', 7700),
('0005434136866', 28585, 'Economy', 7700),
('0005432382894', 30507, 'Economy', 3300),
('0005432382892', 30507, 'Economy', 3300),
('0005432382921', 30507, 'Economy', 3300),
('0005435856176', 25445, 'Economy', 22800),
('0005434663191', 12453, 'Economy', 22600),
('0005434406985', 26910, 'Economy', 16400),
('0005432607533', 22467, 'Economy', 14900),
('0005432609666', 31728, 'Economy', 14900),
('0005433008022', 22854, 'Economy', 17400),
('0005434925541', 20523, 'Economy', 7600),
('0005435487681', 15817, 'Economy', 8100),
('0005435839264', 5978, 'Economy', 66400),
('0005435839258', 5978, 'Economy', 66400),
('0005433285093', 32089, 'Economy', 5200),
('0005434066545', 30619, 'Business', 42100),
('0005432526100', 30619, 'Economy', 14000),
('0005435652330', 24825, 'Economy', 3300),
('0005435652468', 24825, 'Economy', 3300),
('0005434979617', 2039, 'Economy', 9500),
('0005434136947', 11927, 'Business', 9700),
('0005434137556', 28757, 'Economy', 3200),
('0005434513539', 19099, 'Economy', 23600),
('0005432922500', 16174, 'Economy', 14600),
('0005432609666', 22053, 'Economy', 19300),
('0005435132821', 7880, 'Economy', 5400),
('0005435132740', 33080, 'Economy', 5400),
('0005432865943', 2254, 'Business', 87300),
('0005435652330', 21662, 'Economy', 16700),
('0005435652468', 21662, 'Economy', 16700),
('0005435788755', 4184, 'Economy', 7200),
('0005432639000', 25059, 'Economy', 29100),
('0005434309655', 6230, 'Economy', 41500),
('0005435487681', 19535, 'Economy', 41500),
('0005435517800', 1593, 'Economy', 28700),
('0005435502183', 1593, 'Economy', 28700),
('0005432628682', 28111, 'Economy', 13000),
('0005435928057', 4088, 'Economy', 7500),
('0005435086725', 24388, 'Economy', 7500),
('0005435706288', 2445, 'Economy', 28900),
('0005435706116', 27026, 'Economy', 28900),
('0005432279255', 1319, 'Economy', 67800),
('0005434964117', 1319, 'Economy', 67800),
('0005432195681', 13790, 'Economy', 3100),
('0005435785113', 27410, 'Economy', 3100),
('0005435310836', 26991, 'Economy', 4000),
('0005433123690', 5693, 'Economy', 14400),
('0005433123690', 30357, 'Economy', 3700),
('0005432720458', 30357, 'Economy', 3700),
('0005432720466', 30357, 'Economy', 3700),
('0005433192968', 18519, 'Economy', 23500),
('0005434514926', 18519, 'Economy', 23500),
('0005433192963', 18519, 'Economy', 23500),
('0005433496785', 6300, 'Economy', 4000),
('0005435242702', 12164, 'Economy', 13700),
('0005434877027', 10066, 'Economy', 16600),
('0005434877641', 14616, 'Business', 49700),
('0005434877633', 14616, 'Economy', 16600),
('0005433613754', 25217, 'Economy', 44300),
('0005432947875', 308, 'Economy', 7200),
('0005433434314', 2358, 'Business', 184500),
('0005433753880', 2358, 'Economy', 61500),
('0005433434520', 26179, 'Economy', 61500),
('0005432984890', 26179, 'Economy', 61500),
('0005434374387', 1493, 'Economy', 13000),
('0005432056276', 20125, 'Business', 38900),
('0005432282818', 590, 'Economy', 9200),
('0005432423659', 12900, 'Economy', 9200),
('0005433929545', 480, 'Business', 24500),
('0005434023289', 480, 'Economy', 8200),
('0005434023314', 480, 'Economy', 8200),
('0005434022820', 12688, 'Economy', 8200),
('0005433922731', 2156, 'Economy', 11600),
('0005433233295', 302, 'Business', 83700),
('0005433180699', 302, 'Economy', 27900),
('0005434550892', 302, 'Economy', 27900),
('0005434735613', 9836, 'Economy', 27900),
('0005434723691', 9836, 'Economy', 27900),
('0005434550389', 9836, 'Economy', 27900),
('0005434550377', 9836, 'Economy', 27900),
('0005435611796', 10933, 'Economy', 14400),
('0005434343640', 10933, 'Economy', 14400),
('0005435424382', 10933, 'Economy', 14400),
('0005434244787', 10933, 'Economy', 15800),
('0005435612041', 10933, 'Economy', 14400),
('0005434343705', 10933, 'Economy', 14400),
('0005435424354', 10933, 'Economy', 14400),
('0005432181571', 3394, 'Economy', 6300),
('0005435884495', 3393, 'Economy', 6300),
('0005432838631', 28923, 'Economy', 6200),
('0005433476880', 30841, 'Economy', 14500),
('0005432335959', 6371, 'Economy', 12200),
('0005432335847', 20995, 'Business', 36600),
('0005432335848', 20995, 'Economy', 12200),
('0005434448255', 17722, 'Economy', 3100),
('0005435257207', 23885, 'Economy', 12700),
('0005432747317', 425, 'Economy', 14800),
('0005433524903', 32478, 'Economy', 25700),
('0005435372176', 5242, 'Economy', 28000),
('0005434821505', 9931, 'Economy', 28000),
('0005435661914', 9931, 'Economy', 28000),
('0005435790287', 6980, 'Economy', 7400),
('0005434213826', 9551, 'Economy', 10900),
('0005434213840', 9551, 'Economy', 10900),
('0005434214200', 28644, 'Economy', 10900),
('0005434550850', 10616, 'Economy', 3000),
('0005433180775', 10616, 'Economy', 3000),
('0005434558150', 27721, 'Economy', 3000),
('0005434550520', 27721, 'Economy', 3000),
('0005435437814', 24569, 'Economy', 17000),
('0005433397211', 19370, 'Economy', 12200),
('0005435068733', 15462, 'Economy', 3800),
('0005434214245', 10684, 'Business', 61300),
('0005434756144', 28664, 'Economy', 20400),
('0005435038863', 12962, 'Economy', 9800),
('0005435038818', 12962, 'Economy', 9800),
('0005435038743', 12962, 'Economy', 9800),
('0005435981980', 26497, 'Economy', 6200),
('0005433434520', 26712, 'Business', 18500),
('0005433367252', 21772, 'Economy', 3300),
('0005435269700', 26259, 'Business', 186200),
('0005434983209', 27340, 'Economy', 17900),
('0005433985619', 25962, 'Business', 36400),
('0005433985629', 25962, 'Economy', 12100),
('0005435142484', 10343, 'Economy', 15400),
('0005433123690', 2897, 'Economy', 3400),
('0005435068780', 3554, 'Business', 26900),
('0005433101161', 181, 'Economy', 6700),
('0005432901358', 181, 'Economy', 6700),
('0005432261635', 183, 'Economy', 6700),
('0005433101796', 7930, 'Economy', 6700),
('0005434513539', 7929, 'Economy', 6700),
('0005434877641', 3477, 'Comfort', 19900),
('0005434877633', 3477, 'Economy', 11700),
('0005434877027', 14546, 'Economy', 11700),
('0005434937840', 14546, 'Economy', 11700),
('0005434312306', 3637, 'Economy', 14800),
('0005435221036', 27270, 'Economy', 25500),
('0005434244787', 5153, 'Economy', 6000),
('0005433614245', 5152, 'Business', 18000),
('0005433614271', 5152, 'Economy', 6000),
('0005432335848', 5150, 'Economy', 6600),
('0005432335847', 5150, 'Economy', 6000),
('0005435269700', 8365, 'Economy', 6000),
('0005433613754', 8366, 'Business', 18000),
('0005432335959', 8367, 'Economy', 6000),
('0005432382921', 31236, 'Economy', 6900),
('0005432382894', 31236, 'Economy', 6300),
('0005432382892', 31236, 'Economy', 6300),
('0005432424149', 13260, 'Economy', 4200),
('0005432423659', 30799, 'Economy', 4200),
('0005434186156', 9616, 'Economy', 11900),
('0005433568651', 11885, 'Economy', 35300),
('0005434654491', 5376, 'Economy', 22400),
('0005433715206', 29235, 'Economy', 10700),
('0005433715429', 29235, 'Economy', 10700),
('0005433397211', 1436, 'Economy', 11000),
('0005434443595', 20604, 'Economy', 14100),
('0005434351510', 29678, 'Economy', 14000),
('0005435893588', 29678, 'Economy', 14000),
('0005434066545', 12769, 'Economy', 13400),
('0005433529256', 5501, 'Economy', 11800),
('0005435765839', 5501, 'Economy', 11800),
('0005435765810', 5501, 'Economy', 11800),
('0005433527245', 5501, 'Economy', 11800),
('0005435765193', 13471, 'Economy', 11800),
('0005432194482', 13471, 'Economy', 11800),
('0005435846200', 4122, 'Economy', 29400),
('0005433285093', 22596, 'Economy', 16200),
('0005435282109', 5590, 'Business', 99800),
('0005433846373', 5590, 'Economy', 36600),
('0005433846330', 5590, 'Economy', 33300),
('0005433846379', 5590, 'Economy', 33300),
('0005433845975', 13857, 'Economy', 33300),
('0005434620458', 7824, 'Economy', 16600),
('0005433342565', 11111, 'Economy', 7900),
('0005432919741', 20443, 'Economy', 8900),
('0005432398174', 7091, 'Economy', 29000),
('0005434084901', 2709, 'Economy', 7700),
('0005433788179', 11166, 'Economy', 24600),
('0005434906461', 25608, 'Economy', 6700),
('0005433251279', 25608, 'Economy', 6700),
('0005432620956', 2527, 'Economy', 12400),
('0005434087481', 7297, 'Economy', 7700),
('0005434137689', 7297, 'Economy', 7700),
('0005434137640', 7297, 'Economy', 7700),
('0005434137704', 7297, 'Economy', 7700),
('0005433867878', 32568, 'Economy', 19400),
('0005433867878', 14489, 'Economy', 16800),
('0005435310836', 7050, 'Economy', 16400),
('0005432604092', 6471, 'Economy', 16500),
('0005433251279', 14984, 'Economy', 6300),
('0005434906461', 14984, 'Economy', 6300),
('0005432526194', 30586, 'Business', 42100),
('0005434066370', 30586, 'Economy', 14000),
('0005432525786', 30586, 'Economy', 14000),
('0005433656653', 30586, 'Economy', 14000),
('0005434137640', 28711, 'Economy', 3200),
('0005434137689', 28711, 'Economy', 3200),
('0005434137704', 28711, 'Economy', 3200),
('0005435853586', 3954, 'Economy', 19300),
('0005435160244', 7482, 'Economy', 12500),
('0005432398139', 18438, 'Economy', 4900),
('0005432398174', 27166, 'Economy', 4900),
('0005433985690', 4180, 'Economy', 7200),
('0005433985299', 25678, 'Economy', 7200),
('0005435487570', 6210, 'Economy', 41500),
('0005433186081', 20886, 'Economy', 28700),
('0005432674911', 17500, 'Business', 115000),
('0005435937362', 13775, 'Economy', 3100),
('0005434406772', 20269, 'Economy', 4000),
('0005432153903', 27004, 'Business', 12000),
('0005434319310', 5695, 'Economy', 14400),
('0005434484315', 8977, 'Economy', 27400),
('0005432720765', 7666, 'Economy', 3700),
('0005432720502', 30348, 'Economy', 3700),
('0005434514954', 1367, 'Business', 70400),
('0005434586495', 1367, 'Economy', 23500),
('0005433524903', 18505, 'Economy', 23500),
('0005434586313', 18505, 'Economy', 23500),
('0005435824494', 1255, 'Economy', 66600),
('0005435824302', 17973, 'Economy', 66600),
('0005435242527', 5667, 'Economy', 9300),
('0005432783532', 5667, 'Economy', 9300),
('0005435242702', 15350, 'Economy', 9300),
('0005433496738', 20317, 'Business', 11900),
('0005432782903', 12188, 'Economy', 13700),
('0005434877779', 14642, 'Economy', 16600),
('0005434251853', 9210, 'Economy', 20300),
('0005433680322', 2777, 'Economy', 12100),
('0005433679890', 29170, 'Economy', 11000),
('0005433679982', 29170, 'Economy', 11000),
('0005433614245', 9316, 'Economy', 48700),
('0005433614271', 9316, 'Economy', 44300),
('0005433568775', 312, 'Economy', 7200),
('0005433434386', 2326, 'Business', 184500),
('0005433766622', 2326, 'Economy', 61500),
('0005433766621', 2326, 'Economy', 61500),
('0005433753954', 2326, 'Economy', 67700),
('0005432984927', 26181, 'Business', 184500),
('0005433434552', 26181, 'Economy', 61500),
('0005433753312', 26181, 'Economy', 61500),
('0005433151044', 1491, 'Business', 38900),
('0005433151242', 20141, 'Economy', 13000),
('0005434023379', 441, 'Economy', 9000),
('0005434735613', 441, 'Economy', 8200),
('0005434023376', 441, 'Economy', 8200),
('0005433057694', 12693, 'Economy', 8200),
('0005433036045', 24109, 'Economy', 12700),
('0005433036049', 24109, 'Economy', 11600),
('0005433289725', 265, 'Economy', 27900),
('0005434550520', 9869, 'Economy', 27900),
('0005433766622', 9869, 'Economy', 27900),
('0005433766621', 9869, 'Economy', 27900),
('0005433233857', 9869, 'Economy', 27900),
('0005432150158', 7737, 'Economy', 14000),
('0005434344038', 5333, 'Business', 43100),
('0005435424001', 5333, 'Comfort', 24400),
('0005435613075', 5333, 'Economy', 14400),
('0005435613050', 5333, 'Economy', 14400),
('0005435612498', 10924, 'Comfort', 24400),
('0005435612248', 10924, 'Economy', 14400),
('0005432382991', 4668, 'Economy', 3300),
('0005432335974', 6398, 'Economy', 12200),
('0005432359664', 21040, 'Economy', 13400),
('0005434186156', 29117, 'Economy', 3100),
('0005432604092', 21455, 'Economy', 6600),
('0005432756802', 12082, 'Economy', 14800),
('0005432890930', 12082, 'Economy', 14800),
('0005434822883', 5252, 'Economy', 28000),
('0005435372947', 9938, 'Comfort', 47600),
('0005434821635', 9938, 'Economy', 28000),
('0005434558150', 9938, 'Economy', 28000),
('0005435082663', 26015, 'Economy', 7400),
('0005434756230', 9523, 'Economy', 10900),
('0005434214245', 28589, 'Economy', 10900),
('0005434600666', 6058, 'Economy', 23200),
('0005433180699', 10569, 'Economy', 3000),
('0005434550892', 10569, 'Economy', 3000),
('0005435220293', 6720, 'Economy', 17000),
('0005435661914', 6720, 'Economy', 17000),
('0005433397431', 19384, 'Economy', 12200),
('0005435068780', 15473, 'Economy', 3800),
('0005434214285', 10700, 'Economy', 20400),
('0005434213840', 28660, 'Economy', 20400),
('0005434213826', 28660, 'Economy', 20400),
('0005435006654', 12963, 'Economy', 9800),
('0005434426117', 20184, 'Economy', 17600),
('0005433434314', 26496, 'Economy', 6200),
('0005433434552', 26725, 'Economy', 6200),
('0005432216257', 3189, 'Economy', 10100),
('0005433959970', 24242, 'Economy', 12100),
('0005433959957', 24242, 'Economy', 12100),
('0005433985299', 24242, 'Economy', 12100),
('0005434480186', 975, 'Economy', 23100),
('0005433165757', 975, 'Economy', 23100),
('0005435517800', 20922, 'Economy', 19100),
('0005435502183', 20922, 'Economy', 19100),
('0005432880736', 29996, 'Economy', 3400),
('0005434979617', 23650, 'Economy', 3600),
('0005434979356', 27573, 'Economy', 3600),
('0005432020109', 8031, 'Economy', 6700),
('0005432919741', 8031, 'Economy', 6700),
('0005432901514', 8033, 'Economy', 6700),
('0005435126149', 3522, 'Comfort', 19900),
('0005434877779', 3522, 'Economy', 11700),
('0005432183457', 3522, 'Economy', 11700),
('0005432188590', 3522, 'Economy', 11700),
('0005434426117', 14584, 'Economy', 11700),
('0005435933434', 29527, 'Economy', 12200),
('0005435082663', 24529, 'Economy', 3900),
('0005432145101', 5064, 'Economy', 6000),
('0005435006654', 5062, 'Economy', 6000),
('0005432335974', 8382, 'Economy', 6600),
('0005434173464', 8382, 'Economy', 6000),
('0005432901358', 9574, 'Business', 32600),
('0005434448255', 28964, 'Economy', 10900),
('0005432901514', 28964, 'Economy', 10900),
('0005432947875', 11851, 'Economy', 35300),
('0005434654536', 5421, 'Economy', 22400),
('0005433397431', 1419, 'Economy', 11000),
('0005434351488', 29647, 'Economy', 14000),
('0005435893596', 29647, 'Economy', 14000),
('0005433341458', 1065, 'Economy', 10200),
('0005433341806', 1065, 'Economy', 10200),
('0005435092015', 1065, 'Economy', 10200),
('0005433342565', 17069, 'Economy', 10200),
('0005434066370', 12783, 'Economy', 13400),
('0005435765503', 13502, 'Economy', 11800),
('0005435844286', 25099, 'Business', 88300),
('0005433007907', 1809, 'Business', 48700),
('0005433846390', 5575, 'Business', 99800),
('0005432081476', 5575, 'Economy', 33300),
('0005433845925', 13831, 'Economy', 33300),
('0005434620329', 32998, 'Economy', 15100),
('0005432195681', 27329, 'Economy', 12700),
('0005433342616', 11077, 'Economy', 7900),
('0005433341458', 17140, 'Economy', 7900),
('0005433341806', 17140, 'Economy', 7900),
('0005435097060', 17140, 'Economy', 7900),
('0005433481081', 20446, 'Economy', 8900),
('0005435126149', 14744, 'Economy', 3200),
('0005434907048', 2262, 'Business', 20200),
('0005433251308', 25626, 'Economy', 6700),
('0005434087465', 28575, 'Economy', 7700),
('0005434136947', 28575, 'Economy', 7700),
('0005432382991', 30463, 'Economy', 3300),
('0005433126826', 29724, 'Economy', 15600),
('0005435263503', 7152, 'Economy', 29900),
('0005435911415', 12486, 'Economy', 22600),
('0005432153903', 7042, 'Economy', 16400),
('0005433251308', 14996, 'Economy', 6300),
('0005433810490', 14156, 'Economy', 17400),
('0005435472552', 6015, 'Economy', 66400),
('0005435839076', 18068, 'Economy', 66400),
('0005435472719', 18068, 'Economy', 66400),
('0005435852562', 23879, 'Economy', 13500),
('0005432526590', 30581, 'Comfort', 23900),
('0005432526354', 30581, 'Economy', 14000),
('0005434066905', 30581, 'Economy', 14000),
('0005434979356', 23531, 'Economy', 9500),
('0005432609716', 3989, 'Economy', 19300),
('0005433348967', 15914, 'Economy', 3700),
('0005434191269', 32796, 'Economy', 4400),
('0005435652883', 1681, 'Economy', 16700),
('0005432287171', 3078, 'Economy', 5400),
('0005432328040', 31146, 'Economy', 5900),
('0005434309684', 6211, 'Economy', 41500),
('0005434565695', 20845, 'Economy', 28700),
('0005435225551', 28129, 'Economy', 13000),
('0005434963947', 18236, 'Economy', 67800),
('0005433261521', 18236, 'Economy', 67800),
('0005433261524', 18236, 'Economy', 67800),
('0005435784967', 13773, 'Economy', 3100),
('0005434407188', 20300, 'Economy', 4000),
('0005434407512', 27016, 'Business', 12000),
('0005435220293', 24979, 'Economy', 17100),
('0005434344038', 11467, 'Economy', 4000),
('0005435304140', 29752, 'Economy', 4000),
('0005432782903', 15374, 'Economy', 9300),
('0005433496685', 20384, 'Economy', 4000),
('0005432783161', 12214, 'Economy', 13700),
('0005435242749', 12214, 'Economy', 13700),
('0005435242763', 12214, 'Economy', 13700),
('0005435242527', 15416, 'Economy', 13700),
('0005432783532', 15416, 'Economy', 13700),
('0005434877209', 10119, 'Business', 49700),
('0005434876821', 10119, 'Economy', 16600),
('0005433680374', 2793, 'Economy', 11000),
('0005432145101', 9280, 'Economy', 44300),
('0005433613527', 25242, 'Economy', 44300),
('0005435856186', 26579, 'Economy', 64400),
('0005433568804', 317, 'Business', 21500),
('0005433129226', 317, 'Economy', 7200),
('0005435982122', 2329, 'Economy', 61500),
('0005435982107', 2329, 'Economy', 61500),
('0005433753991', 2329, 'Economy', 61500),
('0005433753447', 26198, 'Business', 184500),
('0005435981756', 26198, 'Economy', 61500),
('0005433753375', 26198, 'Economy', 61500),
('0005435981728', 26198, 'Economy', 61500),
('0005432984944', 26198, 'Economy', 61500),
('0005434374478', 1501, 'Economy', 13000),
('0005433151001', 1501, 'Economy', 13000),
('0005434374207', 20156, 'Economy', 13000),
('0005432056284', 20156, 'Economy', 13000),
('0005433151263', 20156, 'Economy', 13000),
('0005432424252', 582, 'Economy', 9200),
('0005432423856', 12847, 'Economy', 9200),
('0005434022993', 12680, 'Economy', 8200),
('0005433922875', 2166, 'Economy', 11600),
('0005433922486', 24122, 'Business', 34700),
('0005434725038', 259, 'Comfort', 47400),
('0005434724927', 259, 'Economy', 27900),
('0005434724981', 259, 'Economy', 27900),
('0005433233478', 259, 'Economy', 27900),
('0005434723996', 9820, 'Economy', 27900),
('0005433126826', 9820, 'Economy', 27900),
('0005434067286', 7771, 'Economy', 14000),
('0005432527449', 7771, 'Economy', 14000),
('0005432527483', 7771, 'Economy', 14000),
('0005432133144', 5312, 'Economy', 14400),
('0005435613224', 5312, 'Economy', 14400),
('0005435097060', 10875, 'Economy', 14400),
('0005433805211', 3367, 'Economy', 6300),
('0005435884567', 3366, 'Economy', 6300),
('0005435885049', 8239, 'Business', 18800),
('0005435529182', 1733, 'Business', 57200),
('0005433516754', 21988, 'Economy', 19100),
('0005433516757', 21988, 'Economy', 19100),
('0005435252635', 28949, 'Economy', 6200),
('0005432427110', 30852, 'Economy', 14500),
('0005432909263', 23851, 'Economy', 12100),
('0005432360159', 6357, 'Economy', 13400),
('0005434186187', 17711, 'Economy', 3100),
('0005432890855', 418, 'Economy', 14800),
('0005435299729', 5301, 'Comfort', 47600),
('0005434558231', 5301, 'Economy', 28000),
('0005434823032', 5301, 'Economy', 30800),
('0005435149833', 9925, 'Economy', 28000),
('0005434214285', 28646, 'Economy', 10900),
('0005435437652', 6719, 'Economy', 17000),
('0005435126149', 11557, 'Economy', 8800),
('0005433397843', 13563, 'Economy', 12200),
('0005435925219', 13183, 'Economy', 3800),
('0005435068536', 13183, 'Economy', 3800),
('0005434214355', 10728, 'Economy', 20400),
('0005434756230', 28682, 'Business', 61300),
('0005435043283', 5452, 'Economy', 9800),
('0005432188590', 14851, 'Economy', 17600),
('0005432462501', 28011, 'Economy', 35600),
('0005433434386', 26531, 'Economy', 6200),
('0005435981728', 26729, 'Business', 18500),
('0005435981756', 26729, 'Economy', 6200),
('0005432583614', 31506, 'Economy', 10100),
('0005433805211', 9386, 'Business', 186200),
('0005433960025', 24263, 'Economy', 12100),
('0005433985690', 25943, 'Economy', 12100),
('0005433289725', 10319, 'Economy', 15400),
('0005435149833', 21915, 'Economy', 15400),
('0005434979304', 27523, 'Economy', 3600),
('0005434988558', 27523, 'Economy', 3600),
('0005435068867', 3548, 'Economy', 9000),
('0005435925219', 15275, 'Economy', 9000),
('0005435068536', 15275, 'Economy', 9000),
('0005432901403', 125, 'Economy', 6700),
('0005433101470', 125, 'Economy', 6700),
('0005432756802', 126, 'Economy', 6700),
('0005434938052', 3506, 'Economy', 11700),
('0005434876821', 14591, 'Comfort', 19900),
('0005434877209', 14591, 'Economy', 11700),
('0005434325597', 3611, 'Economy', 14800),
('0005435957637', 651, 'Economy', 4100),
('0005433420369', 15198, 'Economy', 4100),
('0005433960668', 6948, 'Economy', 7100),
('0005433960637', 6948, 'Economy', 7100),
('0005433959970', 25718, 'Economy', 7100),
('0005433959957', 25718, 'Economy', 7100),
('0005432105373', 4989, 'Economy', 6000),
('0005433614418', 4989, 'Economy', 6000),
('0005433613527', 8401, 'Business', 18000),
('0005434264858', 8402, 'Economy', 6000),
('0005432382642', 21052, 'Economy', 6300),
('0005432382760', 21052, 'Economy', 6300),
('0005432328040', 21052, 'Economy', 6300),
('0005432382991', 31240, 'Economy', 6300),
('0005432953906', 27590, 'Economy', 29900),
('0005432423856', 30816, 'Economy', 4200),
('0005433568775', 11864, 'Business', 105900),
('0005432948341', 25279, 'Economy', 35300),
('0005433568123', 25279, 'Economy', 35300),
('0005433568361', 25279, 'Economy', 35300),
('0005433568259', 25279, 'Economy', 35300),
('0005433656653', 7450, 'Economy', 10700),
('0005433397843', 19266, 'Economy', 11000),
('0005433342616', 17050, 'Economy', 10200),
('0005434066905', 12768, 'Economy', 13400),
('0005432150158', 30668, 'Economy', 13400),
('0005435766003', 5527, 'Economy', 11800),
('0005435461889', 5527, 'Economy', 11800),
('0005435735087', 13488, 'Business', 35300),
('0005435765536', 13488, 'Economy', 11800),
('0005435765219', 13488, 'Economy', 11800),
('0005435043283', 13488, 'Economy', 11800),
('0005434514954', 18688, 'Economy', 3300),
('0005433008011', 1851, 'Business', 48700),
('0005433810490', 22580, 'Economy', 16200),
('0005434173464', 5552, 'Economy', 33300),
('0005433846493', 5552, 'Economy', 33300),
('0005435785195', 4301, 'Economy', 12700),
('0005434993889', 27327, 'Economy', 12700),
('0005435937362', 27327, 'Economy', 12700),
('0005432566908', 30520, 'Economy', 13600),
('0005433342764', 11098, 'Business', 23600),
('0005433342784', 11098, 'Economy', 7900),
('0005432398139', 27062, 'Economy', 29000),
('0005432632630', 28173, 'Economy', 26400),
('0005435517746', 11380, 'Economy', 6700),
('0005434906618', 25577, 'Economy', 6700),
('0005434191269', 28026, 'Economy', 29900),
('0005433129226', 12011, 'Economy', 7200),
('0005434137806', 7311, 'Economy', 7700),
('0005434137839', 7311, 'Economy', 7700),
('0005435856186', 25502, 'Economy', 22800),
('0005435314781', 6102, 'Economy', 22300),
('0005435860477', 32577, 'Economy', 17600),
('0005435860477', 14478, 'Economy', 16800),
('0005434407512', 7040, 'Economy', 16400),
('0005434406772', 26912, 'Economy', 16400),
('0005432604209', 6479, 'Economy', 15000),
('0005432604198', 6479, 'Economy', 15000),
('0005434906618', 14972, 'Economy', 6900),
('0005434907048', 25867, 'Economy', 6300),
('0005433007907', 22834, 'Economy', 17400),
('0005435487570', 19690, 'Economy', 8900),
('0005435839360', 6006, 'Economy', 66400),
('0005433285174', 32070, 'Economy', 5200),
('0005432159841', 30592, 'Comfort', 23900),
('0005435213337', 30592, 'Economy', 14000),
('0005434979700', 2069, 'Economy', 9500),
('0005434979304', 23570, 'Economy', 9500),
('0005434137806', 28759, 'Economy', 3200),
('0005434137839', 28759, 'Economy', 3200),
('0005435628677', 15941, 'Economy', 3700),
('0005433159306', 17653, 'Economy', 7100),
('0005433367621', 1647, 'Economy', 16700),
('0005435652918', 1647, 'Economy', 18300),
('0005433985392', 25648, 'Economy', 7200),
('0005432869507', 17873, 'Economy', 6000),
('0005432328566', 3072, 'Economy', 5400),
('0005432628746', 28092, 'Economy', 13000),
('0005432675082', 1220, 'Business', 115000),
('0005435086770', 24385, 'Economy', 8200),
('0005435785195', 27439, 'Economy', 3100),
('0005434319358', 5669, 'Economy', 14400),
('0005435219193', 31741, 'Economy', 15500),
('0005433722146', 7694, 'Economy', 3700),
('0005432783639', 5643, 'Economy', 9300),
('0005432783161', 15385, 'Economy', 9300),
('0005435242763', 15385, 'Economy', 9300),
('0005435242749', 15385, 'Economy', 9300),
('0005434925733', 6342, 'Economy', 4000),
('0005434443662', 6342, 'Economy', 4000),
('0005434877994', 14641, 'Economy', 16600),
('0005434877978', 14641, 'Economy', 16600),
('0005433680394', 2807, 'Economy', 12100),
('0005433680403', 2807, 'Economy', 11000),
('0005433614418', 9295, 'Economy', 44300),
('0005435856164', 4206, 'Economy', 64400),
('0005433568880', 321, 'Economy', 7200),
('0005433568361', 11580, 'Economy', 7200),
('0005433568259', 11580, 'Economy', 7200),
('0005433568123', 11580, 'Economy', 7200),
('0005432948341', 11580, 'Economy', 7200),
('0005433754042', 2349, 'Business', 184500),
('0005432051120', 26200, 'Economy', 61500),
('0005433753485', 26200, 'Economy', 61500),
('0005434374156', 20160, 'Economy', 13000),
('0005433151298', 20160, 'Economy', 13000),
('0005432424287', 526, 'Business', 27500),
('0005434023508', 476, 'Economy', 8200),
('0005434022656', 12692, 'Economy', 8200),
('0005433529256', 13814, 'Economy', 37200),
('0005433527245', 13814, 'Economy', 37200),
('0005433922987', 2130, 'Economy', 11600),
('0005433036137', 24086, 'Economy', 11600),
('0005434551060', 282, 'Economy', 27900),
('0005434067366', 7769, 'Business', 42100),
('0005434067344', 7769, 'Comfort', 23900),
('0005435424382', 5356, 'Economy', 14400),
('0005435613354', 5356, 'Economy', 14400),
('0005435424204', 5356, 'Economy', 14400),
('0005435612286', 10929, 'Comfort', 24400),
('0005435304140', 10929, 'Economy', 14400),
('0005432363408', 10929, 'Economy', 14400),
('0005432727903', 4517, 'Business', 9900),
('0005435517746', 21991, 'Economy', 19100),
('0005432838929', 7372, 'Economy', 6200),
('0005434458745', 7372, 'Economy', 6200),
('0005432360233', 6417, 'Business', 36600),
('0005432363408', 6417, 'Economy', 12200),
('0005434458745', 29135, 'Economy', 3100),
('0005432604198', 21457, 'Economy', 6600),
('0005432604209', 21457, 'Economy', 6600),
('0005432890729', 414, 'Economy', 14800),
('0005435372463', 5270, 'Economy', 28000),
('0005435735087', 5270, 'Economy', 28000),
('0005434823186', 5270, 'Economy', 28000),
('0005434822022', 9889, 'Economy', 28000),
('0005434821583', 9889, 'Economy', 28000),
('0005434213993', 9559, 'Economy', 10900),
('0005434214355', 28595, 'Economy', 10900),
('0005434558231', 10662, 'Economy', 3000),
('0005434558160', 27751, 'Economy', 3000),
('0005435437814', 6758, 'Economy', 17000),
('0005433397921', 13531, 'Economy', 12200),
('0005433397670', 19405, 'Economy', 12200),
('0005435068867', 15495, 'Economy', 3800),
('0005435039566', 5428, 'Business', 29500),
('0005434426201', 20225, 'Economy', 17600),
('0005435982122', 26544, 'Economy', 6200),
('0005435982107', 26544, 'Economy', 6200),
('0005432051120', 26717, 'Economy', 6200),
('0005435652883', 21730, 'Economy', 3300),
('0005433784824', 9388, 'Economy', 62100),
('0005433784528', 26249, 'Economy', 62100),
('0005433985392', 24288, 'Business', 36400),
('0005433960668', 25944, 'Economy', 12100),
('0005433960637', 25944, 'Economy', 12100),
('0005433872437', 32539, 'Economy', 17200),
('0005433927434', 29276, 'Economy', 17100),
('0005435068926', 3529, 'Economy', 9000),
('0005435068952', 3529, 'Economy', 9000),
('0005434877978', 3496, 'Comfort', 19900),
('0005434877994', 3496, 'Economy', 11700),
('0005435626119', 3496, 'Economy', 11700),
('0005434426201', 14581, 'Economy', 11700),
('0005435625908', 14581, 'Economy', 11700),
('0005434325520', 15632, 'Economy', 14800),
('0005433404696', 2876, 'Business', 12600),
('0005433960738', 6883, 'Economy', 7800),
('0005433960025', 25753, 'Economy', 7100),
('0005433614491', 4962, 'Economy', 6600),
('0005432105400', 4962, 'Economy', 6000),
('0005433784824', 4962, 'Economy', 6000),
('0005433784528', 8415, 'Business', 18000),
('0005434244787', 8415, 'Economy', 6000),
('0005433688802', 8417, 'Economy', 6600),
('0005432287171', 31241, 'Economy', 6900),
('0005432953822', 2479, 'Economy', 29900),
('0005432424252', 13277, 'Economy', 4200),
('0005432901403', 9580, 'Economy', 10900),
('0005434186187', 28990, 'Economy', 10900),
('0005433568804', 11877, 'Economy', 35300),
('0005432948352', 25295, 'Business', 105900),
('0005433568233', 25295, 'Business', 105900),
('0005432430817', 30827, 'Business', 117400),
('0005435266086', 7430, 'Economy', 10700),
('0005433722146', 29221, 'Economy', 10700),
('0005434095224', 8690, 'Economy', 12200),
('0005433397670', 1442, 'Business', 33000),
('0005433397921', 19241, 'Business', 33000),
('0005432906528', 19241, 'Economy', 12100),
('0005435893546', 4472, 'Economy', 14000),
('0005433342205', 1045, 'Business', 30600),
('0005433342784', 17062, 'Economy', 10200),
('0005433342764', 17062, 'Economy', 10200),
('0005432159841', 12778, 'Economy', 13400),
('0005434067286', 30649, 'Economy', 13400),
('0005434264858', 5492, 'Economy', 11800),
('0005435766030', 5492, 'Economy', 11800),
('0005435461991', 5492, 'Economy', 11800),
('0005432649318', 25087, 'Economy', 29400),
('0005432632630', 25087, 'Economy', 29400),
('0005433284923', 1793, 'Economy', 16200),
('0005432295870', 1793, 'Economy', 16200),
('0005433284780', 1793, 'Economy', 16200),
('0005433285174', 22564, 'Economy', 16200),
('0005434620271', 32980, 'Economy', 15100),
('0005435784967', 27308, 'Economy', 12700),
('0005432567433', 4727, 'Business', 40900),
('0005432567447', 4727, 'Economy', 13600),
('0005432459014', 30543, 'Business', 40900),
('0005432295870', 22758, 'Economy', 8800),
('0005433342885', 11103, 'Economy', 7900),
('0005433342205', 17122, 'Economy', 7900),
('0005433507037', 20454, 'Business', 26600),
('0005435625908', 11029, 'Economy', 3200),
('0005435626119', 14657, 'Economy', 3200),
('0005435517800', 11367, 'Economy', 6700),
('0005435529182', 22223, 'Economy', 6700),
('0005434906568', 25601, 'Economy', 6700),
('0005434906456', 25601, 'Economy', 6700),
('0005432862246', 2534, 'Economy', 12400),
('0005434137903', 7331, 'Business', 23100),
('0005434988702', 6668, 'Economy', 9800),
('0005434988558', 23637, 'Economy', 9800),
('0005432382760', 31285, 'Economy', 3300),
('0005432382642', 31285, 'Economy', 3300),
('0005433788179', 20820, 'Economy', 23800),
('0005435299729', 10799, 'Economy', 15600),
('0005434299492', 7078, 'Economy', 16400),
('0005434299500', 7078, 'Economy', 16400),
('0005434407188', 26939, 'Economy', 16400),
('0005434906456', 14994, 'Economy', 6300),
('0005434906568', 14994, 'Economy', 6300),
('0005432609716', 22482, 'Economy', 14900),
('0005433008011', 22846, 'Economy', 17400),
('0005432660813', 5979, 'Economy', 66400),
('0005433284780', 23046, 'Business', 15700),
('0005433284923', 23046, 'Economy', 5200),
('0005433285213', 32063, 'Economy', 5200),
('0005432526685', 30628, 'Business', 42100),
('0005435213421', 30628, 'Comfort', 23900),
('0005434066661', 30628, 'Comfort', 23900),
('0005435213409', 30628, 'Economy', 14000),
('0005432527053', 30628, 'Economy', 14000),
('0005432526774', 30628, 'Economy', 14000),
('0005433256416', 28197, 'Economy', 5300),
('0005434137903', 28744, 'Business', 9700),
('0005435383091', 7887, 'Economy', 5400),
('0005435132821', 33089, 'Economy', 5400),
('0005435103920', 6511, 'Economy', 16100),
('0005435652956', 1656, 'Economy', 16700),
('0005432328166', 31121, 'Economy', 5400),
('0005434309721', 6175, 'Economy', 41500),
('0005433186024', 1553, 'Economy', 28700),
('0005433261438', 1314, 'Business', 203300),
('0005435785037', 13776, 'Economy', 3400),
('0005434407649', 26970, 'Economy', 4000),
('0005434319373', 5701, 'Economy', 14400),
('0005433123909', 15651, 'Economy', 14400),
('0005433123909', 7581, 'Business', 11100),
('0005434586303', 18503, 'Economy', 23500),
('0005432075223', 6246, 'Economy', 4000),
('0005434925354', 20362, 'Economy', 4000),
('0005435242808', 12194, 'Economy', 13700),
('0005435242800', 12194, 'Economy', 13700),
('0005432783639', 15420, 'Economy', 13700),
('0005434877521', 10117, 'Economy', 18200),
('0005433614491', 9310, 'Economy', 44300),
('0005433614271', 25212, 'Economy', 44300),
('0005432571319', 26605, 'Economy', 64400),
('0005432948352', 11616, 'Economy', 7200),
('0005433568233', 11616, 'Economy', 7200),
('0005433766632', 2355, 'Economy', 61500),
('0005432869507', 26172, 'Business', 184500),
('0005433753661', 26172, 'Economy', 61500),
('0005432985012', 26172, 'Economy', 61500),
('0005434374165', 20151, 'Economy', 13000),
('0005433151336', 20151, 'Economy', 13000),
('0005432423899', 12895, 'Business', 27500),
('0005432423813', 12895, 'Economy', 9200),
('0005434023601', 430, 'Economy', 8200),
('0005434023211', 12642, 'Economy', 8200),
('0005433035823', 2169, 'Economy', 11600),
('0005433923125', 2169, 'Economy', 11600),
('0005433922468', 24096, 'Economy', 11600),
('0005432277778', 305, 'Economy', 27900),
('0005433233626', 305, 'Economy', 27900),
('0005434725251', 305, 'Economy', 27900),
('0005434725291', 305, 'Economy', 27900),
('0005434723713', 9872, 'Economy', 27900),
('0005433766632', 9872, 'Economy', 27900),
('0005432069629', 7736, 'Economy', 14000),
('0005434244787', 5314, 'Economy', 14400),
('0005435612524', 10916, 'Comfort', 24400),
('0005432165022', 10916, 'Economy', 14400),
('0005435042855', 10916, 'Economy', 14400),
('0005435490181', 10916, 'Economy', 14400),
('0005435612387', 10916, 'Economy', 14400),
('0005432459014', 3349, 'Economy', 6300),
('0005433633767', 3349, 'Economy', 6300),
('0005433507037', 8201, 'Economy', 6300),
('0005435885139', 8201, 'Economy', 6300),
('0005432382642', 30212, 'Business', 9900),
('0005433722146', 30212, 'Economy', 3300),
('0005432382760', 30212, 'Economy', 3300),
('0005433516866', 1749, 'Economy', 19100),
('0005435517800', 22003, 'Economy', 19100),
('0005432838778', 28940, 'Economy', 6200),
('0005435490181', 6399, 'Economy', 12200),
('0005432360252', 6399, 'Economy', 12200),
('0005434149707', 21000, 'Economy', 12200),
('0005432890844', 412, 'Economy', 14800),
('0005434823340', 5283, 'Economy', 28000),
('0005435372590', 5283, 'Economy', 28000),
('0005434558160', 9932, 'Comfort', 47600),
('0005435373153', 9932, 'Comfort', 47600),
('0005434214044', 9545, 'Economy', 10900),
('0005434600742', 6075, 'Economy', 23200),
('0005434551060', 10665, 'Economy', 3000),
('0005435219193', 24573, 'Economy', 17000),
('0005435068392', 13178, 'Economy', 3800),
('0005435068952', 15511, 'Economy', 4100),
('0005435068926', 15511, 'Economy', 3800),
('0005434755909', 10703, 'Economy', 22500),
('0005434213993', 28708, 'Economy', 20400),
('0005435042855', 5427, 'Business', 29500),
('0005432583994', 3146, 'Economy', 10100),
('0005433367621', 21752, 'Economy', 3300),
('0005435652918', 21752, 'Economy', 3300),
('0005433784857', 9333, 'Economy', 62100),
('0005432665271', 9333, 'Economy', 62100),
('0005433784479', 26234, 'Economy', 62100),
('0005433960098', 24282, 'Economy', 12100),
('0005433960738', 25922, 'Economy', 12100),
('0005434979700', 23662, 'Economy', 3600),
('0005434988702', 23662, 'Economy', 3600),
('0005435068392', 15284, 'Economy', 9000),
('0005432660813', 18132, 'Economy', 5900),
('0005433101523', 159, 'Economy', 6700),
('0005432817139', 8129, 'Economy', 6700),
('0005434877521', 14561, 'Comfort', 19900),
('0005435629402', 8841, 'Economy', 10400),
('0005435286560', 5052, 'Economy', 6000),
('0005433784857', 5053, 'Economy', 6000),
('0005432665271', 5053, 'Economy', 6600),
('0005433614569', 5053, 'Economy', 6000),
('0005434149707', 5060, 'Economy', 6000),
('0005433784479', 8430, 'Economy', 6000),
('0005433614271', 8431, 'Economy', 6000),
('0005434639097', 12621, 'Economy', 14800),
('0005432328166', 21060, 'Economy', 6300),
('0005432328566', 31224, 'Economy', 6900),
('0005432424287', 13298, 'Economy', 4200),
('0005432423899', 30700, 'Economy', 4200),
('0005432423813', 30700, 'Economy', 4200),
('0005432817139', 28962, 'Economy', 10900),
('0005433568880', 11865, 'Business', 105900),
('0005434654627', 5424, 'Economy', 22400),
('0005434654635', 5424, 'Economy', 22400),
('0005433688802', 7428, 'Economy', 10700),
('0005434443662', 20565, 'Economy', 14100),
('0005433341850', 1089, 'Economy', 10200),
('0005433159306', 17044, 'Economy', 10200),
('0005433342885', 17044, 'Economy', 10200),
('0005434066661', 12813, 'Economy', 13400),
('0005434067366', 30681, 'Economy', 13400),
('0005434067344', 30681, 'Economy', 13400),
('0005435462070', 5514, 'Economy', 11800),
('0005435766115', 5514, 'Economy', 11800),
('0005435765615', 13464, 'Business', 35300),
('0005435765657', 13464, 'Economy', 11800),
('0005432632728', 4114, 'Economy', 29400),
('0005433008039', 1884, 'Economy', 16200),
('0005433285213', 22560, 'Economy', 16200),
('0005433846585', 5595, 'Economy', 33300),
('0005435282209', 5595, 'Economy', 33300),
('0005433726100', 4742, 'Economy', 13600),
('0005432567143', 30563, 'Economy', 13600),
('0005433342908', 11121, 'Economy', 7900),
('0005433342968', 11121, 'Economy', 7900),
('0005433341850', 17137, 'Economy', 7900),
('0005433506939', 20458, 'Economy', 8900),
('0005434907177', 2283, 'Economy', 6700),
('0005434907203', 2283, 'Economy', 6700),
('0005434906507', 25576, 'Business', 20200),
('0005433126841', 29721, 'Economy', 15600),
('0005434407649', 7034, 'Economy', 16400),
('0005434299519', 7034, 'Economy', 16400),
('0005432604271', 6470, 'Economy', 15000),
('0005432604282', 6470, 'Economy', 15000),
('0005434906507', 14983, 'Economy', 6300),
('0005434925354', 14966, 'Economy', 7600),
('0005434925733', 20501, 'Business', 22900),
('0005435839264', 18038, 'Business', 199300),
('0005432526717', 30631, 'Economy', 14000),
('0005432660813', 26297, 'Economy', 6000),
('0005432665271', 26297, 'Economy', 6000),
('0005435225551', 7227, 'Economy', 13000),
('0005432873232', 1182, 'Business', 115000),
('0005433449688', 30314, 'Economy', 3700),
('0005433415479', 1272, 'Economy', 66600),
('0005435242749', 5664, 'Economy', 9300),
('0005435242808', 15387, 'Business', 27800),
('0005435242800', 15387, 'Economy', 9300),
('0005433679882', 29164, 'Economy', 11000),
('0005433614569', 9318, 'Economy', 44300),
('0005433633767', 9318, 'Economy', 44300),
('0005433614054', 25250, 'Economy', 44300),
('0005432947975', 328, 'Economy', 7200),
('0005433434420', 2338, 'Economy', 61500),
('0005433434662', 26204, 'Economy', 61500),
('0005435981980', 26204, 'Economy', 61500),
('0005435981685', 26204, 'Economy', 61500),
('0005432424007', 12923, 'Economy', 10100),
('0005433057416', 442, 'Economy', 8200),
('0005433922394', 24103, 'Economy', 11600),
('0005434724927', 9821, 'Economy', 27900),
('0005433126841', 9821, 'Economy', 27900),
('0005434724630', 9821, 'Economy', 27900),
('0005435884838', 3333, 'Economy', 6300),
('0005433506939', 8218, 'Economy', 6300),
('0005435252635', 7383, 'Economy', 6200),
('0005435252529', 7383, 'Economy', 6200),
('0005432604282', 21448, 'Economy', 6600),
('0005432604271', 21448, 'Economy', 6600),
('0005433473184', 23881, 'Economy', 12700),
('0005434213991', 9519, 'Economy', 10900),
('0005434755909', 28626, 'Economy', 10900),
('0005434639097', 23258, 'Economy', 19000),
('0005435437775', 6739, 'Economy', 17000),
('0005435125802', 31875, 'Economy', 8800),
('0005435732186', 13509, 'Economy', 12200),
('0005434214044', 28661, 'Economy', 20400),
('0005434229108', 5470, 'Economy', 9800),
('0005435038779', 12977, 'Economy', 9800),
('0005434426383', 20212, 'Business', 52900),
('0005434426338', 20212, 'Economy', 17600),
('0005433434662', 26706, 'Business', 18500),
('0005435981685', 26706, 'Economy', 6200),
('0005435981980', 26706, 'Economy', 6200),
('0005434269100', 26706, 'Economy', 6200),
('0005435652956', 21759, 'Economy', 3300),
('0005433763064', 26226, 'Business', 186200),
('0005433960046', 24251, 'Economy', 12100),
('0005435545651', 11206, 'Economy', 19100),
('0005433123909', 30084, 'Economy', 3400),
('0005432706584', 30084, 'Economy', 3400),
('0005432817164', 8081, 'Economy', 6700),
('0005432607533', 14559, 'Economy', 12800),
('0005434426338', 14559, 'Economy', 11700),
('0005434426383', 14559, 'Economy', 11700),
('0005433960098', 25734, 'Economy', 7100),
('0005434244766', 8445, 'Economy', 6000),
('0005433614054', 8446, 'Economy', 6600),
('0005434229108', 8447, 'Economy', 6000),
('0005433642154', 27588, 'Business', 89600),
('0005433642150', 27588, 'Economy', 29900),
('0005432424007', 30710, 'Economy', 4200),
('0005432817164', 28985, 'Economy', 10900),
('0005432607533', 31576, 'Economy', 11000),
('0005434654354', 12539, 'Economy', 22400),
('0005433715522', 29208, 'Business', 32000),
('0005433715481', 29208, 'Economy', 10700),
('0005434095154', 11649, 'Economy', 12200),
('0005435732186', 19262, 'Economy', 11000),
('0005433342968', 17055, 'Economy', 10200),
('0005433342908', 17055, 'Economy', 10200),
('0005435765374', 13468, 'Economy', 11800),
('0005435765433', 13468, 'Economy', 11800),
('0005435282238', 5564, 'Economy', 33300),
('0005433846251', 13845, 'Economy', 33300),
('0005435785037', 27314, 'Economy', 12700),
('0005432571319', 4723, 'Economy', 13600),
('0005432459305', 30555, 'Economy', 15000),
('0005432567116', 30555, 'Economy', 13600),
('0005433251211', 2265, 'Economy', 6700),
('0005434906766', 25618, 'Economy', 6700),
('0005434087481', 28550, 'Business', 23100),
('0005434087469', 28550, 'Economy', 7700),
('0005435078163', 24376, 'Economy', 7000),
('0005433449688', 31291, 'Economy', 3600),
('0005435856164', 26637, 'Economy', 22800),
('0005433650522', 27624, 'Economy', 29900),
('0005434906766', 14990, 'Economy', 6300),
('0005434907177', 25852, 'Business', 18900),
('0005434907203', 25852, 'Economy', 6300),
('0005433008039', 22826, 'Economy', 17400),
('0005435103920', 23042, 'Economy', 5200),
('0005433111490', 19950, 'Economy', 50100),
('0005432527020', 30596, 'Economy', 14000),
('0005432526981', 30596, 'Economy', 14000),
('0005432527108', 30596, 'Economy', 14000),
('0005432526500', 30596, 'Economy', 14000),
('0005432527042', 30596, 'Economy', 14000),
('0005435652506', 24856, 'Economy', 3300),
('0005432922500', 809, 'Economy', 14600),
('0005433367578', 1689, 'Economy', 16700),
('0005435652506', 21697, 'Economy', 16700),
('0005435788755', 25661, 'Economy', 7200),
('0005435545651', 20872, 'Economy', 28700),
('0005435153688', 21865, 'Economy', 19700),
('0005435225498', 7223, 'Economy', 13000),
('0005435551531', 11072, 'Economy', 48100),
('0005434964012', 18243, 'Business', 203300),
('0005434964068', 18243, 'Economy', 67800),
('0005434625881', 32886, 'Economy', 14700),
('0005432720583', 30307, 'Economy', 3700),
('0005434586495', 18543, 'Economy', 23500),
('0005435824494', 18026, 'Economy', 66600),
('0005432848162', 28839, 'Economy', 6300),
('0005434443545', 20316, 'Economy', 4400),
('0005435242749', 15423, 'Economy', 15100),
('0005434251865', 9214, 'Economy', 22400),
('0005434251858', 9214, 'Economy', 20300),
('0005433613906', 25256, 'Business', 132900),
('0005435856176', 4227, 'Economy', 64400),
('0005435981885', 26209, 'Business', 184500),
('0005434022932', 12652, 'Economy', 8200),
('0005434022931', 12652, 'Economy', 8200),
('0005433035855', 2126, 'Economy', 11600),
('0005433131662', 250, 'Comfort', 47400),
('0005433233696', 250, 'Economy', 27900),
('0005433233449', 250, 'Economy', 27900),
('0005433233725', 250, 'Economy', 27900),
('0005434723835', 9838, 'Economy', 27900),
('0005434244766', 5308, 'Economy', 14400),
('0005435424033', 5308, 'Economy', 14400),
('0005435612151', 10874, 'Economy', 14400),
('0005432459305', 3325, 'Economy', 6300),
('0005435884846', 3324, 'Economy', 6300),
('0005433476880', 20633, 'Economy', 14500),
('0005435176854', 6390, 'Economy', 12200),
('0005434458627', 17701, 'Economy', 3100),
('0005432890865', 405, 'Economy', 14800),
('0005432753266', 12034, 'Economy', 14800),
('0005434822453', 9927, 'Economy', 28000),
('0005435681752', 24600, 'Economy', 17000),
('0005435126149', 31883, 'Economy', 8800),
('0005434213991', 28688, 'Business', 61300),
('0005433434420', 26511, 'Economy', 6200),
('0005435981885', 26689, 'Economy', 6200),
('0005434269100', 26246, 'Economy', 62100),
('0005432880736', 3037, 'Economy', 3800),
('0005432880690', 3037, 'Economy', 3400),
('0005433101595', 193, 'Business', 20000),
('0005432817216', 7984, 'Economy', 6700),
('0005435125802', 14570, 'Economy', 11700),
('0005433420323', 668, 'Economy', 4100),
('0005432645876', 25103, 'Economy', 29200),
('0005433960046', 25765, 'Business', 21400),
('0005433613906', 8461, 'Business', 18000),
('0005432817216', 29005, 'Economy', 11900),
('0005432947975', 11848, 'Business', 105900),
('0005435266091', 7439, 'Economy', 10700),
('0005432906513', 1418, 'Economy', 12100),
('0005434443545', 17351, 'Economy', 14100),
('0005433342058', 1072, 'Economy', 10200),
('0005435462099', 5504, 'Economy', 11800),
('0005435462064', 5504, 'Economy', 11800),
('0005433008068', 1833, 'Economy', 16200),
('0005435282304', 5563, 'Economy', 33300),
('0005432459232', 30527, 'Economy', 13600),
('0005432459256', 30527, 'Economy', 13600),
('0005432459423', 30527, 'Economy', 13600),
('0005432459239', 30527, 'Economy', 13600),
('0005433342058', 17110, 'Economy', 7900),
('0005435125802', 10995, 'Economy', 3200),
('0005435216557', 7095, 'Economy', 29000),
('0005432632728', 25201, 'Economy', 26400),
('0005433251279', 2291, 'Economy', 6700),
('0005434610194', 23074, 'Economy', 21700),
('0005433251211', 25864, 'Economy', 6300),
('0005435472664', 6028, 'Economy', 66400),
('0005432526542', 30582, 'Economy', 14000),
('0005434137535', 11934, 'Economy', 3200),
('0005434137640', 11934, 'Economy', 3200),
('0005434137513', 11934, 'Economy', 3200),
('0005435160244', 29585, 'Economy', 12500),
('0005433985479', 25668, 'Economy', 7200),
('0005432639004', 25058, 'Economy', 29100),
('0005433261463', 1310, 'Economy', 67800),
('0005434319265', 15666, 'Economy', 14400),
('0005434319264', 15666, 'Economy', 14400),
('0005434484302', 16612, 'Economy', 24900),
('0005433192963', 1407, 'Economy', 23500),
('0005434586377', 18506, 'Economy', 23500),
('0005432783362', 12165, 'Economy', 13700),
('0005434877633', 10064, 'Economy', 16600),
('0005433680374', 29162, 'Economy', 11000),
('0005433577649', 25208, 'Business', 132900),
('0005433434552', 2332, 'Economy', 61500),
('0005433151298', 1490, 'Economy', 13000),
('0005433036137', 2127, 'Economy', 11600),
('0005433922310', 24130, 'Business', 34700),
('0005434724502', 9853, 'Economy', 27900),
('0005434725038', 9853, 'Economy', 27900),
('0005432459423', 3319, 'Economy', 6300),
('0005432459239', 3319, 'Economy', 6300),
('0005432459256', 3319, 'Economy', 6300),
('0005432459232', 3319, 'Economy', 6300),
('0005432727798', 30186, 'Economy', 3300),
('0005435252579', 7404, 'Economy', 6200),
('0005434458627', 28934, 'Economy', 6200),
('0005435372628', 5279, 'Business', 84000),
('0005435372947', 5279, 'Economy', 28000),
('0005434822332', 9922, 'Economy', 28000),
('0005432396209', 9922, 'Economy', 28000),
('0005434822883', 9922, 'Economy', 28000),
('0005434213981', 9565, 'Economy', 10900),
('0005434214245', 9565, 'Economy', 10900),
('0005434214200', 9565, 'Economy', 10900),
('0005434550892', 27773, 'Economy', 3000),
('0005434229154', 5439, 'Economy', 10800),
('0005435006836', 13002, 'Economy', 9800),
('0005435006767', 13002, 'Economy', 9800),
('0005435858500', 4324, 'Economy', 30200),
('0005433367578', 21754, 'Economy', 3300),
('0005433985479', 24273, 'Economy', 12100),
('0005435502110', 11210, 'Business', 57200),
('0005435925150', 3545, 'Economy', 9000),
('0005433101577', 207, 'Economy', 6700),
('0005432753266', 208, 'Business', 20000),
('0005434877633', 14556, 'Economy', 11700),
('0005435126149', 14556, 'Economy', 11700),
('0005434325597', 15611, 'Economy', 14800),
('0005435216557', 27267, 'Economy', 25500),
('0005435933434', 4426, 'Economy', 12200),
('0005433688785', 5203, 'Economy', 6000),
('0005435006767', 5203, 'Economy', 6000),
('0005435006836', 5203, 'Economy', 6000),
('0005434229154', 8487, 'Economy', 6000),
('0005432382854', 21079, 'Economy', 6300),
('0005432382894', 21079, 'Economy', 6300),
('0005433568651', 25310, 'Economy', 35300),
('0005433688785', 29204, 'Economy', 10700),
('0005434954563', 28331, 'Economy', 5800),
('0005433342160', 1061, 'Economy', 10200),
('0005434620458', 32981, 'Economy', 15100),
('0005432567433', 30572, 'Business', 40900),
('0005433342160', 17131, 'Economy', 7900),
('0005432396209', 18296, 'Economy', 5800),
('0005435126149', 10949, 'Economy', 3200),
('0005434084901', 28487, 'Economy', 7700),
('0005432862228', 2508, 'Economy', 13600),
('0005433131662', 10776, 'Economy', 15600),
('0005435860459', 4787, 'Economy', 17600),
('0005434299492', 26907, 'Economy', 16400),
('0005433251279', 25860, 'Economy', 6300),
('0005433008068', 22870, 'Economy', 17400),
('0005435999065', 15837, 'Economy', 8100),
('0005432527449', 30632, 'Economy', 14000),
('0005434137445', 11959, 'Economy', 3200),
('0005432398174', 18484, 'Economy', 4900),
('0005434191269', 9726, 'Economy', 4400),
('0005433367407', 1676, 'Economy', 18300),
('0005434309655', 19576, 'Economy', 41500),
('0005435999065', 19576, 'Economy', 41500),
('0005435502110', 20843, 'Economy', 28700),
('0005434435051', 17324, 'Economy', 13900),
('0005435785113', 13748, 'Economy', 3100),
('0005434312306', 15696, 'Economy', 14400),
('0005434319310', 15696, 'Economy', 14400),
('0005432720685', 30289, 'Business', 11100),
('0005434343775', 29754, 'Economy', 4000),
('0005434343857', 29754, 'Economy', 4000),
('0005432783362', 15382, 'Economy', 9300),
('0005434925483', 20405, 'Economy', 4000),
('0005434877504', 10077, 'Economy', 16600),
('0005432966708', 2802, 'Economy', 11000),
('0005433614065', 25259, 'Economy', 44300),
('0005435856186', 4229, 'Economy', 70800),
('0005432948352', 339, 'Economy', 7200),
('0005433568651', 11593, 'Economy', 7200),
('0005433753880', 26208, 'Economy', 61500),
('0005434374387', 20126, 'Economy', 13000),
('0005432424149', 12849, 'Economy', 9200),
('0005433057694', 473, 'Economy', 8200),
('0005434023601', 12668, 'Economy', 8200),
('0005433233728', 286, 'Comfort', 47400),
('0005434550892', 9877, 'Comfort', 47400),
('0005435212957', 7734, 'Economy', 14000),
('0005435613050', 10886, 'Comfort', 24400),
('0005435613224', 10886, 'Economy', 14400),
('0005435612664', 10886, 'Economy', 14400),
('0005434149606', 6388, 'Economy', 12200),
('0005432360159', 20994, 'Economy', 12200),
('0005432747317', 12081, 'Economy', 14800),
('0005433527220', 32460, 'Economy', 25700),
('0005434823186', 9888, 'Economy', 28000),
('0005434821996', 9888, 'Economy', 28000),
('0005435790287', 26018, 'Economy', 7400),
('0005434550850', 27777, 'Economy', 3000),
('0005435068733', 13174, 'Business', 11300),
('0005435925150', 15508, 'Economy', 4100),
('0005434756230', 10711, 'Business', 61300),
('0005434756115', 10711, 'Economy', 20400),
('0005434214200', 28704, 'Economy', 20400),
('0005434213981', 28704, 'Economy', 20400),
('0005434214245', 28704, 'Economy', 20400),
('0005433434552', 26508, 'Economy', 6200),
('0005434480186', 16598, 'Economy', 23100),
('0005435068733', 15328, 'Economy', 9000),
('0005434877504', 14583, 'Economy', 11700),
('0005434312306', 5117, 'Economy', 6000),
('0005433614065', 8496, 'Economy', 6000),
('0005434149606', 8497, 'Business', 18000),
('0005432424149', 30730, 'Economy', 4200),
('0005433568441', 25273, 'Economy', 35300),
('0005433715595', 29222, 'Economy', 10700),
('0005435893596', 4458, 'Economy', 14000),
('0005433342616', 1049, 'Economy', 10200),
('0005435766003', 13500, 'Economy', 11800),
('0005435765839', 13500, 'Economy', 11800),
('0005433285093', 1845, 'Economy', 16200),
('0005435282256', 5593, 'Economy', 33300),
('0005433846373', 13862, 'Business', 99800),
('0005433846390', 13862, 'Economy', 33300),
('0005433846330', 13862, 'Economy', 33300),
('0005433846379', 13862, 'Economy', 33300),
('0005435937340', 4268, 'Economy', 12700),
('0005433342616', 17095, 'Economy', 7900),
('0005435715302', 27048, 'Economy', 29000),
('0005434137513', 28535, 'Economy', 7700),
('0005434137640', 28535, 'Economy', 7700),
('0005434137535', 28535, 'Economy', 7700),
('0005432382894', 31310, 'Economy', 3300),
('0005432382854', 31310, 'Economy', 3300),
('0005435856176', 26663, 'Economy', 25000),
('0005435860459', 32702, 'Economy', 16800),
('0005434299500', 26906, 'Economy', 16400),
('0005434925483', 14908, 'Economy', 7600),
('0005435472719', 5991, 'Economy', 66400),
('0005433285093', 23000, 'Economy', 5200),
('0005435652698', 24873, 'Economy', 3300),
('0005434137556', 11953, 'Economy', 3200),
('0005434137839', 11953, 'Economy', 3200),
('0005434950499', 16274, 'Economy', 7200),
('0005433519427', 22087, 'Economy', 19300),
('0005432394067', 18474, 'Economy', 4900),
('0005432865936', 2249, 'Economy', 29100),
('0005435652698', 21703, 'Economy', 16700),
('0005432639015', 25070, 'Economy', 29100),
('0005433438820', 31111, 'Economy', 5400),
('0005434309684', 19533, 'Economy', 41500),
('0005433186081', 1594, 'Economy', 28700),
('0005432675019', 17491, 'Economy', 38300),
('0005435706288', 27027, 'Economy', 28900),
('0005434964117', 18234, 'Economy', 67800),
('0005434625889', 32900, 'Economy', 14700),
('0005435937340', 27427, 'Economy', 3100),
('0005434407649', 20253, 'Economy', 4000),
('0005434189134', 8973, 'Economy', 24900),
('0005432720765', 30280, 'Economy', 3700),
('0005434443595', 20387, 'Economy', 4400),
('0005433496785', 20387, 'Economy', 4000),
('0005434877641', 10075, 'Economy', 16600),
('0005433614418', 25246, 'Economy', 44300),
('0005433614245', 25246, 'Economy', 44300),
('0005433568441', 11618, 'Business', 21500),
('0005432984890', 2354, 'Business', 184500),
('0005432984927', 2354, 'Economy', 61500),
('0005432984944', 2354, 'Economy', 61500),
('0005433753954', 26157, 'Economy', 61500),
('0005433766622', 26157, 'Economy', 61500),
('0005433766621', 26157, 'Economy', 61500),
('0005434023171', 12643, 'Economy', 8200),
('0005434023376', 12643, 'Economy', 8200),
('0005433036045', 2134, 'Economy', 11600),
('0005433289785', 268, 'Comfort', 47400),
('0005434302422', 9847, 'Economy', 27900),
('0005434550850', 9847, 'Economy', 27900),
('0005435213337', 7755, 'Economy', 14000),
('0005435213034', 7755, 'Economy', 14000),
('0005435424268', 5328, 'Economy', 14400),
('0005434343775', 10906, 'Economy', 14400),
('0005434343857', 10906, 'Economy', 14400),
('0005432382854', 30238, 'Economy', 3300),
('0005432382894', 30238, 'Economy', 3300),
('0005432335959', 21016, 'Economy', 12200),
('0005434458745', 17713, 'Economy', 3400),
('0005432604209', 31669, 'Economy', 6600),
('0005432604092', 31669, 'Economy', 6600),
('0005433473179', 23889, 'Economy', 12700),
('0005432890930', 396, 'Economy', 14800),
('0005435373153', 5244, 'Economy', 28000),
('0005434823032', 9890, 'Economy', 28000),
('0005434214285', 9558, 'Economy', 10900),
('0005434756115', 28636, 'Economy', 10900),
('0005434756230', 28636, 'Economy', 10900),
('0005433527220', 18570, 'Business', 69700),
('0005435068780', 13181, 'Business', 11300),
('0005433726100', 30866, 'Economy', 30600),
('0005433367407', 21740, 'Economy', 3300),
('0005435142484', 21941, 'Economy', 17000),
('0005435502183', 11188, 'Economy', 19100),
('0005434302422', 19643, 'Economy', 19700),
('0005435925219', 3563, 'Economy', 9000),
('0005435068780', 15307, 'Economy', 9000),
('0005432919741', 2, 'Economy', 6700),
('0005433101796', 2, 'Economy', 6700),
('0005434938052', 14550, 'Economy', 11700),
('0005434877641', 14550, 'Economy', 11700),
('0005435957637', 15206, 'Economy', 4100),
('0005432335959', 5046, 'Economy', 6000),
('0005433614245', 8521, 'Economy', 6000),
('0005433614418', 8521, 'Economy', 6000),
('0005432382921', 21091, 'Economy', 6300),
('0005432948352', 11882, 'Economy', 35300),
('0005433568473', 25286, 'Economy', 35300),
('0005434443595', 17342, 'Economy', 14100),
('0005435893588', 4469, 'Economy', 14000),
('0005432751500', 12282, 'Economy', 27900),
('0005434620449', 32969, 'Economy', 15100),
('0005435937362', 4276, 'Economy', 12700),
('0005435785113', 27313, 'Business', 38000),
('0005432567091', 30547, 'Economy', 13600),
('0005432567447', 30547, 'Economy', 13600),
('0005432571292', 30547, 'Economy', 13600),
('0005432398174', 27046, 'Economy', 29000),
('0005433251308', 2259, 'Economy', 6700),
('0005434137445', 28530, 'Economy', 7700),
('0005433788179', 26483, 'Economy', 23800),
('0005432604209', 21369, 'Economy', 15000),
('0005432604092', 21369, 'Economy', 15000),
('0005435852562', 4045, 'Economy', 12300),
('0005433348967', 726, 'Economy', 3700),
('0005433985619', 25649, 'Business', 21500),
('0005433985690', 25649, 'Economy', 7200),
('0005435502183', 20895, 'Economy', 28700),
('0005432628732', 28149, 'Economy', 13000),
('0005435785195', 13766, 'Economy', 3100),
('0005435937362', 27412, 'Economy', 3100),
('0005434407512', 20268, 'Economy', 4000),
('0005434319358', 15707, 'Economy', 14400),
('0005434344038', 29794, 'Economy', 4000),
('0005432783639', 12160, 'Economy', 13700),
('0005434877994', 10080, 'Economy', 16600),
('0005433680322', 29189, 'Economy', 11000),
('0005433577686', 25245, 'Business', 132900),
('0005432751500', 25245, 'Business', 132900),
('0005432571292', 4198, 'Economy', 64400),
('0005433568473', 11577, 'Business', 21500),
('0005433151263', 1529, 'Economy', 13000),
('0005434374478', 20119, 'Economy', 13000),
('0005434023289', 12699, 'Economy', 8200),
('0005433766621', 298, 'Business', 83700),
('0005433126841', 298, 'Economy', 27900),
('0005433766622', 298, 'Economy', 27900),
('0005434724981', 9831, 'Economy', 27900),
('0005435142484', 9831, 'Economy', 27900),
('0005435213409', 7739, 'Business', 42100),
('0005433656653', 7739, 'Economy', 14000),
('0005435424354', 5360, 'Comfort', 24400),
('0005434458745', 28902, 'Economy', 6200),
('0005434448289', 17708, 'Economy', 3100),
('0005435257207', 6683, 'Economy', 14000),
('0005434600666', 18566, 'Economy', 23200),
('0005434558231', 27769, 'Economy', 3000),
('0005435661914', 24586, 'Economy', 17000),
('0005433397921', 19407, 'Business', 36600),
('0005433397541', 19407, 'Economy', 13400),
('0005435068926', 13155, 'Economy', 3800),
('0005435925219', 15489, 'Economy', 3800),
('0005434756144', 10720, 'Economy', 20400),
('0005434214285', 28669, 'Economy', 20400),
('0005435043283', 12970, 'Economy', 9800),
('0005433985690', 24241, 'Economy', 12100),
('0005433985619', 24241, 'Economy', 12100),
('0005433289785', 10354, 'Economy', 15400),
('0005433927434', 24312, 'Economy', 17100),
('0005434979617', 27526, 'Economy', 3600),
('0005435939864', 3549, 'Economy', 9000),
('0005435068926', 15312, 'Economy', 9000),
('0005434877994', 14547, 'Economy', 11700),
('0005434654635', 12556, 'Economy', 22400),
('0005433656653', 29219, 'Economy', 10700),
('0005434095224', 11626, 'Economy', 12200),
('0005433397921', 1439, 'Economy', 11000),
('0005433397541', 1439, 'Economy', 11000),
('0005433342885', 1067, 'Business', 30600),
('0005433342565', 1067, 'Economy', 10200),
('0005435765810', 13494, 'Economy', 12900),
('0005435766030', 13494, 'Economy', 11800),
('0005433342565', 17102, 'Economy', 7900),
('0005433342885', 17102, 'Economy', 7900),
('0005432919741', 9114, 'Economy', 8900),
('0005432394067', 27060, 'Economy', 29000),
('0005434191269', 32876, 'Economy', 29900),
('0005434137839', 28532, 'Economy', 8500),
('0005434137556', 28532, 'Economy', 7700),
('0005432382921', 31296, 'Economy', 3300),
('0005435856186', 26673, 'Economy', 22800),
('0005435911415', 3430, 'Economy', 22600),
('0005434407649', 26908, 'Economy', 16400),
('0005433251308', 25877, 'Economy', 6300),
('0005435839258', 18089, 'Economy', 66400),
('0005434067286', 30618, 'Economy', 14000),
('0005434979617', 23524, 'Economy', 9500),
('0005434137704', 11930, 'Economy', 3200),
('0005435800094', 21305, 'Economy', 15300),
('0005433261521', 1317, 'Economy', 67800),
('0005435242702', 5642, 'Economy', 9300),
('0005432783639', 15348, 'Economy', 9300),
('0005434877353', 10103, 'Economy', 16600),
('0005433680394', 29146, 'Economy', 11000),
('0005432985012', 2330, 'Business', 184500),
('0005433434662', 2330, 'Economy', 67700),
('0005433753810', 26173, 'Economy', 61500),
('0005435982122', 26173, 'Economy', 61500),
('0005433151242', 1482, 'Economy', 13000),
('0005434374338', 20109, 'Economy', 13000),
('0005432424287', 12934, 'Economy', 9200),
('0005434023379', 12673, 'Economy', 8200),
('0005433035817', 2147, 'Business', 34700),
('0005433922987', 24137, 'Economy', 12700),
('0005433922731', 24137, 'Economy', 11600),
('0005433233857', 247, 'Economy', 27900),
('0005433126826', 247, 'Economy', 27900),
('0005435213421', 7770, 'Comfort', 23900),
('0005435212980', 7770, 'Comfort', 23900),
('0005434344038', 10884, 'Economy', 14400),
('0005435885049', 3268, 'Economy', 6300),
('0005433805211', 8164, 'Economy', 6300),
('0005432382921', 30257, 'Economy', 3300),
('0005432363408', 21007, 'Economy', 12200),
('0005435661914', 5275, 'Business', 84000),
('0005435304140', 5275, 'Economy', 28000),
('0005434558231', 9907, 'Economy', 28000),
('0005434756144', 28634, 'Business', 32800),
('0005433397843', 19427, 'Economy', 12200),
('0005435982122', 26701, 'Economy', 6200),
('0005433805211', 26240, 'Economy', 62100),
('0005433960637', 24261, 'Economy', 12100),
('0005432901514', 36, 'Economy', 6700),
('0005434877353', 14571, 'Economy', 11700),
('0005435269700', 4953, 'Business', 18000),
('0005432382892', 21102, 'Economy', 6300),
('0005432424287', 30705, 'Economy', 4200),
('0005434448289', 28965, 'Economy', 10900),
('0005433568804', 25306, 'Economy', 35300),
('0005434654491', 12527, 'Economy', 24600),
('0005434654412', 12527, 'Economy', 22400),
('0005433397843', 1453, 'Business', 33000),
('0005432906528', 1453, 'Economy', 11000),
('0005433342968', 1086, 'Economy', 10200),
('0005434067286', 12795, 'Economy', 13400),
('0005435043283', 5486, 'Economy', 11800),
('0005435282320', 5549, 'Economy', 33300),
('0005435785195', 27331, 'Economy', 13900),
('0005432571319', 30517, 'Economy', 13600),
('0005433342968', 17099, 'Economy', 7900),
('0005433788179', 20671, 'Economy', 24600),
('0005432620956', 28046, 'Economy', 12400),
('0005433126841', 10800, 'Economy', 15600),
('0005435860477', 4808, 'Economy', 17600),
('0005434407512', 26909, 'Economy', 16400),
('0005432527483', 30633, 'Economy', 14000),
('0005435652883', 24865, 'Business', 9800),
('0005434137806', 11971, 'Economy', 3200),
('0005435652883', 21691, 'Business', 50000),
('0005433985629', 25681, 'Economy', 7200),
('0005432660813', 17820, 'Economy', 6000),
('0005434443662', 20357, 'Economy', 4400),
('0005434925541', 20357, 'Economy', 4000),
('0005432783532', 12212, 'Economy', 13700),
('0005435242702', 15432, 'Economy', 13700),
('0005434877779', 10068, 'Economy', 16600),
('0005432571319', 4218, 'Economy', 64400),
('0005433568804', 11596, 'Business', 21500),
('0005433434520', 2346, 'Economy', 67700),
('0005433766632', 26158, 'Economy', 61500),
('0005434023314', 12663, 'Business', 24500),
('0005434023135', 12663, 'Economy', 8200),
('0005434023508', 12663, 'Economy', 8200),
('0005433036049', 2120, 'Economy', 11600),
('0005433923125', 24123, 'Economy', 11600),
('0005433922875', 24123, 'Economy', 11600),
('0005432363408', 5355, 'Economy', 14400),
('0005432360252', 21031, 'Economy', 12200),
('0005432604198', 31701, 'Economy', 6600),
('0005433527245', 32466, 'Economy', 25700),
('0005434823340', 9908, 'Business', 84000),
('0005435808141', 29489, 'Economy', 24700),
('0005433434662', 26553, 'Business', 18500),
('0005435269700', 9340, 'Business', 186200),
('0005433985629', 24233, 'Economy', 12100),
('0005433960668', 24233, 'Economy', 12100),
('0005433960738', 24233, 'Economy', 12100),
('0005434877779', 14590, 'Economy', 11700),
('0005435629402', 16081, 'Economy', 10400),
('0005433960637', 25810, 'Economy', 7100),
('0005432382991', 21110, 'Business', 18900),
('0005432901514', 9592, 'Economy', 10900),
('0005434654627', 12526, 'Economy', 22400),
('0005434443662', 17340, 'Economy', 14100),
('0005433342908', 1062, 'Economy', 10200),
('0005433342784', 1062, 'Economy', 10200),
('0005435766115', 13454, 'Economy', 11800),
('0005433342784', 17109, 'Economy', 7900),
('0005433342908', 17109, 'Economy', 7900),
('0005434137704', 28542, 'Economy', 7700),
('0005432382892', 31320, 'Economy', 3300),
('0005435304140', 10773, 'Economy', 15600),
('0005433126826', 10773, 'Economy', 15600),
('0005435860477', 32686, 'Economy', 16800),
('0005432604198', 21359, 'Economy', 15000),
('0005434925541', 14959, 'Economy', 7600),
('0005434137903', 11954, 'Economy', 3200),
('0005435487681', 6227, 'Economy', 41500),
('0005433123909', 5720, 'Economy', 14400),
('0005434319373', 15654, 'Economy', 14400),
('0005433123909', 30300, 'Economy', 3700),
('0005435242763', 5610, 'Economy', 9300),
('0005432783532', 15378, 'Business', 27800),
('0005434877469', 10096, 'Economy', 16600),
('0005434877978', 10096, 'Economy', 16600),
('0005433680403', 29148, 'Economy', 11000),
('0005432869507', 2322, 'Economy', 61500),
('0005433754042', 26201, 'Economy', 61500),
('0005432424252', 12842, 'Economy', 9200),
('0005433111490', 301, 'Economy', 27900),
('0005433766632', 301, 'Economy', 27900),
('0005434725251', 9860, 'Business', 83700),
('0005435613075', 10915, 'Comfort', 24400),
('0005432382892', 30115, 'Economy', 3300),
('0005432360233', 21025, 'Economy', 12200),
('0005433527245', 18560, 'Economy', 25600),
('0005435039566', 13001, 'Economy', 9800),
('0005432462501', 30892, 'Economy', 35600),
('0005433434520', 26513, 'Economy', 6200),
('0005435529182', 11201, 'Business', 57200),
('0005433123909', 3032, 'Economy', 3400),
('0005432660813', 26375, 'Economy', 5900),
('0005434877469', 14552, 'Economy', 11700),
('0005434877978', 14552, 'Economy', 11700),
('0005433420369', 667, 'Economy', 4100),
('0005432645891', 25104, 'Economy', 29200),
('0005433960668', 25770, 'Economy', 7100),
('0005433960738', 25770, 'Economy', 7100),
('0005432424252', 30732, 'Economy', 4200),
('0005434654536', 12544, 'Economy', 22400),
('0005433456937', 19261, 'Economy', 11000),
('0005433159306', 1063, 'Economy', 10200),
('0005435092015', 17027, 'Economy', 10200),
('0005433846585', 13869, 'Economy', 36600),
('0005435219193', 7109, 'Business', 86900),
('0005432632728', 28166, 'Economy', 26400),
('0005434137806', 28549, 'Economy', 7700),
('0005435808141', 23100, 'Economy', 21700),
('0005432382991', 31292, 'Economy', 3300),
('0005434299519', 26887, 'Economy', 16400),
('0005432609716', 31729, 'Economy', 14900),
('0005435839360', 18039, 'Economy', 66400),
('0005434067344', 30626, 'Economy', 14000),
('0005434067366', 30626, 'Economy', 14000),
('0005433256416', 2573, 'Economy', 5300),
('0005432609716', 22069, 'Economy', 19300),
('0005433159306', 17208, 'Economy', 7100),
('0005432639021', 25053, 'Economy', 29100),
('0005435529182', 20888, 'Business', 86000),
('0005432675082', 17505, 'Economy', 38300),
('0005433261524', 1324, 'Economy', 67800),
('0005434484315', 16658, 'Economy', 24900),
('0005435242763', 15435, 'Economy', 13700),
('0005434269100', 9298, 'Economy', 44300),
('0005433614569', 25244, 'Economy', 48700),
('0005433633767', 25244, 'Economy', 44300),
('0005435982107', 26184, 'Economy', 61500),
('0005433633767', 8250, 'Economy', 6300),
('0005432382991', 30129, 'Economy', 3300),
('0005432727903', 30129, 'Economy', 3300),
('0005432838929', 28941, 'Economy', 6200),
('0005434149649', 6379, 'Business', 36600),
('0005434149707', 6379, 'Economy', 12200),
('0005432604271', 31675, 'Economy', 6600),
('0005434214355', 9568, 'Economy', 10900),
('0005435982107', 26738, 'Economy', 6200),
('0005432583994', 31519, 'Economy', 10100),
('0005434988702', 27561, 'Economy', 3600),
('0005433111490', 10255, 'Economy', 19700),
('0005435626119', 14537, 'Economy', 11700),
('0005435219193', 27271, 'Economy', 28100),
('0005433688802', 5162, 'Economy', 6000),
('0005433614569', 8606, 'Business', 18000),
('0005434149649', 8607, 'Business', 18000),
('0005434149707', 8607, 'Economy', 6000),
('0005432953906', 2468, 'Economy', 29900),
('0005434186187', 9598, 'Economy', 10900),
('0005433688802', 29233, 'Economy', 10700),
('0005433342764', 1097, 'Economy', 10200),
('0005434067366', 12802, 'Economy', 13400),
('0005434067344', 12802, 'Economy', 13400),
('0005433285174', 1842, 'Economy', 16200),
('0005433846493', 13876, 'Economy', 33300),
('0005433342764', 17129, 'Economy', 7900),
('0005435626119', 11015, 'Economy', 3200),
('0005434907203', 25629, 'Business', 20200),
('0005434137903', 28554, 'Business', 23100),
('0005432604271', 21397, 'Economy', 15000),
('0005434907203', 15024, 'Economy', 6300),
('0005435487681', 19693, 'Economy', 8100),
('0005432660813', 18059, 'Economy', 66400),
('0005433285174', 23040, 'Economy', 5200),
('0005432665271', 17867, 'Economy', 6000),
('0005432869507', 26334, 'Economy', 6000),
('0005432328566', 31126, 'Economy', 5400),
('0005435242800', 5649, 'Economy', 9300),
('0005433614491', 25226, 'Economy', 44300),
('0005432948341', 364, 'Economy', 7200),
('0005432909263', 2092, 'Economy', 12100),
('0005434186187', 29100, 'Economy', 3100),
('0005434551060', 27688, 'Economy', 3000),
('0005435068952', 13188, 'Economy', 3800),
('0005435068867', 13188, 'Economy', 3800),
('0005434214355', 28696, 'Economy', 20400),
('0005433784857', 26265, 'Business', 186200),
('0005433784824', 26265, 'Business', 186200),
('0005435068867', 15315, 'Business', 26900),
('0005435068952', 15315, 'Economy', 9000),
('0005433784824', 8625, 'Business', 18000),
('0005433784857', 8625, 'Economy', 6000),
('0005433614491', 8626, 'Economy', 6000),
('0005432328566', 21082, 'Economy', 6300),
('0005434514954', 19203, 'Economy', 3300),
('0005432632728', 25090, 'Economy', 29400),
('0005434907177', 25573, 'Economy', 6700),
('0005434907048', 25573, 'Economy', 6700),
('0005434988702', 23615, 'Economy', 9800),
('0005434269100', 25474, 'Economy', 22800),
('0005434907048', 14985, 'Economy', 6300),
('0005434907177', 14985, 'Economy', 6300),
('0005435652956', 24823, 'Economy', 3300),
('0005432665271', 26494, 'Economy', 30700),
('0005435652956', 21715, 'Economy', 16700),
('0005434309721', 19537, 'Economy', 41500),
('0005433192968', 1352, 'Economy', 23500),
('0005434514954', 18538, 'Economy', 23500),
('0005435242808', 5627, 'Economy', 9300),
('0005435242800', 15438, 'Economy', 13700),
('0005433151336', 1484, 'Economy', 13000),
('0005434551060', 9819, 'Economy', 27900),
('0005435613354', 10905, 'Economy', 14400),
('0005435885139', 3233, 'Economy', 6300),
('0005432335974', 21033, 'Economy', 12200),
('0005432604282', 31663, 'Economy', 6600),
('0005434600742', 18598, 'Economy', 23200),
('0005435042855', 12990, 'Economy', 9800),
('0005434979700', 27540, 'Economy', 3600),
('0005432335974', 5031, 'Economy', 6000),
('0005432948341', 11853, 'Economy', 35300),
('0005433568775', 25309, 'Business', 105900),
('0005435844286', 4112, 'Economy', 29400),
('0005432604282', 21355, 'Economy', 15000),
('0005435103920', 32064, 'Economy', 5200),
('0005434979700', 23541, 'Economy', 9500),
('0005435103920', 22658, 'Economy', 16100),
('0005435242808', 15439, 'Economy', 13700),
('0005433568775', 11575, 'Economy', 7200),
('0005433753991', 26194, 'Economy', 61500),
('0005433529256', 32455, 'Economy', 37200),
('0005434725291', 9844, 'Economy', 27900),
('0005435042855', 5348, 'Economy', 14400),
('0005433285213', 1881, 'Business', 48700),
('0005433285213', 23059, 'Economy', 5200),
('0005434137689', 11931, 'Economy', 3200),
('0005434925733', 20368, 'Business', 11900),
('0005433568880', 25289, 'Economy', 35300),
('0005433529256', 13476, 'Economy', 11800),
('0005434925733', 14941, 'Economy', 7600),
('0005435652918', 24840, 'Economy', 3300),
('0005435652918', 21711, 'Economy', 16700),
('0005433568880', 11578, 'Economy', 7200),
('0005433516866', 21971, 'Economy', 19100),
('0005434137689', 28586, 'Economy', 7700),
('0005435844286', 25193, 'Economy', 26400),
('0005432665271', 21833, 'Economy', 61800),
('0005433726100', 21660, 'Economy', 30600),
('0005433726100', 30562, 'Economy', 13600),
('0005435212386', 30625, 'Business', 42100),
('0005433367244', 24836, 'Business', 9800),
('0005433367244', 21707, 'Business', 50000),
('0005432054252', 31103, 'Economy', 5400),
('0005434406673', 26958, 'Economy', 4000),
('0005434876569', 14602, 'Business', 49700),
('0005434251802', 24676, 'Economy', 20300),
('0005435946999', 26588, 'Economy', 64400),
('0005432049402', 26185, 'Economy', 61500),
('0005435252396', 28935, 'Economy', 6200),
('0005435490170', 20993, 'Economy', 12200),
('0005433397223', 13537, 'Economy', 12200),
('0005434213734', 10699, 'Economy', 20400),
('0005434213739', 10699, 'Economy', 20400),
('0005432059470', 20234, 'Economy', 17600),
('0005432583585', 3180, 'Economy', 10100),
('0005433762950', 9336, 'Economy', 68300),
('0005433784323', 9336, 'Economy', 62100),
('0005432880558', 30019, 'Economy', 3400),
('0005432880564', 30019, 'Economy', 3400),
('0005434876569', 3490, 'Economy', 11700),
('0005435625860', 3490, 'Economy', 11700),
('0005434426111', 3490, 'Economy', 11700),
('0005435125673', 3490, 'Economy', 11700),
('0005432059470', 14551, 'Economy', 11700),
('0005435957448', 669, 'Economy', 4100),
('0005433784323', 5204, 'Economy', 6000),
('0005432104754', 5204, 'Economy', 6000),
('0005432054252', 21103, 'Economy', 6300),
('0005432947793', 25270, 'Economy', 35300),
('0005433397223', 19231, 'Economy', 12100),
('0005434351469', 4490, 'Economy', 14000),
('0005435091894', 1090, 'Economy', 10200),
('0005432140301', 5493, 'Economy', 12900),
('0005435765102', 5493, 'Economy', 11800),
('0005435765161', 5493, 'Economy', 12900),
('0005434620226', 7843, 'Economy', 15100),
('0005434081478', 4695, 'Economy', 13600),
('0005433341478', 11112, 'Economy', 7900),
('0005435125673', 14685, 'Business', 9500),
('0005435625860', 14685, 'Economy', 3200),
('0005432862167', 28066, 'Economy', 12400),
('0005435078078', 2231, 'Economy', 7000),
('0005435302123', 29743, 'Economy', 15600),
('0005434406673', 7072, 'Business', 49100),
('0005435212425', 30589, 'Economy', 14000),
('0005434503510', 6565, 'Economy', 16100),
('0005435652334', 1664, 'Economy', 16700),
('0005432865901', 25073, 'Economy', 29100),
('0005435225455', 28148, 'Economy', 13000),
('0005434963920', 1315, 'Economy', 67800),
('0005434462754', 4387, 'Economy', 6300),
('0005434876657', 14650, 'Business', 49700),
('0005433568106', 363, 'Economy', 7200),
('0005432947793', 11605, 'Economy', 7200),
('0005435981572', 2370, 'Economy', 61500),
('0005432423671', 585, 'Business', 27500),
('0005434022631', 487, 'Business', 24500),
('0005432157459', 12658, 'Economy', 8200),
('0005434723504', 288, 'Business', 83700),
('0005434723446', 288, 'Economy', 27900),
('0005434031948', 9841, 'Economy', 27900),
('0005432525825', 7717, 'Economy', 14000),
('0005432069418', 7717, 'Economy', 14000),
('0005432525788', 7717, 'Economy', 14000),
('0005435490170', 5304, 'Economy', 14400),
('0005434573118', 5304, 'Economy', 14400),
('0005435611792', 5304, 'Economy', 14400),
('0005432363361', 10928, 'Economy', 14400),
('0005433506874', 3229, 'Economy', 6900),
('0005432459024', 8205, 'Economy', 6300),
('0005435540649', 1715, 'Economy', 19100),
('0005434275929', 15753, 'Economy', 48400),
('0005432363361', 6364, 'Economy', 12200),
('0005434821448', 5278, 'Economy', 28000),
('0005435372204', 9883, 'Business', 84000),
('0005435302123', 9883, 'Economy', 28000),
('0005435372175', 9883, 'Economy', 28000),
('0005434755759', 9557, 'Economy', 10900),
('0005434213734', 28631, 'Business', 32800),
('0005434213739', 28631, 'Economy', 10900),
('0005435681461', 6731, 'Economy', 17000),
('0005435437581', 24572, 'Economy', 17000),
('0005435125673', 11533, 'Economy', 8800),
('0005433397273', 13533, 'Economy', 12200),
('0005435038717', 5456, 'Economy', 9800),
('0005434426111', 14856, 'Economy', 17600),
('0005435902404', 20208, 'Economy', 17600),
('0005433784336', 9379, 'Business', 186200),
('0005432157459', 88, 'Business', 20000),
('0005433101290', 7947, 'Economy', 6700),
('0005433101247', 7947, 'Economy', 6700),
('0005434876657', 3475, 'Economy', 11700),
('0005435902404', 14534, 'Comfort', 19900),
('0005433784336', 5141, 'Economy', 6000),
('0005433715167', 7431, 'Economy', 10700),
('0005433397273', 19277, 'Economy', 11000),
('0005434351487', 4494, 'Economy', 14000),
('0005433341478', 17071, 'Economy', 10200),
('0005434081478', 30652, 'Economy', 13400),
('0005435765195', 5500, 'Economy', 11800),
('0005435282088', 13885, 'Economy', 33300),
('0005434081510', 4693, 'Economy', 13600),
('0005433506874', 9088, 'Economy', 8900),
('0005432919537', 20483, 'Economy', 8900),
('0005435715188', 7144, 'Economy', 29000),
('0005434272163', 26634, 'Economy', 22800),
('0005435293060', 26926, 'Economy', 16400),
('0005433007881', 14193, 'Economy', 19200),
('0005435212519', 30585, 'Business', 42100),
('0005432159787', 30585, 'Economy', 14000),
('0005435259690', 25036, 'Economy', 9900),
('0005433156617', 17317, 'Economy', 13900),
('0005434406821', 26961, 'Economy', 4000),
('0005435220488', 31757, 'Economy', 15500),
('0005433524875', 1365, 'Economy', 23500),
('0005433192845', 18521, 'Economy', 23500),
('0005432782977', 5660, 'Economy', 10200),
('0005434876752', 14596, 'Economy', 16600),
('0005434876803', 14596, 'Economy', 16600),
('0005433679853', 2767, 'Business', 33000),
('0005434272163', 25237, 'Economy', 44300),
('0005432984567', 26195, 'Business', 184500),
('0005433150888', 20123, 'Economy', 13000),
('0005434031948', 440, 'Economy', 8200),
('0005433035504', 24135, 'Economy', 11600),
('0005434550373', 245, 'Comfort', 47400),
('0005434723586', 245, 'Economy', 27900),
('0005434550415', 245, 'Economy', 27900),
('0005433180705', 9858, 'Economy', 27900),
('0005433233210', 9858, 'Economy', 27900),
('0005432525912', 7723, 'Economy', 14000),
('0005435611938', 5305, 'Economy', 14400),
('0005435611893', 5305, 'Economy', 14400),
('0005435423780', 10910, 'Business', 43100),
('0005432382578', 4603, 'Economy', 3300),
('0005435528928', 1729, 'Economy', 19100),
('0005434462754', 29115, 'Economy', 3100),
('0005434821685', 5302, 'Economy', 28000),
('0005435661888', 9879, 'Economy', 28000),
('0005434638911', 2010, 'Economy', 19000),
('0005434638925', 2010, 'Economy', 19000),
('0005434638922', 2010, 'Economy', 19000),
('0005433180705', 27775, 'Economy', 3000),
('0005435437613', 24618, 'Business', 51100),
('0005434755759', 28655, 'Economy', 20400),
('0005435902436', 20205, 'Economy', 19400),
('0005435981572', 26526, 'Economy', 6200),
('0005435652334', 21757, 'Economy', 3300),
('0005432666356', 9359, 'Economy', 62100),
('0005433165703', 16576, 'Economy', 23100),
('0005434573118', 11214, 'Economy', 19100),
('0005432677514', 7988, 'Economy', 6700),
('0005432919537', 7988, 'Economy', 6700),
('0005434876752', 3512, 'Economy', 11700),
('0005434876803', 3512, 'Economy', 11700),
('0005435902436', 14543, 'Economy', 11700),
('0005435376315', 16423, 'Economy', 6800),
('0005432666356', 5035, 'Economy', 6000),
('0005434264728', 5033, 'Economy', 6000),
('0005433690896', 8570, 'Business', 18000),
('0005435286552', 8570, 'Economy', 6000),
('0005433642115', 2491, 'Economy', 29900),
('0005432953792', 27596, 'Economy', 29900),
('0005432423671', 13331, 'Business', 12700),
('0005433568106', 11866, 'Economy', 35300),
('0005434181983', 11683, 'Economy', 12200),
('0005435893521', 29685, 'Economy', 14000),
('0005432159787', 12786, 'Economy', 13400),
('0005434081510', 30689, 'Economy', 13400),
('0005434264728', 13451, 'Business', 35300),
('0005433007881', 22565, 'Economy', 16200),
('0005435282106', 13836, 'Economy', 33300),
('0005432459024', 4705, 'Economy', 13600),
('0005433341626', 11079, 'Economy', 7900),
('0005435715202', 7107, 'Economy', 29000),
('0005435540649', 22230, 'Business', 20200),
('0005434503510', 22906, 'Economy', 6900),
('0005433266578', 24373, 'Economy', 7000),
('0005432382578', 30473, 'Economy', 3300),
('0005434406821', 7036, 'Business', 49100),
('0005435472559', 18044, 'Economy', 66400),
('0005435212566', 30595, 'Economy', 14000),
('0005435949738', 6594, 'Economy', 18700),
('0005434979371', 2031, 'Economy', 10500),
('0005433348909', 15963, 'Economy', 3700),
('0005432869434', 17850, 'Economy', 6000),
('0005432666356', 26329, 'Business', 18000),
('0005435517666', 1563, 'Business', 86000),
('0005432677514', 1162, 'Economy', 38300),
('0005432873192', 17463, 'Economy', 38300),
('0005432720520', 7598, 'Economy', 3700),
('0005433722121', 30428, 'Economy', 3700),
('0005432143942', 5634, 'Business', 27800),
('0005432782977', 15401, 'Economy', 13700),
('0005433679889', 2821, 'Economy', 11000),
('0005432966569', 29142, 'Economy', 11000),
('0005432966558', 29142, 'Economy', 11000),
('0005433568231', 352, 'Economy', 7200),
('0005433074289', 11603, 'Economy', 7200),
('0005435981684', 2342, 'Economy', 61500),
('0005434374046', 1486, 'Economy', 13000),
('0005433057299', 12677, 'Economy', 9000),
('0005433057323', 12677, 'Economy', 8200),
('0005433921890', 2142, 'Business', 34700),
('0005433921960', 2142, 'Economy', 11600),
('0005432526135', 7763, 'Business', 42100),
('0005432069443', 7763, 'Economy', 14000),
('0005434066512', 7763, 'Economy', 14000),
('0005435611988', 5352, 'Business', 43100),
('0005435612030', 5352, 'Economy', 14400),
('0005433633324', 3264, 'Economy', 6900),
('0005432181408', 3264, 'Economy', 6300),
('0005433633347', 3264, 'Economy', 6300),
('0005435884565', 8226, 'Economy', 6300),
('0005435884578', 8226, 'Economy', 6300),
('0005432727762', 4515, 'Business', 9900),
('0005433453734', 4515, 'Economy', 3600),
('0005433722121', 4515, 'Economy', 3300),
('0005432382645', 4515, 'Economy', 3300),
('0005435528948', 1738, 'Economy', 19100),
('0005432747003', 387, 'Economy', 14800),
('0005433524875', 18940, 'Economy', 25700),
('0005434821729', 5286, 'Economy', 28000),
('0005435372321', 9929, 'Economy', 28000),
('0005433533253', 6040, 'Economy', 23200),
('0005435326550', 18579, 'Economy', 23200),
('0005434550415', 10640, 'Business', 9100),
('0005434554030', 10640, 'Business', 9100),
('0005434550373', 10640, 'Economy', 3000),
('0005435661888', 6750, 'Business', 51100),
('0005432136098', 6750, 'Economy', 17000),
('0005435220488', 24609, 'Economy', 17000),
('0005435038828', 5435, 'Economy', 9800),
('0005432583679', 3137, 'Economy', 10100),
('0005433763000', 9374, 'Business', 186200),
('0005435068347', 3540, 'Economy', 9000),
('0005432817031', 21, 'Economy', 6700),
('0005432019872', 8122, 'Business', 20000),
('0005433101367', 8122, 'Economy', 7300),
('0005432753252', 8122, 'Economy', 6700),
('0005434937853', 3473, 'Comfort', 19900),
('0005435125783', 3473, 'Economy', 11700),
('0005434426192', 3473, 'Economy', 11700),
('0005435797273', 2838, 'Business', 12600),
('0005433404703', 29319, 'Economy', 4200),
('0005432104892', 4957, 'Economy', 6000),
('0005434638911', 23348, 'Economy', 14800),
('0005434638925', 23348, 'Economy', 14800),
('0005434638922', 23348, 'Economy', 14800),
('0005432382578', 31254, 'Economy', 6300),
('0005432817031', 9587, 'Economy', 10900),
('0005433715251', 7465, 'Economy', 10700),
('0005433690896', 7465, 'Economy', 10700),
('0005435091894', 17040, 'Economy', 10200),
('0005433341626', 17040, 'Economy', 10200),
('0005432851831', 18274, 'Economy', 33700),
('0005434620299', 7800, 'Economy', 15100),
('0005432566761', 4718, 'Business', 40900),
('0005433341727', 11115, 'Economy', 7900),
('0005433341715', 11115, 'Economy', 7900),
('0005435125783', 14764, 'Economy', 3200),
('0005435528928', 22222, 'Economy', 6700),
('0005433251029', 25610, 'Economy', 7400),
('0005435078124', 2199, 'Economy', 7000),
('0005432382645', 30462, 'Economy', 3300),
('0005433453734', 30462, 'Economy', 3300),
('0005433126782', 29714, 'Economy', 15600),
('0005433867879', 4781, 'Economy', 17600),
('0005434299237', 7031, 'Economy', 16400),
('0005433251029', 15022, 'Economy', 6300),
('0005435938848', 29446, 'Business', 133200),
('0005435225479', 28131, 'Economy', 13000),
('0005434963949', 1322, 'Economy', 67800),
('0005433194826', 32883, 'Economy', 14700),
('0005434406673', 20280, 'Economy', 4000),
('0005435850789', 28884, 'Economy', 6300),
('0005434925365', 6260, 'Business', 11900),
('0005433633324', 9272, 'Business', 132900),
('0005433633347', 9272, 'Business', 132900),
('0005434732934', 13966, 'Economy', 6300),
('0005435981716', 2361, 'Economy', 61500),
('0005433753501', 2361, 'Economy', 61500),
('0005432984642', 26197, 'Economy', 67700),
('0005432869434', 26197, 'Economy', 61500),
('0005433057333', 12666, 'Economy', 8200),
('0005433035623', 24142, 'Economy', 11600),
('0005435142404', 255, 'Economy', 27900),
('0005434550500', 255, 'Economy', 27900),
('0005433233339', 9834, 'Economy', 27900),
('0005433126782', 9834, 'Economy', 27900),
('0005432526198', 7719, 'Economy', 14000),
('0005434066622', 7719, 'Economy', 14000),
('0005432459218', 8184, 'Business', 18800),
('0005435884614', 8184, 'Economy', 6300),
('0005432382651', 4565, 'Economy', 3300),
('0005432727769', 4565, 'Economy', 3300),
('0005435540717', 1750, 'Economy', 19100),
('0005434458529', 7388, 'Economy', 6200),
('0005432838624', 7388, 'Economy', 6200),
('0005435252454', 28929, 'Economy', 6200),
('0005434458529', 29127, 'Economy', 3100),
('0005432753252', 392, 'Economy', 14800),
('0005433533253', 18985, 'Economy', 25700),
('0005435149852', 5274, 'Economy', 28000),
('0005435372425', 9936, 'Business', 84000),
('0005435386483', 9936, 'Economy', 28000),
('0005434755917', 9560, 'Economy', 10900),
('0005433459162', 6135, 'Economy', 11700),
('0005435681573', 6747, 'Economy', 17000),
('0005435125783', 11519, 'Economy', 9700),
('0005433397416', 13503, 'Business', 36600),
('0005435068347', 15468, 'Economy', 3800),
('0005433407502', 29477, 'Economy', 24700),
('0005435038905', 5462, 'Economy', 9800),
('0005434426192', 14862, 'Economy', 17600),
('0005435981684', 26545, 'Economy', 6200),
('0005434479981', 970, 'Economy', 23100),
('0005434479999', 970, 'Economy', 23100),
('0005435386483', 21956, 'Economy', 15400),
('0005435517666', 20962, 'Economy', 19100),
('0005434979371', 23648, 'Economy', 3600),
('0005432261321', 239, 'Economy', 6700),
('0005433101441', 8069, 'Economy', 6700),
('0005432104922', 5074, 'Economy', 6000),
('0005433613736', 5074, 'Economy', 6000),
('0005432034588', 8515, 'Economy', 6000),
('0005432382645', 31265, 'Economy', 6300),
('0005433642148', 2486, 'Economy', 29900),
('0005433568231', 11850, 'Economy', 35300),
('0005432430804', 14459, 'Economy', 39100),
('0005434654282', 5413, 'Economy', 22400),
('0005433715272', 7461, 'Business', 32000),
('0005433722121', 7461, 'Economy', 10700),
('0005433397416', 19281, 'Economy', 11000),
('0005433341727', 17067, 'Business', 30600),
('0005433341715', 17067, 'Economy', 10200),
('0005433269643', 17067, 'Economy', 10200),
('0005434066512', 30673, 'Economy', 13400),
('0005435765367', 5531, 'Business', 35300),
('0005432649312', 4115, 'Economy', 29400),
('0005433845928', 5573, 'Business', 99800),
('0005433845910', 5573, 'Business', 99800),
('0005435784886', 4313, 'Economy', 12700),
('0005432566785', 4703, 'Business', 40900),
('0005432566824', 4703, 'Economy', 13600),
('0005433341820', 11117, 'Economy', 7900),
('0005432400076', 7092, 'Economy', 31900),
('0005435528948', 22269, 'Economy', 6700),
('0005432382651', 30504, 'Economy', 3300),
('0005433867909', 4762, 'Economy', 17600),
('0005433867879', 32698, 'Economy', 16800),
('0005435472593', 18080, 'Economy', 66400),
('0005435212722', 30603, 'Economy', 14000),
('0005435212721', 30603, 'Economy', 14000),
('0005432400076', 27177, 'Economy', 4900),
('0005435652507', 1695, 'Economy', 16700),
('0005435652511', 1695, 'Economy', 16700),
('0005435502042', 1558, 'Economy', 28700),
('0005435225455', 7209, 'Economy', 13000),
('0005434434990', 1134, 'Economy', 13900),
('0005435784886', 27451, 'Economy', 3100),
('0005434406981', 26976, 'Economy', 4000),
('0005435850803', 28843, 'Economy', 6300),
('0005433496611', 6281, 'Economy', 4000),
('0005435659996', 9237, 'Economy', 22400),
('0005433613736', 9284, 'Economy', 44300),
('0005435947081', 26613, 'Economy', 64400),
('0005433817424', 10011, 'Economy', 6300),
('0005433764654', 2335, 'Economy', 61500),
('0005432655399', 2335, 'Economy', 61500),
('0005433150985', 20153, 'Business', 38900),
('0005433150970', 20153, 'Economy', 14300),
('0005433764654', 20153, 'Economy', 13000),
('0005434022912', 443, 'Economy', 8200),
('0005433922140', 2152, 'Economy', 11600),
('0005434550569', 278, 'Comfort', 47400),
('0005433233453', 9873, 'Business', 83700),
('0005433180796', 9873, 'Business', 83700),
('0005433233402', 9873, 'Comfort', 47400),
('0005433233419', 9873, 'Economy', 27900),
('0005434066658', 7727, 'Economy', 14000),
('0005432533257', 7727, 'Economy', 14000),
('0005435097092', 5345, 'Economy', 14400),
('0005432181437', 3299, 'Economy', 6300),
('0005432181451', 3299, 'Economy', 6300),
('0005432042546', 8166, 'Business', 18800),
('0005435884628', 8166, 'Economy', 6300),
('0005433194826', 4661, 'Economy', 3300),
('0005435528991', 1760, 'Business', 57200),
('0005435252473', 28904, 'Economy', 6200),
('0005433468208', 2091, 'Economy', 12100),
('0005432219948', 399, 'Economy', 14800),
('0005432890771', 12079, 'Economy', 14800),
('0005434755947', 9526, 'Economy', 10900),
('0005434550500', 10609, 'Economy', 3000),
('0005433180796', 27732, 'Economy', 3000),
('0005435681616', 6732, 'Economy', 17000),
('0005432533257', 24566, 'Economy', 17000),
('0005434755917', 28678, 'Economy', 20400),
('0005435902479', 20198, 'Economy', 17600),
('0005435981716', 26523, 'Economy', 6200),
('0005433784506', 9332, 'Economy', 62100),
('0005433784477', 9332, 'Economy', 62100),
('0005433784323', 26256, 'Economy', 62100),
('0005435142404', 10359, 'Economy', 15400),
('0005435149852', 10359, 'Economy', 15400),
('0005433194826', 29960, 'Economy', 3400),
('0005432751485', 7942, 'Economy', 6700),
('0005432799100', 3518, 'Economy', 11700),
('0005435902479', 14540, 'Economy', 11700),
('0005435957516', 663, 'Economy', 4500),
('0005435797302', 2835, 'Economy', 4200),
('0005433784506', 5197, 'Business', 18000),
('0005433784477', 5197, 'Economy', 6600),
('0005433613763', 5197, 'Economy', 6000),
('0005434264818', 5202, 'Economy', 6000),
('0005433784323', 8492, 'Business', 18000),
('0005432382651', 31274, 'Economy', 6300),
('0005433341820', 17034, 'Economy', 10200),
('0005434066622', 30651, 'Economy', 13400),
('0005434831091', 13463, 'Economy', 11800),
('0005434264818', 13463, 'Economy', 11800),
('0005432459218', 4737, 'Economy', 13600),
('0005435715263', 7098, 'Business', 86900),
('0005435540717', 22250, 'Economy', 6700),
('0005434137119', 7323, 'Economy', 7700),
('0005434137145', 7323, 'Economy', 7700),
('0005435808108', 1942, 'Economy', 21700),
('0005433407502', 23087, 'Economy', 21700),
('0005435299722', 29717, 'Economy', 15600),
('0005433867931', 4784, 'Economy', 17600),
('0005434663237', 3423, 'Economy', 22600),
('0005433867909', 32655, 'Economy', 16800),
('0005434406981', 7057, 'Business', 49100),
('0005434406673', 26936, 'Economy', 16400),
('0005433008091', 14183, 'Economy', 17400),
('0005434925365', 20551, 'Economy', 7600),
('0005433367481', 24837, 'Economy', 3300),
('0005435801661', 2064, 'Economy', 9500),
('0005434137119', 28733, 'Economy', 3500),
('0005434137145', 28733, 'Economy', 3200),
('0005433367481', 21688, 'Economy', 16700),
('0005433985423', 4134, 'Economy', 7200),
('0005432287132', 3080, 'Economy', 5900),
('0005435502069', 1566, 'Economy', 28700),
('0005434407083', 26985, 'Economy', 4000),
('0005434407060', 26985, 'Economy', 4000),
('0005432720613', 7697, 'Economy', 3700),
('0005435476682', 15351, 'Economy', 9300),
('0005434443527', 6330, 'Economy', 4000),
('0005432222724', 2818, 'Economy', 11000),
('0005433680005', 2818, 'Economy', 11000),
('0005433613763', 9328, 'Economy', 44300),
('0005435986692', 4219, 'Economy', 64400),
('0005432984704', 26183, 'Economy', 61500),
('0005432423910', 595, 'Economy', 9200),
('0005432302290', 12943, 'Economy', 9200),
('0005434022924', 451, 'Business', 24500),
('0005433057421', 12691, 'Business', 24500),
('0005433035685', 24085, 'Economy', 11600),
('0005434724099', 266, 'Business', 83700),
('0005433233507', 9845, 'Economy', 27900),
('0005432526517', 7726, 'Comfort', 23900),
('0005434066737', 7726, 'Economy', 14000),
('0005435212386', 7726, 'Economy', 14000),
('0005434244647', 10926, 'Business', 43100),
('0005434244636', 10926, 'Economy', 14400),
('0005433804978', 3320, 'Economy', 6300),
('0005435884565', 3321, 'Economy', 6300),
('0005432459308', 8170, 'Economy', 6300),
('0005432359836', 6372, 'Economy', 12200),
('0005435176779', 20999, 'Economy', 12200),
('0005432751485', 404, 'Economy', 14800),
('0005432747101', 404, 'Economy', 14800),
('0005434822119', 5297, 'Economy', 30800),
('0005434822158', 5297, 'Economy', 28000),
('0005434831091', 5297, 'Economy', 28000),
('0005435372204', 5297, 'Economy', 28000),
('0005435299722', 9880, 'Business', 84000),
('0005434550569', 10592, 'Economy', 3300),
('0005435681648', 6711, 'Economy', 17000),
('0005435125673', 31900, 'Business', 26400),
('0005433397488', 13546, 'Economy', 12200),
('0005435808108', 23178, 'Economy', 24700),
('0005434755947', 28703, 'Business', 61300),
('0005435039054', 5436, 'Economy', 9800),
('0005434426111', 20186, 'Economy', 17600),
('0005435652507', 21774, 'Economy', 3300),
('0005435652511', 21774, 'Economy', 3300),
('0005433784546', 9364, 'Economy', 62100),
('0005433763035', 9364, 'Economy', 62100),
('0005433763042', 9364, 'Economy', 62100),
('0005433804978', 9364, 'Economy', 62100),
('0005435135614', 4882, 'Economy', 5300),
('0005435502042', 20916, 'Economy', 19100),
('0005432706485', 2989, 'Business', 10300),
('0005435068528', 3546, 'Economy', 9000),
('0005432261381', 182, 'Business', 20000),
('0005432817123', 182, 'Economy', 6700),
('0005433101550', 8018, 'Economy', 6700),
('0005432751491', 8018, 'Economy', 6700),
('0005434426111', 14576, 'Business', 35000),
('0005435957530', 658, 'Economy', 4500),
('0005435797273', 29301, 'Economy', 4200),
('0005434244636', 5180, 'Business', 18000),
('0005434244647', 5180, 'Economy', 6000),
('0005433613886', 5177, 'Business', 18000),
('0005433613856', 5177, 'Economy', 6600),
('0005433784546', 5177, 'Economy', 6000),
('0005432034635', 8455, 'Economy', 6000),
('0005433202193', 12584, 'Economy', 14800),
('0005432817123', 9601, 'Economy', 10900),
('0005432948014', 25285, 'Economy', 35300),
('0005433397488', 19283, 'Economy', 11000),
('0005434351469', 29656, 'Economy', 14000),
('0005434066658', 30669, 'Economy', 13400),
('0005435765102', 13482, 'Economy', 11800),
('0005433008091', 22512, 'Economy', 16200),
('0005433846052', 5559, 'Economy', 33300),
('0005434620368', 7844, 'Economy', 16600),
('0005432190586', 4287, 'Business', 38000),
('0005432566913', 4720, 'Business', 40900),
('0005432566931', 4720, 'Economy', 13600),
('0005435097092', 11108, 'Economy', 7900),
('0005433342036', 11108, 'Economy', 7900),
('0005435715279', 7104, 'Economy', 29000),
('0005435528991', 22242, 'Economy', 6700),
('0005434137238', 7346, 'Economy', 7700),
('0005435808122', 1903, 'Economy', 21700),
('0005435548445', 26466, 'Economy', 23800),
('0005433867931', 32700, 'Economy', 16800),
('0005432799100', 14778, 'Economy', 4400),
('0005434407060', 7029, 'Business', 49100),
('0005434407083', 7029, 'Economy', 16400),
('0005432142216', 6004, 'Economy', 66400),
('0005433284950', 32093, 'Economy', 5200),
('0005435212825', 30602, 'Business', 42100),
('0005433367506', 24835, 'Economy', 3300),
('0005434979484', 2062, 'Economy', 9500),
('0005434137238', 28721, 'Economy', 3200),
('0005434503768', 6526, 'Economy', 16100),
('0005433367506', 21704, 'Economy', 18300),
('0005433985493', 4179, 'Business', 21500),
('0005432655399', 26307, 'Economy', 6000),
('0005432674983', 1183, 'Economy', 38300),
('0005432674986', 1183, 'Economy', 38300),
('0005435086761', 4060, 'Economy', 7500),
('0005435551515', 17004, 'Economy', 48100),
('0005432190586', 27416, 'Economy', 3100),
('0005434406821', 20265, 'Economy', 4000),
('0005435310943', 20265, 'Economy', 4000),
('0005432720634', 7586, 'Economy', 4100),
('0005433415495', 17977, 'Economy', 73200),
('0005434876752', 10099, 'Economy', 16600),
('0005434251802', 9218, 'Economy', 20300),
('0005433680072', 2785, 'Business', 33000),
('0005433613856', 9308, 'Business', 132900),
('0005433613886', 9308, 'Economy', 44300),
('0005433134089', 11581, 'Economy', 7200),
('0005432948014', 11581, 'Economy', 7200),
('0005433753632', 2362, 'Economy', 61500),
('0005435981849', 2362, 'Economy', 61500),
('0005433150888', 1518, 'Economy', 13000),
('0005434022997', 471, 'Economy', 8200),
('0005434022631', 12645, 'Economy', 8200),
('0005433922353', 2112, 'Economy', 11600),
('0005433922347', 2112, 'Economy', 11600),
('0005433233210', 258, 'Business', 83700),
('0005434724180', 258, 'Comfort', 47400),
('0005433180845', 9846, 'Comfort', 47400),
('0005434723586', 9846, 'Economy', 27900),
('0005434573209', 5316, 'Economy', 14400),
('0005432047510', 5316, 'Economy', 14400),
('0005435424088', 10911, 'Comfort', 24400),
('0005434656536', 10911, 'Economy', 14400),
('0005433805010', 3341, 'Business', 18800),
('0005435884756', 8210, 'Economy', 6300),
('0005432459359', 8210, 'Economy', 6300),
('0005434149605', 21039, 'Economy', 12200),
('0005432751491', 411, 'Economy', 14800),
('0005432747166', 411, 'Economy', 14800),
('0005434822245', 5247, 'Economy', 30800),
('0005434822348', 5247, 'Economy', 28000),
('0005434213734', 9522, 'Economy', 10900),
('0005433202193', 23302, 'Economy', 19000),
('0005434600530', 6055, 'Economy', 23200),
('0005433180845', 27780, 'Economy', 3000),
('0005433397554', 13523, 'Economy', 12200),
('0005435068528', 15486, 'Economy', 3800),
('0005433407508', 29490, 'Economy', 24700),
('0005435039118', 5483, 'Economy', 9800),
('0005434229143', 13003, 'Economy', 9800),
('0005432304358', 13003, 'Economy', 9800),
('0005432583787', 3183, 'Economy', 10100),
('0005433805010', 9381, 'Economy', 62100),
('0005433762950', 26238, 'Economy', 62100),
('0005433985423', 25929, 'Economy', 12100),
('0005435502069', 20913, 'Economy', 19100),
('0005432901421', 8021, 'Economy', 6700),
('0005434426311', 3491, 'Economy', 11700),
('0005434937935', 3491, 'Economy', 11700),
('0005434876752', 14553, 'Economy', 11700),
('0005435125673', 14553, 'Economy', 11700),
('0005435933415', 29507, 'Economy', 12200),
('0005435376315', 5795, 'Economy', 6800),
('0005433960310', 6849, 'Business', 21400),
('0005434229143', 5014, 'Economy', 6600),
('0005434149605', 5014, 'Economy', 6000),
('0005432047510', 8420, 'Economy', 6000),
('0005432287132', 31248, 'Business', 18900),
('0005433642167', 2478, 'Economy', 29900),
('0005432423910', 13353, 'Economy', 4200),
('0005432901421', 28982, 'Business', 32600),
('0005432948091', 25272, 'Economy', 35300),
('0005434656536', 5393, 'Economy', 22400),
('0005433397554', 19278, 'Business', 33000),
('0005434443527', 20573, 'Economy', 14100),
('0005435091967', 1047, 'Economy', 10200),
('0005433342036', 17019, 'Economy', 10200),
('0005434081510', 12812, 'Economy', 13400),
('0005434066737', 30691, 'Economy', 13400),
('0005435765161', 13461, 'Business', 35300),
('0005433284950', 22628, 'Economy', 16200),
('0005432003668', 13882, 'Business', 99800),
('0005435282254', 13882, 'Economy', 33300),
('0005432567011', 4717, 'Economy', 13600),
('0005432459308', 4717, 'Economy', 13600),
('0005434081510', 30530, 'Economy', 15000),
('0005433342155', 11096, 'Economy', 7900),
('0005433506874', 20440, 'Economy', 8900),
('0005435125673', 11047, 'Economy', 3200),
('0005433251158', 25609, 'Economy', 7400),
('0005433134089', 29848, 'Economy', 6600),
('0005432603958', 6449, 'Economy', 15000),
('0005434512060', 6449, 'Economy', 15000),
('0005432603951', 6449, 'Economy', 15000),
('0005433251158', 15005, 'Economy', 6300),
('0005435487624', 15811, 'Economy', 8100),
('0005435839183', 6019, 'Economy', 66400),
('0005432533257', 30606, 'Economy', 14000),
('0005435132786', 7884, 'Economy', 5400),
('0005434509077', 1615, 'Economy', 15500),
('0005432328291', 3088, 'Business', 16100),
('0005435487624', 19563, 'Economy', 45700),
('0005435517754', 1554, 'Economy', 28700),
('0005432628708', 7214, 'Economy', 13000),
('0005435225515', 28117, 'Economy', 13000),
('0005434964067', 1332, 'Business', 203300),
('0005432279250', 1332, 'Economy', 67800),
('0005433261467', 18235, 'Economy', 67800),
('0005434963920', 18235, 'Economy', 67800),
('0005432058345', 20282, 'Economy', 4000),
('0005433192929', 18504, 'Economy', 23500),
('0005432783300', 5612, 'Economy', 9300),
('0005434925519', 6241, 'Economy', 4000),
('0005434877424', 14645, 'Economy', 16600),
('0005434877384', 14645, 'Economy', 16600),
('0005433690896', 29138, 'Economy', 11000),
('0005432947793', 320, 'Economy', 7200),
('0005433074289', 320, 'Economy', 7200),
('0005432948091', 11586, 'Economy', 7200),
('0005435981905', 2365, 'Economy', 61500),
('0005432984567', 2365, 'Economy', 61500),
('0005434374244', 1530, 'Economy', 13000),
('0005434374046', 20111, 'Economy', 13000),
('0005432424024', 518, 'Economy', 9200),
('0005433057299', 438, 'Economy', 8200),
('0005433057511', 12690, 'Business', 24500),
('0005433922413', 2116, 'Economy', 11600),
('0005433035815', 24091, 'Economy', 11600),
('0005434724313', 279, 'Economy', 27900),
('0005432526754', 7775, 'Economy', 15400),
('0005432526824', 7775, 'Economy', 14000),
('0005432526746', 7775, 'Economy', 14000),
('0005434066939', 7775, 'Economy', 14000),
('0005434066942', 7775, 'Economy', 14000),
('0005432150120', 7775, 'Economy', 14000),
('0005435612667', 5359, 'Comfort', 24400),
('0005433633492', 3359, 'Economy', 6300),
('0005433633495', 3359, 'Economy', 6300),
('0005433633511', 3359, 'Economy', 6300),
('0005433506874', 8221, 'Economy', 6300),
('0005434458612', 7352, 'Economy', 6200),
('0005433476871', 30843, 'Economy', 14500),
('0005435176821', 21006, 'Economy', 12200),
('0005434458612', 29114, 'Economy', 3100),
('0005432603958', 21442, 'Economy', 6600),
('0005432603951', 21442, 'Economy', 6600),
('0005435149909', 5265, 'Economy', 28000),
('0005433459162', 19335, 'Economy', 11700),
('0005435437581', 6765, 'Business', 51100),
('0005432136119', 6765, 'Economy', 17000),
('0005435661888', 24604, 'Economy', 17000),
('0005435125783', 31907, 'Economy', 8800),
('0005433397273', 19380, 'Economy', 12200),
('0005435808122', 23179, 'Economy', 24700),
('0005434214111', 10698, 'Economy', 20400),
('0005434213734', 28697, 'Economy', 20400),
('0005435038717', 12950, 'Economy', 9800),
('0005434426311', 14859, 'Business', 52900),
('0005435981849', 26538, 'Business', 18500),
('0005432583679', 31497, 'Economy', 10100),
('0005434943267', 914, 'Economy', 7500),
('0005433960310', 25926, 'Economy', 12100),
('0005433985493', 25926, 'Economy', 12100),
('0005434573209', 11179, 'Business', 57200),
('0005432880564', 3021, 'Economy', 3400),
('0005434979484', 23697, 'Economy', 3600),
('0005433101290', 130, 'Economy', 6700),
('0005432753271', 8055, 'Business', 20000),
('0005434877384', 3499, 'Economy', 11700),
('0005434877424', 3499, 'Economy', 11700),
('0005434937853', 14586, 'Economy', 11700),
('0005433420327', 15209, 'Economy', 4500),
('0005433960373', 6952, 'Economy', 7100),
('0005433960339', 6952, 'Economy', 7100),
('0005433613991', 5004, 'Economy', 6000),
('0005432034681', 8385, 'Economy', 6000),
('0005434448282', 9589, 'Economy', 10900),
('0005434654411', 5398, 'Economy', 22400),
('0005433715167', 29215, 'Economy', 10700),
('0005433397273', 1458, 'Economy', 11000),
('0005435893521', 4483, 'Economy', 14000),
('0005433342155', 17038, 'Economy', 10200),
('0005433007881', 1821, 'Economy', 16200),
('0005434620393', 7798, 'Economy', 15100),
('0005432459359', 4710, 'Economy', 13600),
('0005433342219', 11095, 'Business', 23600),
('0005435548445', 20678, 'Economy', 24600),
('0005434906817', 2277, 'Economy', 6700),
('0005433251199', 25611, 'Business', 20200),
('0005432862167', 2494, 'Economy', 12400),
('0005434137415', 7326, 'Economy', 7700),
('0005433407508', 23069, 'Economy', 21700),
('0005434503768', 22917, 'Economy', 6900),
('0005435078200', 2209, 'Economy', 7000),
('0005435310943', 26881, 'Business', 49100),
('0005434406821', 26881, 'Economy', 16400),
('0005435293137', 26881, 'Economy', 16400),
('0005432603990', 6456, 'Economy', 15000),
('0005433251199', 14977, 'Economy', 6300),
('0005433008197', 14166, 'Business', 52300),
('0005435472648', 18058, 'Economy', 66400),
('0005432525788', 30598, 'Economy', 14000),
('0005434137415', 28746, 'Economy', 3200),
('0005435103868', 6550, 'Economy', 16100),
('0005433985580', 4175, 'Economy', 7200),
('0005432666356', 17816, 'Economy', 6000),
('0005434309632', 6187, 'Economy', 41500),
('0005435225479', 7194, 'Economy', 13000),
('0005435706262', 2447, 'Economy', 31800),
('0005434319281', 5689, 'Economy', 14400),
('0005435219182', 31759, 'Economy', 15500),
('0005432692831', 7612, 'Economy', 3700),
('0005433524952', 1398, 'Economy', 23500),
('0005433192938', 18544, 'Economy', 23500),
('0005432783345', 5655, 'Business', 27800),
('0005435850789', 4359, 'Economy', 6300),
('0005435850803', 4359, 'Economy', 6300),
('0005432783300', 15410, 'Economy', 13700),
('0005434876803', 10069, 'Economy', 16600),
('0005434251887', 24624, 'Economy', 20300),
('0005432966732', 29182, 'Economy', 11000),
('0005433633492', 9281, 'Business', 132900),
('0005433633495', 9281, 'Economy', 48700),
('0005433613991', 9281, 'Economy', 44300),
('0005433633511', 9281, 'Economy', 44300),
('0005434163545', 25264, 'Economy', 44300),
('0005433568599', 315, 'Economy', 7200),
('0005433568565', 315, 'Economy', 7200),
('0005435981950', 2350, 'Economy', 61500),
('0005432984809', 26188, 'Economy', 61500),
('0005433434459', 26188, 'Economy', 61500),
('0005433151130', 20110, 'Economy', 13000),
('0005433057552', 12665, 'Economy', 8200),
('0005433922540', 2161, 'Business', 34700),
('0005433922565', 2161, 'Economy', 11600),
('0005433035850', 24132, 'Economy', 11600),
('0005433035853', 24132, 'Economy', 11600),
('0005434550786', 295, 'Comfort', 47400),
('0005434724439', 295, 'Economy', 27900),
('0005434724454', 295, 'Economy', 27900),
('0005432526865', 7744, 'Comfort', 23900),
('0005432047519', 5331, 'Economy', 14400),
('0005434573232', 5331, 'Economy', 14400),
('0005435612719', 5331, 'Economy', 14400),
('0005435611893', 10881, 'Business', 43100),
('0005433805111', 3377, 'Economy', 6300),
('0005432459450', 8248, 'Economy', 6300),
('0005435252396', 7357, 'Economy', 6200),
('0005434458626', 7357, 'Economy', 6200),
('0005435990566', 8831, 'Economy', 48400),
('0005432359950', 6403, 'Economy', 12200),
('0005434458626', 29093, 'Economy', 3400),
('0005434448282', 29093, 'Economy', 3100),
('0005432603990', 21461, 'Economy', 6600),
('0005432753271', 423, 'Economy', 14800),
('0005432890851', 12083, 'Economy', 16300),
('0005433524875', 32465, 'Economy', 25700),
('0005435661888', 5249, 'Comfort', 47600),
('0005435372175', 5249, 'Economy', 28000),
('0005435149852', 9893, 'Economy', 28000),
('0005434214111', 28610, 'Economy', 10900),
('0005434550373', 27765, 'Economy', 3000),
('0005435437613', 6763, 'Economy', 17000),
('0005432533257', 6763, 'Economy', 17000),
('0005435681772', 6763, 'Economy', 17000),
('0005435681461', 24589, 'Business', 51100),
('0005434755759', 10704, 'Economy', 20400),
('0005435981905', 26518, 'Economy', 6200),
('0005433434459', 26694, 'Economy', 6200),
('0005434943272', 903, 'Economy', 7500),
('0005433784625', 9378, 'Business', 186200),
('0005433784631', 9378, 'Economy', 62100),
('0005433805111', 9378, 'Economy', 62100),
('0005433960339', 25956, 'Economy', 12100),
('0005433960373', 25956, 'Economy', 12100),
('0005435149909', 10373, 'Economy', 15400),
('0005435149852', 21963, 'Economy', 15400),
('0005435528928', 11212, 'Economy', 19100),
('0005435517754', 20951, 'Economy', 19100),
('0005432692831', 29950, 'Economy', 3400),
('0005435068674', 3557, 'Economy', 9000),
('0005433101247', 214, 'Economy', 6700),
('0005433690896', 209, 'Economy', 6700),
('0005434426370', 3485, 'Economy', 11700),
('0005434876803', 14585, 'Economy', 11700),
('0005435125783', 14585, 'Economy', 11700),
('0005435957448', 15169, 'Economy', 4100),
('0005433420331', 15169, 'Economy', 4100),
('0005433784631', 5130, 'Economy', 6000),
('0005432105191', 5130, 'Economy', 6000),
('0005433784625', 5130, 'Economy', 6000),
('0005432105160', 5130, 'Economy', 6000),
('0005433614110', 5130, 'Economy', 6000),
('0005434264926', 5132, 'Economy', 6000),
('0005432047519', 8370, 'Economy', 6000),
('0005434264728', 8370, 'Economy', 6000),
('0005433202245', 12630, 'Economy', 14800),
('0005432328291', 31232, 'Economy', 6300),
('0005433642226', 2487, 'Economy', 29900),
('0005433642115', 27584, 'Economy', 29900),
('0005432424024', 13365, 'Business', 12700),
('0005432947793', 11879, 'Business', 105900),
('0005432948140', 25305, 'Business', 105900),
('0005433715561', 7468, 'Economy', 10700),
('0005433715538', 7468, 'Economy', 10700),
('0005434351487', 29633, 'Economy', 14000),
('0005433342219', 17053, 'Economy', 10200),
('0005432851831', 1344, 'Economy', 33700),
('0005434081478', 12820, 'Economy', 13400),
('0005434066942', 30645, 'Economy', 13400),
('0005434066939', 30645, 'Economy', 13400),
('0005432150120', 30645, 'Economy', 13400),
('0005434264926', 13472, 'Economy', 11800),
('0005433008197', 22614, 'Economy', 16200),
('0005433845910', 13854, 'Business', 99800),
('0005434620226', 32957, 'Economy', 15100),
('0005432567115', 4746, 'Business', 40900),
('0005433451602', 4746, 'Economy', 13600),
('0005432567121', 4746, 'Economy', 13600),
('0005434081478', 30544, 'Economy', 15000),
('0005432566761', 30544, 'Economy', 13600),
('0005435125783', 11002, 'Economy', 3200),
('0005434097464', 13080, 'Economy', 11300),
('0005433451602', 31009, 'Economy', 8400),
('0005433266578', 2185, 'Economy', 7000),
('0005433650520', 7165, 'Economy', 29900),
('0005432058345', 26921, 'Economy', 16400),
('0005434906817', 25870, 'Economy', 6300),
('0005433007881', 22845, 'Economy', 17400),
('0005434925519', 20525, 'Business', 22900),
('0005433285060', 32067, 'Economy', 5200),
('0005434066622', 30629, 'Economy', 14000),
('0005435652334', 24827, 'Business', 9800),
('0005434503879', 6514, 'Economy', 16100),
('0005435652334', 21663, 'Economy', 18300),
('0005435528928', 20900, 'Economy', 28700),
('0005432692831', 1170, 'Economy', 38300),
('0005432677514', 17456, 'Economy', 38300),
('0005433156617', 1149, 'Economy', 13900),
('0005434963949', 18245, 'Economy', 67800),
('0005433261494', 18245, 'Economy', 67800),
('0005433192845', 1381, 'Economy', 23500),
('0005433524875', 18551, 'Economy', 23500),
('0005434142582', 11474, 'Economy', 4000),
('0005435304128', 29775, 'Economy', 4300),
('0005433415557', 17983, 'Business', 199800),
('0005434463914', 4346, 'Economy', 6300),
('0005432783345', 15412, 'Economy', 13700),
('0005434877590', 14597, 'Economy', 16600),
('0005433680245', 2814, 'Economy', 12100),
('0005434272163', 9324, 'Business', 132900),
('0005433614110', 9324, 'Economy', 44300),
('0005433568655', 307, 'Economy', 7200),
('0005432948140', 11583, 'Economy', 7200),
('0005432869434', 2376, 'Business', 184500),
('0005435981984', 2376, 'Economy', 61500),
('0005435981684', 26163, 'Economy', 61500),
('0005434374315', 1526, 'Economy', 13000),
('0005433151165', 20116, 'Economy', 13000),
('0005432424106', 519, 'Economy', 9200),
('0005432231493', 2125, 'Economy', 11600),
('0005432207644', 24131, 'Business', 34700),
('0005433921960', 24131, 'Economy', 11600),
('0005433233507', 272, 'Business', 83700),
('0005434724632', 272, 'Economy', 27900),
('0005434724588', 272, 'Economy', 27900),
('0005433180705', 272, 'Economy', 27900),
('0005434550373', 9825, 'Comfort', 47400),
('0005435212519', 7766, 'Economy', 14000),
('0005435212566', 7766, 'Economy', 14000),
('0005432428905', 7766, 'Economy', 14000),
('0005435612819', 5319, 'Economy', 14400),
('0005432363393', 10885, 'Economy', 14400),
('0005435490170', 10885, 'Economy', 14400),
('0005433633592', 3398, 'Business', 18800),
('0005435884578', 3399, 'Economy', 6300),
('0005432382914', 4613, 'Economy', 3600),
('0005435990573', 8822, 'Business', 145300),
('0005435490170', 6375, 'Business', 36600),
('0005432363393', 6375, 'Economy', 12200),
('0005432363361', 21029, 'Economy', 12200),
('0005432747101', 12087, 'Economy', 14800),
('0005433524952', 18983, 'Economy', 25700),
('0005434822727', 5271, 'Economy', 28000),
('0005435372321', 5271, 'Economy', 28000),
('0005434558216', 5271, 'Economy', 28000),
('0005434821729', 9934, 'Economy', 28000),
('0005434821448', 9934, 'Economy', 28000),
('0005434755759', 28588, 'Economy', 10900),
('0005433202245', 23276, 'Economy', 19000),
('0005435326550', 6062, 'Economy', 23200),
('0005434550786', 10574, 'Economy', 3000),
('0005434550500', 27761, 'Economy', 3000),
('0005435219182', 24564, 'Economy', 17000),
('0005433397710', 13556, 'Economy', 12200),
('0005433397223', 19392, 'Economy', 12200),
('0005435732252', 19392, 'Economy', 12200),
('0005435068674', 15512, 'Economy', 3800),
('0005434214210', 10736, 'Economy', 20400),
('0005435038905', 12988, 'Economy', 9800),
('0005434426370', 14864, 'Economy', 17600),
('0005434426192', 20222, 'Business', 52900),
('0005435981950', 26549, 'Economy', 6200),
('0005435981684', 26719, 'Economy', 6200),
('0005432857978', 31496, 'Economy', 10100),
('0005435858522', 27612, 'Business', 90500),
('0005433784669', 9352, 'Economy', 62100),
('0005432666356', 26233, 'Economy', 62100),
('0005434983247', 9482, 'Economy', 17900),
('0005433985580', 25930, 'Economy', 12100),
('0005433165813', 16579, 'Economy', 23100),
('0005435142404', 21965, 'Economy', 15400),
('0005434573232', 11223, 'Economy', 19100),
('0005434573118', 20908, 'Economy', 19100),
('0005432880558', 2924, 'Economy', 3400),
('0005432706577', 2924, 'Economy', 3400),
('0005432677514', 67, 'Economy', 6700),
('0005433101761', 8041, 'Economy', 6700),
('0005432677545', 8041, 'Economy', 6700),
('0005433101773', 8041, 'Economy', 6700),
('0005435626050', 3508, 'Economy', 11700),
('0005435902436', 3508, 'Economy', 11700),
('0005434877590', 3508, 'Economy', 11700),
('0005434426192', 14548, 'Economy', 11700),
('0005435229370', 25118, 'Economy', 29200),
('0005433784669', 5190, 'Business', 18000),
('0005432666356', 8355, 'Business', 18000),
('0005433568599', 11889, 'Business', 105900),
('0005433568565', 11889, 'Economy', 35300),
('0005433808339', 30820, 'Economy', 39100),
('0005432428905', 29248, 'Economy', 10700),
('0005434181983', 8650, 'Economy', 12200),
('0005433397223', 1462, 'Economy', 11000),
('0005435732252', 1462, 'Economy', 11000),
('0005433397710', 19264, 'Economy', 11000),
('0005434066622', 12771, 'Economy', 13400),
('0005433687695', 9046, 'Economy', 17600),
('0005435765804', 5515, 'Economy', 11800),
('0005434264728', 5515, 'Economy', 11800),
('0005435765762', 5515, 'Economy', 11800),
('0005432295859', 1847, 'Economy', 16200),
('0005433285060', 22602, 'Economy', 16200),
('0005435282088', 5591, 'Economy', 33300),
('0005433845928', 13853, 'Economy', 33300),
('0005434620299', 32990, 'Economy', 15100),
('0005432567160', 4714, 'Economy', 15000),
('0005432459450', 4714, 'Economy', 13600),
('0005432566824', 30561, 'Business', 40900),
('0005432566931', 30561, 'Economy', 13600),
('0005432459024', 30561, 'Economy', 13600),
('0005432295859', 22761, 'Economy', 8800),
('0005435626050', 14731, 'Economy', 3200),
('0005435715188', 27096, 'Economy', 29000),
('0005435517666', 11417, 'Economy', 6700),
('0005433407502', 1930, 'Economy', 21700),
('0005435078078', 24375, 'Economy', 7000),
('0005432382914', 30507, 'Economy', 3300),
('0005435293060', 7080, 'Economy', 16400),
('0005434299403', 7080, 'Economy', 16400),
('0005433008328', 14187, 'Business', 52300),
('0005435103868', 23011, 'Economy', 5200),
('0005432526135', 30619, 'Economy', 14000),
('0005432525825', 30619, 'Economy', 15400),
('0005435213158', 30619, 'Economy', 14000),
('0005435949738', 23321, 'Economy', 18700),
('0005433112363', 19792, 'Economy', 8700),
('0005435259690', 6815, 'Economy', 9900),
('0005432607543', 3941, 'Economy', 19300),
('0005435390201', 29563, 'Economy', 12500),
('0005433367244', 1657, 'Business', 50000),
('0005435652820', 1657, 'Economy', 16700),
('0005432328436', 3085, 'Economy', 5400),
('0005432677545', 1171, 'Economy', 38300),
('0005433123822', 15702, 'Economy', 14400),
('0005433123822', 7642, 'Economy', 3700),
('0005434586447', 1397, 'Economy', 23500),
('0005435824471', 1254, 'Economy', 66600),
('0005434925643', 6300, 'Economy', 4000),
('0005434876569', 10066, 'Economy', 16600),
('0005434876657', 10066, 'Economy', 16600),
('0005432222749', 2800, 'Economy', 11000),
('0005433679889', 29147, 'Business', 33000),
('0005432966790', 29147, 'Economy', 11000),
('0005433679853', 29147, 'Economy', 11000),
('0005433680005', 29147, 'Economy', 11000),
('0005432966777', 29147, 'Economy', 11000),
('0005433633592', 9326, 'Economy', 44300),
('0005435946999', 4216, 'Economy', 64400),
('0005433568736', 308, 'Economy', 7200),
('0005433753875', 2358, 'Business', 184500),
('0005433766618', 2358, 'Economy', 61500),
('0005435981572', 26179, 'Economy', 61500),
('0005434374389', 1493, 'Economy', 13000),
('0005433151184', 20125, 'Economy', 14300),
('0005432423671', 12900, 'Economy', 9200),
('0005434022924', 12688, 'Economy', 8200),
('0005433922730', 2156, 'Economy', 11600),
('0005432207646', 24088, 'Business', 34700),
('0005433035987', 24088, 'Economy', 11600),
('0005434724765', 302, 'Economy', 27900),
('0005434724779', 302, 'Economy', 27900),
('0005433766618', 9836, 'Economy', 27900),
('0005435142404', 9836, 'Economy', 27900),
('0005434550500', 9836, 'Economy', 27900),
('0005435212722', 7720, 'Economy', 14000),
('0005432527118', 7720, 'Economy', 14000),
('0005434344004', 5310, 'Business', 43100),
('0005432363361', 5310, 'Economy', 14400),
('0005435304128', 10933, 'Economy', 14400),
('0005434573118', 10933, 'Economy', 14400),
('0005433805127', 3394, 'Business', 18800),
('0005432459024', 3394, 'Economy', 6300),
('0005432727857', 4582, 'Economy', 3300),
('0005432727769', 30220, 'Economy', 3300),
('0005432727762', 30220, 'Economy', 3300),
('0005435517666', 21986, 'Economy', 19100),
('0005432838843', 7385, 'Business', 18500),
('0005434458684', 7385, 'Economy', 6200),
('0005435176779', 6371, 'Economy', 12200),
('0005434149665', 20995, 'Economy', 12200),
('0005434458529', 17722, 'Economy', 3100),
('0005434458684', 29124, 'Economy', 3400),
('0005434463914', 29124, 'Economy', 3100),
('0005432747334', 425, 'Economy', 14800),
('0005434822822', 5242, 'Comfort', 47600),
('0005434822752', 5242, 'Economy', 28000),
('0005435386483', 5242, 'Economy', 28000),
('0005434821685', 9931, 'Economy', 28000),
('0005435372829', 9931, 'Economy', 28000),
('0005435372858', 9931, 'Economy', 28000),
('0005434213739', 9551, 'Economy', 10900),
('0005434214210', 28644, 'Business', 32800),
('0005433180705', 10616, 'Economy', 3000),
('0005434558216', 10616, 'Economy', 3000),
('0005434550569', 27721, 'Business', 9100),
('0005434550415', 27721, 'Economy', 3000),
('0005435681883', 6727, 'Economy', 17000),
('0005435681871', 6727, 'Economy', 17000),
('0005435681573', 24569, 'Economy', 17000),
('0005433397750', 13521, 'Economy', 12200),
('0005433397488', 19370, 'Economy', 12200),
('0005435068528', 13165, 'Economy', 3800),
('0005435039389', 5469, 'Economy', 9800),
('0005432125407', 5469, 'Economy', 9800),
('0005435039369', 5469, 'Economy', 9800),
('0005435006889', 5469, 'Economy', 9800),
('0005435039054', 12962, 'Business', 29500),
('0005435038828', 12962, 'Economy', 9800),
('0005435902436', 14895, 'Economy', 17600),
('0005435981984', 26497, 'Economy', 6200),
('0005435981572', 26712, 'Economy', 6200),
('0005432216254', 3134, 'Economy', 10100),
('0005432583585', 31473, 'Economy', 10100),
('0005433654721', 4321, 'Economy', 30200),
('0005433784707', 9380, 'Business', 186200),
('0005433763114', 9380, 'Economy', 62100),
('0005433805127', 9380, 'Economy', 62100),
('0005433763042', 26259, 'Economy', 62100),
('0005434479999', 16580, 'Economy', 23100),
('0005435528948', 11233, 'Economy', 19100),
('0005432217757', 2897, 'Economy', 3400),
('0005435068528', 15290, 'Economy', 9000),
('0005433101367', 181, 'Economy', 6700),
('0005432207644', 183, 'Business', 20000),
('0005432261636', 183, 'Economy', 6700),
('0005433101831', 7930, 'Economy', 6700),
('0005433101820', 7930, 'Economy', 6700),
('0005432799272', 3477, 'Comfort', 19900),
('0005435625860', 14546, 'Economy', 11700),
('0005434876657', 14546, 'Economy', 11700),
('0005434876569', 14546, 'Economy', 11700),
('0005434325580', 3637, 'Economy', 14800),
('0005435889860', 15647, 'Economy', 16300),
('0005435797393', 2850, 'Economy', 4600),
('0005433960515', 6892, 'Economy', 7100),
('0005435286552', 5153, 'Business', 18000),
('0005433784707', 5152, 'Economy', 6600),
('0005434149665', 5150, 'Business', 18000),
('0005434264969', 5150, 'Economy', 6000),
('0005435006889', 8367, 'Economy', 6000),
('0005432034776', 8367, 'Economy', 6000),
('0005434264818', 8367, 'Economy', 6600),
('0005434638911', 12629, 'Economy', 14800),
('0005434638922', 12629, 'Economy', 14800),
('0005434638925', 12629, 'Economy', 14800),
('0005432382914', 31236, 'Economy', 6300),
('0005432953792', 2480, 'Economy', 29900),
('0005433642148', 27591, 'Economy', 29900),
('0005432424106', 13260, 'Economy', 4200),
('0005432423671', 30799, 'Economy', 4200),
('0005433568655', 11885, 'Economy', 35300),
('0005433568106', 25296, 'Economy', 35300),
('0005434654504', 5376, 'Economy', 24600),
('0005433715272', 29235, 'Economy', 10700),
('0005433397488', 1436, 'Business', 33000),
('0005433397750', 19272, 'Economy', 11000),
('0005433341626', 1064, 'Economy', 10200),
('0005433341478', 1064, 'Economy', 10200),
('0005433341715', 1064, 'Economy', 10200),
('0005435765809', 5501, 'Economy', 11800),
('0005434264969', 13471, 'Economy', 11800),
('0005433008328', 22596, 'Economy', 16200),
('0005434620457', 7824, 'Economy', 15100),
('0005435785142', 4278, 'Economy', 12700),
('0005434993964', 4278, 'Economy', 12700),
('0005432567260', 4724, 'Economy', 13600),
('0005434559090', 4724, 'Economy', 13600),
('0005432566785', 30570, 'Economy', 15000),
('0005432567011', 30570, 'Economy', 13600),
('0005433341626', 17097, 'Economy', 7900),
('0005433341478', 17097, 'Economy', 8600),
('0005433341715', 17097, 'Economy', 8600),
('0005435625860', 10980, 'Economy', 3200),
('0005435540649', 11401, 'Economy', 6700),
('0005433251158', 2263, 'Economy', 6700),
('0005433251303', 25608, 'Economy', 6700),
('0005433251298', 25608, 'Economy', 6700),
('0005432862253', 28055, 'Economy', 12400),
('0005434142582', 29850, 'Economy', 7200),
('0005434137675', 7297, 'Economy', 7700),
('0005434137703', 7297, 'Economy', 7700),
('0005434137658', 7297, 'Economy', 7700),
('0005434137624', 7297, 'Economy', 7700),
('0005435808174', 1902, 'Economy', 21700),
('0005434503879', 22915, 'Economy', 6900),
('0005435078251', 2227, 'Economy', 7000),
('0005434272163', 25490, 'Economy', 22800),
('0005433867879', 32568, 'Economy', 17600),
('0005433867879', 14489, 'Economy', 16800),
('0005433251298', 14984, 'Economy', 6300),
('0005433251303', 14984, 'Economy', 6300),
('0005433008352', 14191, 'Economy', 19200),
('0005433008345', 14191, 'Economy', 17400),
('0005435839297', 6021, 'Business', 199300),
('0005435472559', 6021, 'Economy', 66400),
('0005433285124', 32075, 'Economy', 5200),
('0005435213197', 30586, 'Business', 42100),
('0005435213226', 30586, 'Comfort', 23900),
('0005432525912', 30586, 'Economy', 14000),
('0005434137145', 11951, 'Economy', 3200),
('0005434137703', 28711, 'Business', 9700),
('0005434137658', 28711, 'Business', 9700),
('0005434137675', 28711, 'Economy', 3200),
('0005434137624', 28711, 'Economy', 3200),
('0005435259732', 25033, 'Economy', 9900),
('0005435853603', 22054, 'Economy', 19300),
('0005435103896', 6532, 'Business', 48400),
('0005434503973', 6532, 'Economy', 16100),
('0005433985423', 25678, 'Economy', 7200),
('0005432869434', 26283, 'Business', 18000),
('0005432328493', 3126, 'Economy', 5400),
('0005435528948', 20886, 'Economy', 28700),
('0005435784886', 13775, 'Economy', 3100),
('0005435785142', 27441, 'Economy', 3100),
('0005432058360', 20269, 'Economy', 4000),
('0005432720760', 7666, 'Economy', 3700),
('0005432720634', 30348, 'Economy', 3700),
('0005432720520', 30348, 'Economy', 3700),
('0005434344004', 11469, 'Economy', 4000),
('0005433496828', 6299, 'Economy', 4000),
('0005432782977', 12188, 'Economy', 13700),
('0005434877719', 14642, 'Business', 49700),
('0005433680313', 2777, 'Economy', 11000),
('0005433680307', 2777, 'Economy', 11000),
('0005432966569', 2777, 'Economy', 11000),
('0005432756828', 9316, 'Economy', 44300),
('0005433568106', 11582, 'Economy', 7200),
('0005432984642', 2326, 'Economy', 61500),
('0005433151236', 20141, 'Economy', 13000),
('0005433057323', 441, 'Economy', 8200),
('0005434031948', 12693, 'Business', 24500),
('0005433035685', 2138, 'Economy', 11600),
('0005433921890', 24109, 'Economy', 11600),
('0005433180845', 265, 'Economy', 27900),
('0005434724802', 265, 'Economy', 27900),
('0005434723504', 9869, 'Business', 83700),
('0005434550569', 9869, 'Economy', 27900),
('0005434723446', 9869, 'Economy', 27900),
('0005434550415', 9869, 'Economy', 27900),
('0005434724454', 9869, 'Economy', 27900),
('0005435302123', 5333, 'Comfort', 24400),
('0005434344051', 5333, 'Economy', 14400),
('0005435612030', 10924, 'Economy', 14400),
('0005435611988', 10924, 'Economy', 14400),
('0005435611938', 10924, 'Economy', 14400),
('0005433507089', 3382, 'Economy', 6300),
('0005435884614', 3381, 'Economy', 6300),
('0005435884968', 8202, 'Economy', 6300),
('0005432727871', 4668, 'Economy', 3300),
('0005435540649', 21998, 'Economy', 19100),
('0005432838889', 7362, 'Economy', 6200),
('0005434458529', 28932, 'Economy', 6200),
('0005434275929', 8809, 'Economy', 48400),
('0005435176923', 21040, 'Economy', 12200),
('0005432927956', 32485, 'Economy', 25700),
('0005432121263', 5252, 'Economy', 28000),
('0005434822901', 5252, 'Economy', 28000),
('0005434822245', 9938, 'Economy', 28000),
('0005434756226', 9523, 'Economy', 10900),
('0005434756224', 9523, 'Economy', 10900),
('0005434760185', 31828, 'Economy', 8900),
('0005434639188', 2007, 'Economy', 20900),
('0005434638911', 23260, 'Economy', 19000),
('0005434638922', 23260, 'Economy', 19000),
('0005434638925', 23260, 'Economy', 19000),
('0005433397782', 13540, 'Business', 36600),
('0005433397821', 13540, 'Economy', 12200),
('0005435068347', 13159, 'Business', 11300),
('0005434213739', 28660, 'Economy', 20400),
('0005435039425', 5482, 'Business', 29500),
('0005435006918', 5482, 'Economy', 9800),
('0005435039446', 5482, 'Economy', 9800),
('0005432583900', 3189, 'Economy', 10100),
('0005432858000', 31518, 'Economy', 10100),
('0005435652820', 21723, 'Economy', 3300),
('0005433367244', 21723, 'Economy', 3300),
('0005433784754', 9389, 'Economy', 62100),
('0005433763035', 26228, 'Business', 186200),
('0005433985423', 24242, 'Economy', 12100),
('0005433960515', 25954, 'Economy', 12100),
('0005433165837', 16584, 'Economy', 23100),
('0005435386483', 10339, 'Economy', 15400),
('0005435528991', 11217, 'Economy', 19100),
('0005433123822', 29996, 'Business', 10300),
('0005432706485', 29996, 'Business', 10300),
('0005435068347', 15331, 'Economy', 9000),
('0005432919537', 25, 'Economy', 6700),
('0005433101441', 25, 'Economy', 6700),
('0005432207646', 38, 'Economy', 6700),
('0005434877719', 3522, 'Economy', 11700),
('0005433404703', 2832, 'Economy', 4200),
('0005433784754', 5064, 'Economy', 6000),
('0005435006918', 8382, 'Economy', 6000),
('0005432382651', 21068, 'Business', 18900),
('0005432382645', 21068, 'Economy', 6300),
('0005432328436', 31229, 'Economy', 6300),
('0005433568736', 11851, 'Economy', 35300),
('0005435266131', 29206, 'Economy', 10700),
('0005433456948', 1419, 'Economy', 11000),
('0005433397782', 19228, 'Economy', 11000),
('0005433397821', 19228, 'Economy', 11000),
('0005434264818', 5499, 'Economy', 11800),
('0005433008352', 22584, 'Economy', 16200),
('0005433008345', 22584, 'Economy', 16200),
('0005433285124', 22584, 'Economy', 16200),
('0005435282106', 5575, 'Business', 99800),
('0005433342663', 11077, 'Economy', 7900),
('0005433507089', 9061, 'Economy', 8900),
('0005435715263', 27069, 'Economy', 29000),
('0005434907034', 2262, 'Economy', 6700),
('0005433251199', 2262, 'Economy', 6700),
('0005434907015', 2262, 'Economy', 6700),
('0005434137768', 7333, 'Business', 23100),
('0005434137739', 7333, 'Economy', 7700),
('0005435078124', 24341, 'Economy', 7000),
('0005433650574', 7152, 'Economy', 29900),
('0005433867909', 32615, 'Economy', 17600),
('0005433867909', 14504, 'Economy', 16800),
('0005432799272', 14825, 'Economy', 4400),
('0005433251158', 25839, 'Economy', 6300),
('0005434925643', 20530, 'Business', 22900),
('0005435839317', 6015, 'Economy', 66400),
('0005435839183', 18068, 'Economy', 66400),
('0005432526824', 30581, 'Comfort', 23900),
('0005434066512', 30581, 'Economy', 14000),
('0005435213276', 30581, 'Economy', 14000),
('0005434137739', 28724, 'Economy', 3200),
('0005434137768', 28724, 'Economy', 3200),
('0005435259738', 24994, 'Economy', 9900),
('0005432922510', 16148, 'Economy', 14600),
('0005432865901', 2237, 'Economy', 29100),
('0005434309689', 6211, 'Business', 124600),
('0005435528991', 20845, 'Economy', 28700),
('0005435551515', 11063, 'Economy', 48100),
('0005435706310', 2464, 'Business', 86800),
('0005433261467', 1308, 'Economy', 67800),
('0005434406981', 20300, 'Business', 12000),
('0005432720785', 7546, 'Economy', 3700),
('0005433524999', 1408, 'Economy', 23500),
('0005434513570', 1408, 'Economy', 23500),
('0005432927956', 18520, 'Economy', 23500),
('0005434344051', 11467, 'Economy', 4000),
('0005435302123', 11467, 'Economy', 4000),
('0005435824535', 1267, 'Economy', 66600),
('0005434462754', 17521, 'Economy', 13500),
('0005432782977', 15374, 'Economy', 9300),
('0005432966558', 2793, 'Economy', 11000),
('0005435986723', 4196, 'Economy', 64400),
('0005432238914', 317, 'Economy', 7200),
('0005433568810', 317, 'Economy', 7200),
('0005433568820', 317, 'Economy', 7200),
('0005433817424', 13889, 'Economy', 6300),
('0005433753983', 2329, 'Business', 184500),
('0005433754007', 2329, 'Economy', 61500),
('0005433150985', 1501, 'Economy', 13000),
('0005434374494', 1501, 'Economy', 13000),
('0005433151251', 20156, 'Economy', 13000),
('0005432282839', 582, 'Economy', 10100),
('0005433057552', 447, 'Business', 24500),
('0005434023438', 447, 'Economy', 8200),
('0005433057421', 447, 'Economy', 8200),
('0005434022912', 12680, 'Business', 24500),
('0005433035623', 2166, 'Economy', 11600),
('0005433922565', 24122, 'Economy', 11600),
('0005433922140', 24122, 'Economy', 11600),
('0005433036064', 24122, 'Economy', 11600),
('0005434551011', 259, 'Business', 83700),
('0005434724950', 259, 'Comfort', 47400),
('0005433233339', 259, 'Comfort', 47400),
('0005433233453', 259, 'Economy', 27900),
('0005434031948', 259, 'Economy', 27900),
('0005433233972', 9820, 'Economy', 27900),
('0005434724099', 9820, 'Economy', 27900),
('0005434067299', 7771, 'Economy', 14000),
('0005435613144', 5312, 'Business', 43100),
('0005435424088', 5312, 'Business', 43100),
('0005435097171', 5312, 'Economy', 14400),
('0005435423780', 5312, 'Economy', 14400),
('0005435424549', 10875, 'Economy', 14400),
('0005435611792', 10875, 'Economy', 14400),
('0005434244868', 10875, 'Economy', 14400),
('0005435885033', 8239, 'Business', 18800),
('0005433805111', 8258, 'Economy', 6300),
('0005433468208', 23851, 'Economy', 12100),
('0005432663038', 6495, 'Economy', 61800),
('0005432603951', 31679, 'Economy', 6600),
('0005435257221', 23890, 'Economy', 12700),
('0005435154594', 418, 'Economy', 14800),
('0005432747385', 418, 'Economy', 14800),
('0005432214794', 12089, 'Economy', 14800),
('0005432747003', 12089, 'Economy', 14800),
('0005432823442', 9925, 'Economy', 28000),
('0005433180845', 10654, 'Economy', 3000),
('0005434554030', 27676, 'Economy', 3000),
('0005435437858', 24610, 'Economy', 17000),
('0005435681616', 24610, 'Economy', 17000),
('0005433397416', 19401, 'Economy', 12200),
('0005435808174', 23174, 'Economy', 24700),
('0005433407502', 23174, 'Economy', 24700),
('0005434755917', 10728, 'Economy', 22500),
('0005434756226', 28682, 'Economy', 20400),
('0005434756224', 28682, 'Economy', 20400),
('0005434229143', 5452, 'Economy', 9800),
('0005435006924', 5452, 'Economy', 9800),
('0005434559090', 30893, 'Economy', 35600),
('0005435858534', 27605, 'Economy', 33200),
('0005433784776', 9386, 'Economy', 62100),
('0005433805111', 26274, 'Economy', 62100),
('0005433784336', 26274, 'Economy', 62100),
('0005433763000', 26274, 'Economy', 62100),
('0005435135614', 33020, 'Economy', 5300),
('0005433165703', 925, 'Economy', 23100),
('0005434979371', 27523, 'Economy', 3600),
('0005435068884', 3548, 'Economy', 9000),
('0005433101908', 8115, 'Economy', 7300),
('0005433101922', 8115, 'Economy', 6700),
('0005432817031', 8114, 'Business', 20000),
('0005432799100', 14591, 'Comfort', 19900),
('0005434937935', 14591, 'Economy', 11700),
('0005434325601', 3611, 'Economy', 14800),
('0005435957516', 15198, 'Economy', 4100),
('0005435797302', 29340, 'Economy', 4200),
('0005434244868', 4990, 'Business', 18000),
('0005433784776', 4989, 'Economy', 6600),
('0005432105369', 4989, 'Economy', 6000),
('0005433784336', 8400, 'Economy', 6000),
('0005434229143', 8402, 'Business', 18000),
('0005435006924', 8402, 'Economy', 6000),
('0005434639188', 23358, 'Economy', 14800),
('0005432382578', 21052, 'Economy', 6300),
('0005432328493', 31240, 'Economy', 6300),
('0005432817031', 28976, 'Economy', 10900),
('0005433568231', 25279, 'Economy', 35300),
('0005434656536', 12549, 'Economy', 22400),
('0005434095208', 8660, 'Economy', 12200),
('0005433397416', 1469, 'Economy', 11000),
('0005434351642', 4482, 'Economy', 14000),
('0005434351635', 4482, 'Economy', 14000),
('0005433269643', 1051, 'Economy', 10200),
('0005433341727', 1051, 'Economy', 10200),
('0005433342663', 17050, 'Business', 30600),
('0005434066512', 12768, 'Economy', 13400),
('0005435765944', 5527, 'Economy', 11800),
('0005435765195', 13488, 'Economy', 11800),
('0005435765367', 13488, 'Economy', 11800),
('0005432632708', 4131, 'Economy', 29400),
('0005432649372', 4131, 'Economy', 29400),
('0005432295868', 1851, 'Economy', 16200),
('0005435785199', 4301, 'Economy', 12700),
('0005435784886', 27327, 'Economy', 12700),
('0005432566913', 30520, 'Economy', 13600),
('0005432295868', 22767, 'Economy', 8800),
('0005433341727', 17101, 'Economy', 7900),
('0005432919537', 9097, 'Economy', 8900),
('0005435715202', 27062, 'Business', 86900),
('0005434084912', 2743, 'Economy', 7700),
('0005434907083', 2313, 'Economy', 6700),
('0005433251350', 25577, 'Business', 20200),
('0005434137836', 7311, 'Economy', 7700),
('0005434137145', 28570, 'Economy', 7700),
('0005434503510', 16708, 'Economy', 6900),
('0005434503973', 22923, 'Economy', 6900),
('0005432382645', 31317, 'Economy', 3300),
('0005432382651', 31317, 'Economy', 3600),
('0005433453734', 31317, 'Economy', 3300),
('0005432799100', 12146, 'Economy', 4400),
('0005432058360', 26912, 'Economy', 18000),
('0005432604203', 6479, 'Economy', 15000),
('0005432603951', 21367, 'Economy', 15000),
('0005433251350', 14972, 'Economy', 6300),
('0005433251199', 25867, 'Economy', 6300),
('0005434907034', 25867, 'Economy', 6300),
('0005434907015', 25867, 'Economy', 6300),
('0005435487756', 15825, 'Economy', 8900),
('0005435103896', 23010, 'Economy', 5200),
('0005434066737', 30592, 'Comfort', 23900),
('0005432526198', 30592, 'Economy', 14000),
('0005434979706', 2069, 'Economy', 9500),
('0005435801686', 2069, 'Economy', 9500),
('0005434979371', 23570, 'Economy', 9500),
('0005434137836', 28759, 'Economy', 3200),
('0005433519446', 3942, 'Economy', 19300),
('0005435132786', 33088, 'Economy', 5400),
('0005434503510', 22678, 'Business', 48400),
('0005432328586', 3072, 'Economy', 5400),
('0005432328557', 3072, 'Economy', 5400),
('0005435487756', 19578, 'Economy', 41500),
('0005432628708', 28092, 'Economy', 13000),
('0005435086811', 4049, 'Economy', 7500),
('0005435785199', 27439, 'Economy', 3100),
('0005434407060', 20287, 'Economy', 4000),
('0005432720613', 30331, 'Economy', 3700),
('0005433415495', 1284, 'Economy', 66600),
('0005434462783', 4390, 'Economy', 6300),
('0005433496611', 20389, 'Economy', 4000),
('0005434877424', 10070, 'Economy', 16600),
('0005434877927', 14641, 'Economy', 16600),
('0005434877915', 14641, 'Economy', 16600),
('0005435659996', 24630, 'Economy', 20300),
('0005433680418', 2807, 'Economy', 11000),
('0005434163545', 9295, 'Economy', 44300),
('0005433633347', 25234, 'Economy', 44300),
('0005433633324', 25234, 'Economy', 44300),
('0005433613886', 25234, 'Economy', 44300),
('0005433568879', 321, 'Economy', 7200),
('0005432948014', 321, 'Economy', 7200),
('0005433568886', 321, 'Economy', 7200),
('0005432238915', 321, 'Economy', 7200),
('0005433568944', 321, 'Economy', 7200),
('0005433568231', 11580, 'Economy', 7200),
('0005433754079', 2349, 'Economy', 61500),
('0005435982149', 2349, 'Economy', 61500),
('0005433764654', 26200, 'Business', 184500),
('0005433766618', 26200, 'Economy', 61500),
('0005434023493', 476, 'Economy', 8200),
('0005433057333', 476, 'Economy', 8200),
('0005433533253', 32448, 'Economy', 37200),
('0005433923014', 2130, 'Economy', 11600),
('0005434028289', 24086, 'Economy', 11600),
('0005433922347', 24086, 'Economy', 11600),
('0005433922353', 24086, 'Economy', 11600),
('0005433233419', 282, 'Economy', 27900),
('0005433233402', 282, 'Economy', 30700),
('0005433181032', 9862, 'Economy', 27900),
('0005435212721', 7769, 'Economy', 14000),
('0005432527611', 7769, 'Economy', 14000),
('0005435212425', 7769, 'Economy', 15400),
('0005432047541', 5356, 'Comfort', 24400),
('0005435613341', 5356, 'Comfort', 24400),
('0005434656536', 5356, 'Economy', 14400),
('0005435097178', 5356, 'Economy', 14400),
('0005435613263', 5356, 'Economy', 14400),
('0005435424615', 10929, 'Economy', 14400),
('0005435884628', 3357, 'Economy', 6900),
('0005435885093', 8335, 'Business', 18800),
('0005432459708', 8335, 'Business', 18800),
('0005433633347', 8255, 'Economy', 6900),
('0005433633324', 8255, 'Economy', 6300),
('0005432383062', 4517, 'Economy', 3300),
('0005432382651', 30094, 'Economy', 3600),
('0005432382645', 30094, 'Economy', 3300),
('0005433453734', 30094, 'Economy', 3300),
('0005432823442', 7372, 'Economy', 6200),
('0005432838889', 28919, 'Economy', 6200),
('0005432838624', 28919, 'Economy', 6200),
('0005432360232', 6417, 'Economy', 12200),
('0005432360209', 6417, 'Economy', 13400),
('0005435176998', 21028, 'Economy', 12200),
('0005432359836', 21028, 'Economy', 12200),
('0005434458612', 17718, 'Economy', 3400),
('0005432604203', 21457, 'Economy', 6600),
('0005432603990', 31684, 'Economy', 6600),
('0005432747334', 12080, 'Economy', 14800),
('0005432747166', 12080, 'Economy', 14800),
('0005433524999', 18942, 'Economy', 25700),
('0005435372425', 5270, 'Economy', 28000),
('0005434823143', 5270, 'Economy', 28000),
('0005434822158', 9889, 'Economy', 28000),
('0005435386554', 9889, 'Economy', 28000),
('0005434755917', 28595, 'Economy', 10900),
('0005434600530', 18594, 'Economy', 25600),
('0005434551011', 10662, 'Economy', 3000),
('0005433181032', 27752, 'Economy', 3000),
('0005435925262', 13170, 'Business', 11300),
('0005435068884', 15495, 'Economy', 3800),
('0005435808108', 29483, 'Economy', 24700),
('0005435039575', 5428, 'Economy', 9800),
('0005435006951', 5428, 'Economy', 9800),
('0005435006889', 13005, 'Economy', 9800),
('0005433687695', 19511, 'Economy', 19100),
('0005432583954', 3148, 'Economy', 10100),
('0005433784631', 26249, 'Business', 186200),
('0005433784477', 26249, 'Economy', 62100),
('0005435386554', 21939, 'Economy', 17000),
('0005435502042', 11191, 'Economy', 19100),
('0005433194826', 3058, 'Economy', 3400),
('0005434979484', 27544, 'Economy', 3600),
('0005435925262', 15286, 'Economy', 9900),
('0005432901421', 141, 'Economy', 6700),
('0005432817368', 142, 'Business', 20000),
('0005432261773', 142, 'Economy', 6700),
('0005434877927', 3496, 'Comfort', 19900),
('0005434877915', 3496, 'Economy', 11700),
('0005435902479', 3496, 'Economy', 11700),
('0005434938079', 3496, 'Economy', 11700),
('0005434877424', 14581, 'Economy', 11700),
('0005435933415', 4439, 'Economy', 12200),
('0005432145105', 4962, 'Business', 18000),
('0005432105431', 4962, 'Economy', 6600),
('0005434173508', 4964, 'Economy', 6000),
('0005435006889', 4964, 'Economy', 6000),
('0005433784477', 8415, 'Economy', 6000),
('0005433784631', 8415, 'Economy', 6000),
('0005433613886', 8416, 'Economy', 6000),
('0005435006951', 8417, 'Economy', 6000),
('0005432047541', 8417, 'Economy', 6000),
('0005432817368', 9580, 'Economy', 10900),
('0005433568810', 11877, 'Economy', 35300),
('0005433568820', 11877, 'Economy', 35300),
('0005432430804', 30827, 'Economy', 39100),
('0005433715251', 29221, 'Economy', 10700),
('0005434445242', 1045, 'Economy', 10200),
('0005433342036', 1045, 'Economy', 10200),
('0005434066737', 12778, 'Business', 40300),
('0005434067299', 30649, 'Economy', 13400),
('0005433527256', 5492, 'Economy', 11800),
('0005435766009', 5492, 'Economy', 11800),
('0005434513570', 18677, 'Economy', 3300),
('0005432649312', 25087, 'Economy', 29400),
('0005433284950', 1793, 'Business', 48700),
('0005433008091', 1793, 'Economy', 16200),
('0005433285060', 1793, 'Economy', 16200),
('0005432756828', 25346, 'Economy', 27900),
('0005434173508', 13875, 'Economy', 36600),
('0005435282445', 13875, 'Economy', 33300),
('0005434620526', 7837, 'Economy', 15100),
('0005434620368', 32980, 'Economy', 15100),
('0005432459308', 30543, 'Economy', 13600),
('0005435097171', 11103, 'Economy', 7900),
('0005433342036', 17122, 'Economy', 8600),
('0005435517754', 11367, 'Economy', 6700),
('0005435540717', 11367, 'Economy', 6700),
('0005433251394', 25601, 'Economy', 6700),
('0005434097464', 11685, 'Economy', 11300),
('0005434137904', 7331, 'Business', 23100),
('0005432383062', 30472, 'Business', 9900),
('0005432382578', 31285, 'Economy', 3300),
('0005433129266', 29733, 'Economy', 15600),
('0005433868335', 4778, 'Economy', 17600),
('0005433867931', 32605, 'Economy', 17600),
('0005434462754', 12482, 'Economy', 22600),
('0005433867931', 14521, 'Economy', 16800),
('0005435293137', 7078, 'Business', 49100),
('0005434406981', 26939, 'Economy', 16400),
('0005435220488', 6441, 'Economy', 15000),
('0005432603990', 21393, 'Economy', 15000),
('0005433251394', 14994, 'Economy', 6300),
('0005434907083', 25840, 'Economy', 6300),
('0005432607543', 22482, 'Economy', 14900),
('0005435472593', 5979, 'Business', 199300),
('0005433284950', 23046, 'Economy', 5200),
('0005433285060', 23046, 'Economy', 5200),
('0005434066942', 30628, 'Comfort', 23900),
('0005432526517', 30628, 'Economy', 14000),
('0005434979484', 23568, 'Economy', 9500),
('0005434137238', 11943, 'Economy', 3200),
('0005434137904', 28744, 'Economy', 3200),
('0005433538853', 6827, 'Economy', 9900),
('0005434950522', 3705, 'Economy', 7200),
('0005434445242', 17166, 'Economy', 7100),
('0005435383140', 33089, 'Economy', 5400),
('0005435811059', 4421, 'Economy', 44400),
('0005435938848', 4421, 'Economy', 44400),
('0005435652983', 1656, 'Economy', 18300),
('0005435652969', 1656, 'Economy', 16700),
('0005433985493', 25642, 'Economy', 7200),
('0005432054299', 31121, 'Economy', 5400),
('0005435297049', 19571, 'Economy', 41500),
('0005435502042', 20849, 'Economy', 28700),
('0005432628817', 7224, 'Economy', 13000),
('0005435960043', 8712, 'Economy', 10500),
('0005432873192', 1197, 'Economy', 38300),
('0005433194826', 4870, 'Economy', 14700),
('0005435937379', 13776, 'Economy', 3100),
('0005432153925', 26970, 'Economy', 4000),
('0005432109697', 5701, 'Economy', 14400),
('0005433123897', 15651, 'Economy', 14400),
('0005433123897', 7581, 'Economy', 3700),
('0005433192929', 1372, 'Economy', 23500),
('0005435824568', 1262, 'Economy', 66600),
('0005432783682', 5665, 'Economy', 9300),
('0005434925754', 6246, 'Economy', 4000),
('0005434925757', 6246, 'Economy', 4000),
('0005434925365', 20362, 'Economy', 4400),
('0005435242802', 12194, 'Economy', 13700),
('0005432783300', 12194, 'Economy', 13700),
('0005434878035', 14618, 'Economy', 16600),
('0005434878104', 14618, 'Economy', 16600),
('0005434878020', 14618, 'Economy', 16600),
('0005433680469', 2770, 'Business', 33000),
('0005432966732', 2770, 'Economy', 11000),
('0005433680442', 2770, 'Economy', 11000),
('0005432145105', 9310, 'Economy', 44300),
('0005433613763', 25212, 'Business', 132900),
('0005433613856', 25212, 'Economy', 44300),
('0005433613736', 25212, 'Economy', 44300),
('0005433074636', 11616, 'Economy', 7200),
('0005432984704', 2355, 'Business', 184500),
('0005432984809', 2355, 'Business', 184500),
('0005435981716', 26172, 'Economy', 61500),
('0005433753501', 26172, 'Economy', 61500),
('0005433764654', 1540, 'Economy', 13000),
('0005433150970', 1540, 'Economy', 13000),
('0005433151130', 1540, 'Economy', 13000),
('0005432056291', 20151, 'Economy', 13000),
('0005432424364', 512, 'Economy', 9200),
('0005432424367', 512, 'Economy', 9200),
('0005432423910', 12895, 'Economy', 9200),
('0005434028289', 430, 'Business', 24500),
('0005433923121', 2169, 'Economy', 11600),
('0005433035504', 2169, 'Economy', 11600),
('0005433923144', 2169, 'Economy', 11600),
('0005433036196', 24096, 'Economy', 11600),
('0005433766618', 305, 'Business', 83700),
('0005433113531', 9872, 'Comfort', 47400),
('0005433129266', 9872, 'Comfort', 47400),
('0005432527701', 7736, 'Economy', 14000),
('0005432527764', 7736, 'Economy', 14000),
('0005435212825', 7736, 'Economy', 14000),
('0005435613425', 5314, 'Economy', 14400),
('0005435612819', 10916, 'Business', 43100),
('0005435042852', 10916, 'Comfort', 24400),
('0005435424688', 10916, 'Economy', 14400),
('0005434244907', 10916, 'Economy', 14400),
('0005435612667', 10916, 'Economy', 14400),
('0005433633747', 3349, 'Economy', 6300),
('0005432459308', 3349, 'Economy', 6300),
('0005435884756', 3348, 'Economy', 6300),
('0005435885159', 8201, 'Business', 18800),
('0005435885182', 8201, 'Economy', 6300),
('0005433804978', 8225, 'Economy', 6300),
('0005432382578', 30212, 'Business', 9900),
('0005433194826', 30212, 'Economy', 3300),
('0005435540717', 22003, 'Economy', 19100),
('0005435517754', 22003, 'Economy', 19100),
('0005435252673', 28940, 'Economy', 6800),
('0005434458612', 28940, 'Economy', 6200),
('0005435177028', 21000, 'Economy', 12200),
('0005434458684', 17684, 'Economy', 3100),
('0005434462783', 29126, 'Economy', 3100),
('0005435220488', 21451, 'Economy', 6600),
('0005435154594', 12299, 'Economy', 17800),
('0005432747462', 412, 'Economy', 14800),
('0005432747472', 412, 'Economy', 14800),
('0005432890771', 412, 'Economy', 14800),
('0005432753252', 12060, 'Economy', 14800),
('0005434822752', 9932, 'Economy', 28000),
('0005435386563', 9932, 'Economy', 28000),
('0005433397710', 19391, 'Economy', 12200),
('0005435042852', 5427, 'Economy', 9800),
('0005435039118', 13007, 'Economy', 9800),
('0005435902479', 14868, 'Economy', 17600),
('0005435902670', 20228, 'Economy', 17600),
('0005435982149', 26522, 'Business', 18500),
('0005435981716', 26722, 'Economy', 6200),
('0005432858040', 31476, 'Economy', 10100),
('0005433804978', 26234, 'Economy', 62100),
('0005433985493', 24282, 'Economy', 12100),
('0005434479981', 16603, 'Economy', 23100),
('0005435386563', 21964, 'Economy', 15400),
('0005434979706', 23662, 'Economy', 3600),
('0005433113531', 19600, 'Economy', 19700),
('0005432261811', 160, 'Economy', 6700),
('0005434938106', 3480, 'Comfort', 19900),
('0005434878035', 3480, 'Comfort', 19900),
('0005434878104', 3480, 'Economy', 11700),
('0005434878020', 3480, 'Economy', 12800),
('0005434938104', 3480, 'Economy', 11700),
('0005435902670', 14561, 'Comfort', 19900),
('0005435841820', 14561, 'Economy', 11700),
('0005433420327', 644, 'Economy', 4100),
('0005435957530', 15152, 'Economy', 4100),
('0005434948002', 5754, 'Economy', 6800),
('0005435376346', 16367, 'Economy', 6800),
('0005433960766', 6850, 'Economy', 7100),
('0005434244907', 5052, 'Economy', 6000),
('0005433613736', 8431, 'Economy', 6600),
('0005433613856', 8431, 'Economy', 6000),
('0005433613763', 8431, 'Economy', 6000),
('0005434264926', 8432, 'Economy', 6000),
('0005432054299', 21060, 'Economy', 6300),
('0005432328557', 31224, 'Economy', 6300),
('0005432383062', 31224, 'Economy', 6300),
('0005432328586', 31224, 'Economy', 6300),
('0005432423910', 30700, 'Economy', 4200),
('0005432901421', 9613, 'Economy', 10900),
('0005435841820', 31561, 'Economy', 11000),
('0005433568944', 11865, 'Business', 105900),
('0005433568879', 11865, 'Economy', 35300),
('0005432948014', 11865, 'Economy', 35300),
('0005433568886', 11865, 'Economy', 35300),
('0005434654282', 12547, 'Economy', 22400),
('0005433715869', 7428, 'Economy', 10700),
('0005433397710', 1424, 'Economy', 11000),
('0005435091967', 17044, 'Economy', 10200),
('0005434066942', 12813, 'Economy', 13400),
('0005433533253', 13464, 'Economy', 11800),
('0005433846052', 13855, 'Business', 99800),
('0005434993964', 27305, 'Economy', 12700),
('0005434081857', 4742, 'Economy', 13600),
('0005432459708', 4742, 'Economy', 13600),
('0005432567513', 4742, 'Economy', 13600),
('0005432567160', 30563, 'Economy', 13600),
('0005432459218', 30563, 'Economy', 13600),
('0005432459359', 30563, 'Economy', 13600),
('0005432567121', 30563, 'Economy', 13600),
('0005435097178', 11121, 'Economy', 7900),
('0005432400117', 7110, 'Economy', 29000),
('0005435548445', 11162, 'Economy', 24600),
('0005434907169', 2283, 'Economy', 6700),
('0005433251413', 25576, 'Economy', 6700),
('0005435808108', 23114, 'Economy', 21700),
('0005434503768', 16679, 'Economy', 6900),
('0005434287243', 2420, 'Economy', 15700),
('0005433868335', 32642, 'Economy', 16800),
('0005432153925', 7034, 'Economy', 16400),
('0005434407060', 26934, 'Economy', 16400),
('0005434299403', 26934, 'Economy', 16400),
('0005435293230', 26934, 'Economy', 16400),
('0005432604281', 6470, 'Economy', 15000),
('0005433251413', 14983, 'Economy', 6300),
('0005433008091', 22840, 'Economy', 17400),
('0005434925365', 14966, 'Economy', 7600),
('0005434066658', 30631, 'Business', 42100),
('0005434066939', 30631, 'Comfort', 23900),
('0005435652511', 24867, 'Economy', 3300),
('0005435801661', 23567, 'Economy', 9500),
('0005432400117', 27161, 'Economy', 4900),
('0005434503768', 22679, 'Economy', 16100),
('0005433367481', 1641, 'Economy', 16700),
('0005435652511', 21699, 'Economy', 16700),
('0005435487624', 6213, 'Economy', 41500),
('0005435225515', 7227, 'Economy', 13000),
('0005435706262', 27037, 'Business', 86800),
('0005433722121', 7568, 'Economy', 3700),
('0005435824471', 17994, 'Economy', 66600),
('0005435242802', 15387, 'Economy', 9300),
('0005432783300', 15387, 'Economy', 9300),
('0005434443527', 20323, 'Economy', 4000),
('0005432783345', 12215, 'Economy', 13700),
('0005432783682', 15421, 'Economy', 13700),
('0005433633747', 9318, 'Economy', 44300),
('0005433633592', 25250, 'Economy', 44300),
('0005433633511', 25250, 'Economy', 44300),
('0005433614110', 25250, 'Economy', 44300),
('0005435947081', 4222, 'Economy', 64400),
('0005435986692', 26614, 'Economy', 64400),
('0005432948140', 328, 'Business', 21500),
('0005433754007', 26204, 'Business', 184500),
('0005433151165', 1487, 'Economy', 13000),
('0005434374244', 20149, 'Economy', 13000),
('0005432424024', 12923, 'Business', 27500),
('0005433035815', 2168, 'Economy', 11600),
('0005433922413', 24103, 'Economy', 11600),
('0005434724632', 9821, 'Economy', 27900),
('0005432459218', 3334, 'Economy', 6300),
('0005432459359', 3334, 'Economy', 6300),
('0005433633592', 8216, 'Economy', 6300),
('0005433805010', 8216, 'Economy', 6300),
('0005433633511', 8216, 'Economy', 6300),
('0005435252454', 7383, 'Economy', 6200),
('0005434458684', 28926, 'Economy', 6200),
('0005434149665', 6413, 'Economy', 12200),
('0005432359950', 21022, 'Economy', 12200),
('0005432604281', 21448, 'Economy', 6600),
('0005435304128', 5250, 'Economy', 28000),
('0005434822119', 9917, 'Economy', 28000),
('0005432400076', 9917, 'Economy', 28000),
('0005434214210', 9519, 'Economy', 10900),
('0005434550786', 27713, 'Business', 9100),
('0005433397554', 19379, 'Economy', 12200),
('0005434426311', 20212, 'Economy', 17600),
('0005432583787', 31499, 'Economy', 11100),
('0005434943267', 16232, 'Economy', 7500),
('0005435652969', 21759, 'Economy', 3300),
('0005435652983', 21759, 'Economy', 3600),
('0005433784707', 26226, 'Business', 186200),
('0005433805010', 26226, 'Economy', 62100),
('0005433784506', 26226, 'Economy', 62100),
('0005434983247', 27392, 'Economy', 17900),
('0005433960766', 25933, 'Economy', 12100),
('0005433123897', 30084, 'Economy', 3400),
('0005433101550', 175, 'Economy', 6700),
('0005432753252', 176, 'Economy', 6700),
('0005432817123', 8081, 'Economy', 7300),
('0005435902404', 3502, 'Economy', 11700),
('0005434426311', 14559, 'Comfort', 19900),
('0005433784707', 8445, 'Business', 18000),
('0005433784506', 8445, 'Economy', 6000),
('0005433614110', 8446, 'Economy', 6000),
('0005434149665', 8447, 'Economy', 6000),
('0005433642167', 27588, 'Economy', 29900),
('0005432424367', 13376, 'Economy', 4200),
('0005432424364', 13376, 'Economy', 4200),
('0005432424024', 30710, 'Economy', 4200),
('0005432817123', 28985, 'Economy', 10900),
('0005433568599', 25274, 'Economy', 35300),
('0005433722121', 29208, 'Economy', 10700),
('0005433715538', 29208, 'Economy', 10700),
('0005433397554', 1451, 'Economy', 11000),
('0005434443527', 17352, 'Economy', 14100),
('0005434066658', 12814, 'Economy', 13400),
('0005434066939', 12814, 'Economy', 13400),
('0005434081857', 30677, 'Economy', 13400),
('0005434264926', 5523, 'Business', 35300),
('0005432751485', 12290, 'Economy', 27900),
('0005435937379', 27314, 'Economy', 12700),
('0005432567115', 30555, 'Economy', 13600),
('0005432567260', 30555, 'Economy', 13600),
('0005435097092', 17087, 'Economy', 7900),
('0005432400076', 18312, 'Economy', 5800),
('0005434142582', 11975, 'Economy', 6600),
('0005434137238', 28550, 'Economy', 7700),
('0005435078200', 24376, 'Economy', 7000),
('0005435548445', 20810, 'Economy', 23800),
('0005433650520', 27624, 'Economy', 29900),
('0005434663237', 12444, 'Economy', 22600),
('0005434299237', 26920, 'Economy', 16400),
('0005434907169', 25852, 'Economy', 6300),
('0005434925757', 20547, 'Economy', 7600),
('0005434925754', 20547, 'Economy', 7600),
('0005433112363', 19950, 'Economy', 50100),
('0005432428905', 30596, 'Economy', 14000),
('0005435652507', 24856, 'Economy', 3300),
('0005435259732', 6798, 'Economy', 9900),
('0005433348909', 735, 'Economy', 3700),
('0005432663038', 21843, 'Economy', 30700),
('0005435652507', 21697, 'Economy', 16700),
('0005432655399', 17861, 'Economy', 6000),
('0005432328436', 31109, 'Economy', 5400),
('0005432674986', 17497, 'Economy', 38300),
('0005434142582', 29797, 'Economy', 4000),
('0005434344004', 29797, 'Economy', 4000),
('0005432783345', 15365, 'Economy', 9300),
('0005432751485', 25256, 'Business', 132900),
('0005433633492', 25256, 'Business', 132900),
('0005433134089', 332, 'Business', 21500),
('0005433568599', 11612, 'Economy', 7200),
('0005434732934', 9964, 'Economy', 6300),
('0005435981905', 26209, 'Economy', 61500),
('0005435981849', 26209, 'Economy', 61500),
('0005434374389', 20140, 'Economy', 13000),
('0005433057511', 434, 'Economy', 8200),
('0005433527256', 13811, 'Economy', 37200),
('0005433035853', 2126, 'Economy', 11600),
('0005433126782', 250, 'Comfort', 47400),
('0005433180796', 250, 'Economy', 27900),
('0005434724313', 9838, 'Economy', 27900),
('0005434550786', 9838, 'Economy', 27900),
('0005435097092', 10874, 'Economy', 14400),
('0005433633492', 8235, 'Economy', 6900),
('0005432727857', 30207, 'Economy', 3300),
('0005433722121', 30207, 'Economy', 3300),
('0005435990566', 15764, 'Economy', 48400),
('0005435990573', 15764, 'Economy', 48400),
('0005433476871', 20633, 'Economy', 14500),
('0005435176923', 6390, 'Economy', 12200),
('0005434458626', 17701, 'Economy', 3100),
('0005434822727', 9927, 'Economy', 28000),
('0005434822348', 9927, 'Economy', 28000),
('0005434823143', 9927, 'Economy', 28000),
('0005434755947', 10681, 'Economy', 20400),
('0005434214210', 28688, 'Economy', 20400),
('0005435902404', 14882, 'Economy', 17600),
('0005435981905', 26689, 'Economy', 6200),
('0005435981849', 26689, 'Economy', 6200),
('0005434943272', 16238, 'Economy', 7500),
('0005433367481', 21738, 'Economy', 3300),
('0005433784546', 26246, 'Economy', 62100),
('0005433784625', 26246, 'Economy', 62100),
('0005433960339', 24237, 'Business', 36400),
('0005433960373', 24237, 'Economy', 12100),
('0005435502069', 11180, 'Economy', 19100),
('0005434573232', 20941, 'Economy', 19100),
('0005435229370', 6832, 'Economy', 29200),
('0005434244636', 8460, 'Economy', 6000),
('0005434244647', 8460, 'Economy', 6000),
('0005433784546', 8460, 'Economy', 6000),
('0005433784625', 8460, 'Economy', 6000),
('0005434264969', 8462, 'Economy', 6000),
('0005432328436', 21074, 'Economy', 6300),
('0005432382914', 21074, 'Economy', 6300),
('0005432948140', 11848, 'Economy', 35300),
('0005433342219', 1072, 'Economy', 10200),
('0005433342155', 1072, 'Economy', 10200),
('0005435765804', 13483, 'Economy', 11800),
('0005435282254', 5563, 'Economy', 33300),
('0005433342155', 17110, 'Economy', 7900),
('0005433342219', 17110, 'Economy', 7900),
('0005435219182', 7095, 'Economy', 29000),
('0005432632708', 25201, 'Economy', 29000),
('0005433134089', 12013, 'Economy', 7200),
('0005435304128', 10788, 'Economy', 15600),
('0005434512060', 21345, 'Economy', 15000),
('0005435487624', 19695, 'Economy', 8100),
('0005432526865', 30582, 'Business', 42100),
('0005432526754', 30582, 'Economy', 14000),
('0005434137119', 11934, 'Economy', 3200),
('0005432663038', 26300, 'Economy', 6000),
('0005434309632', 19530, 'Economy', 41500),
('0005435502069', 20874, 'Economy', 28700),
('0005432674983', 17477, 'Economy', 38300),
('0005433261494', 1310, 'Economy', 67800),
('0005434407083', 20255, 'Economy', 4000),
('0005435310943', 26980, 'Economy', 4000),
('0005434319281', 15666, 'Economy', 14400),
('0005433415557', 1260, 'Economy', 66600),
('0005435476682', 5648, 'Economy', 9300),
('0005434251887', 9230, 'Economy', 20300),
('0005433680469', 29162, 'Economy', 11000),
('0005433613991', 25208, 'Economy', 44300),
('0005432655399', 26162, 'Economy', 61500),
('0005433753875', 26162, 'Economy', 61500),
('0005435981984', 26162, 'Economy', 61500),
('0005433151251', 1490, 'Economy', 14300),
('0005433151236', 1490, 'Economy', 13000),
('0005434022997', 12646, 'Economy', 8200),
('0005434724180', 9853, 'Economy', 27900),
('0005434244647', 5341, 'Comfort', 24400),
('0005434244636', 5341, 'Economy', 14400),
('0005434344004', 10903, 'Economy', 14400),
('0005434573232', 10903, 'Economy', 14400),
('0005434458626', 28934, 'Economy', 6800),
('0005435176998', 6360, 'Business', 36600),
('0005432603958', 31705, 'Economy', 6600),
('0005433524952', 32482, 'Economy', 25700),
('0005435299722', 5279, 'Business', 84000),
('0005434831091', 9922, 'Economy', 28000),
('0005434755947', 28642, 'Business', 32800),
('0005433202193', 1956, 'Economy', 19000),
('0005433180796', 10659, 'Economy', 3000),
('0005434558216', 27773, 'Economy', 3000),
('0005435808122', 29485, 'Economy', 24700),
('0005435981984', 26688, 'Economy', 6800),
('0005432583954', 31482, 'Economy', 10100),
('0005435858522', 4324, 'Economy', 30200),
('0005435858534', 4324, 'Economy', 30200),
('0005433784669', 26227, 'Economy', 62100),
('0005433165837', 917, 'Economy', 25400),
('0005433165813', 917, 'Economy', 23100),
('0005433101820', 207, 'Economy', 6700),
('0005433101761', 207, 'Economy', 6700),
('0005433101773', 207, 'Economy', 6700),
('0005433420331', 640, 'Economy', 4100),
('0005435219182', 27267, 'Economy', 25500),
('0005433960339', 25798, 'Economy', 7100),
('0005433960373', 25798, 'Economy', 7100),
('0005433784669', 8485, 'Economy', 6000),
('0005433613991', 8486, 'Economy', 6000),
('0005432428905', 7446, 'Economy', 10700),
('0005433715561', 29204, 'Business', 32000),
('0005433341820', 1061, 'Economy', 10200),
('0005434264969', 5520, 'Economy', 11800),
('0005433008197', 1879, 'Business', 48700),
('0005432459450', 30572, 'Economy', 13600),
('0005433341820', 17131, 'Economy', 7900),
('0005433507089', 20474, 'Economy', 8900),
('0005435715279', 27059, 'Economy', 29000),
('0005433251029', 2307, 'Economy', 6700),
('0005432382914', 31323, 'Economy', 3300),
('0005433126782', 10776, 'Economy', 15600),
('0005435310943', 7049, 'Economy', 16400),
('0005432603958', 21341, 'Economy', 15000),
('0005435472648', 6016, 'Economy', 66400),
('0005435652820', 24850, 'Business', 9800),
('0005434137739', 11959, 'Economy', 3200),
('0005434137675', 11959, 'Economy', 3200),
('0005434137836', 11959, 'Economy', 3200),
('0005434137415', 11959, 'Economy', 3200),
('0005435259738', 6792, 'Economy', 9900),
('0005435853603', 3967, 'Economy', 19300),
('0005435652820', 21698, 'Economy', 18300),
('0005434509077', 21335, 'Economy', 17000),
('0005432328291', 31106, 'Economy', 5900),
('0005434434990', 17324, 'Economy', 13900),
('0005435086761', 24421, 'Economy', 7500),
('0005432720785', 30289, 'Economy', 3700),
('0005433192938', 1401, 'Economy', 23500),
('0005433524952', 18537, 'Economy', 23500),
('0005433496828', 20405, 'Economy', 4000),
('0005434877384', 10077, 'Economy', 16600),
('0005432966777', 2802, 'Economy', 11000),
('0005432966790', 2802, 'Economy', 11000),
('0005433680072', 29187, 'Economy', 11000),
('0005433680313', 29187, 'Economy', 11000),
('0005433633495', 25259, 'Economy', 44300),
('0005432948091', 339, 'Business', 21500),
('0005433434459', 2336, 'Economy', 61500),
('0005433753632', 26208, 'Economy', 61500),
('0005434023438', 12668, 'Business', 24500),
('0005433035850', 2160, 'Economy', 11600),
('0005433922540', 24126, 'Economy', 11600),
('0005434724439', 9877, 'Economy', 27900),
('0005434724588', 9877, 'Economy', 27900),
('0005435213197', 7734, 'Economy', 14000),
('0005435424615', 5336, 'Economy', 15800),
('0005432459450', 3297, 'Economy', 6300),
('0005433507089', 8173, 'Economy', 6300),
('0005433633495', 8175, 'Economy', 6300),
('0005432382914', 30133, 'Economy', 3300),
('0005434149605', 6388, 'Economy', 12200),
('0005434448282', 17730, 'Economy', 3100),
('0005432890851', 397, 'Economy', 14800),
('0005432753271', 12081, 'Economy', 14800),
('0005435149909', 9888, 'Economy', 28000),
('0005434822822', 9888, 'Economy', 28000),
('0005434558216', 9888, 'Economy', 28000),
('0005435681648', 24594, 'Economy', 17000),
('0005435039369', 12955, 'Economy', 9800),
('0005432857978', 3131, 'Economy', 10100),
('0005432583900', 31524, 'Economy', 10100),
('0005433784754', 26270, 'Economy', 62100),
('0005433763114', 26270, 'Economy', 62100),
('0005433960310', 24235, 'Economy', 12100),
('0005435149909', 21942, 'Economy', 15400),
('0005433101831', 223, 'Economy', 6700),
('0005434877384', 14583, 'Comfort', 19900),
('0005432799272', 14583, 'Economy', 11700),
('0005434325580', 15608, 'Economy', 14800),
('0005433784754', 8495, 'Economy', 6000),
('0005434149605', 8497, 'Economy', 6000),
('0005433202193', 23377, 'Economy', 16200),
('0005432328291', 21083, 'Economy', 6300),
('0005434831091', 5546, 'Economy', 11800),
('0005435765809', 13500, 'Business', 35300),
('0005435766009', 13500, 'Economy', 11800),
('0005432649372', 25102, 'Business', 88300),
('0005432862253', 2496, 'Economy', 12400),
('0005434137119', 28535, 'Economy', 7700),
('0005435808122', 23107, 'Economy', 21700),
('0005433451602', 31310, 'Economy', 3300),
('0005435299722', 10785, 'Economy', 15600),
('0005432799272', 12119, 'Economy', 4400),
('0005434407083', 26906, 'Economy', 16400),
('0005433251029', 25868, 'Economy', 6300),
('0005433008197', 22825, 'Economy', 17400),
('0005434137658', 11953, 'Business', 9700),
('0005434137703', 11953, 'Economy', 3200),
('0005435390201', 7488, 'Economy', 13800),
('0005432328493', 31111, 'Economy', 5400),
('0005434964067', 18234, 'Economy', 67800),
('0005432927956', 1394, 'Economy', 23500),
('0005432783682', 12157, 'Economy', 13700),
('0005433687695', 29195, 'Economy', 11000),
('0005433151184', 1514, 'Economy', 13000),
('0005434374494', 20101, 'Economy', 13000),
('0005433035987', 2134, 'Business', 34700),
('0005433036196', 2134, 'Economy', 11600),
('0005434724802', 9847, 'Economy', 27900),
('0005435213226', 7755, 'Business', 42100),
('0005435424549', 5328, 'Economy', 15800),
('0005433805127', 8328, 'Economy', 6300),
('0005433451602', 30238, 'Economy', 3300),
('0005432838843', 28933, 'Economy', 6800),
('0005435177028', 6383, 'Economy', 12200),
('0005432363393', 21016, 'Economy', 12200),
('0005432747462', 12093, 'Economy', 14800),
('0005434214111', 9558, 'Economy', 10900),
('0005433202245', 1991, 'Economy', 19000),
('0005435681772', 24565, 'Business', 51100),
('0005435732252', 13532, 'Economy', 12200),
('0005435039425', 12953, 'Economy', 9800),
('0005435039575', 12953, 'Economy', 10800),
('0005435006951', 12953, 'Economy', 9800),
('0005435039446', 12953, 'Economy', 9800),
('0005434426370', 20191, 'Economy', 17600),
('0005433434459', 26535, 'Economy', 6200),
('0005433654721', 27619, 'Economy', 30200),
('0005433805127', 26243, 'Economy', 68300),
('0005432753271', 3, 'Business', 20000),
('0005434426370', 14550, 'Economy', 11700),
('0005435797393', 29306, 'Economy', 4600),
('0005433960310', 25728, 'Economy', 7800),
('0005435006951', 5046, 'Economy', 6000),
('0005434639188', 12639, 'Economy', 14800),
('0005432328493', 21091, 'Business', 18900),
('0005434448282', 28975, 'Economy', 10900),
('0005432948091', 11882, 'Economy', 38800),
('0005433568736', 25286, 'Economy', 35300),
('0005433568565', 25286, 'Economy', 35300),
('0005435732252', 19227, 'Economy', 11000),
('0005433342663', 1079, 'Economy', 10200),
('0005435765762', 13448, 'Economy', 11800),
('0005432751491', 12282, 'Economy', 27900),
('0005435282445', 5565, 'Economy', 33300),
('0005433342663', 17115, 'Business', 23600),
('0005434084912', 28491, 'Economy', 7700),
('0005433251298', 2259, 'Economy', 6700),
('0005433251394', 2259, 'Economy', 6700),
('0005433251350', 2259, 'Economy', 6700),
('0005434906817', 25632, 'Economy', 6700),
('0005434137415', 28530, 'Business', 23100),
('0005434137675', 28530, 'Business', 23100),
('0005434137739', 28530, 'Economy', 7700),
('0005434137836', 28530, 'Economy', 7700),
('0005433650574', 27633, 'Economy', 29900),
('0005434906817', 14970, 'Economy', 6300),
('0005435839297', 18092, 'Economy', 66400),
('0005432527611', 30615, 'Comfort', 23900),
('0005434067299', 30615, 'Economy', 14000),
('0005434137768', 11948, 'Economy', 3200),
('0005434137624', 11948, 'Economy', 3200),
('0005435383140', 7913, 'Economy', 5400),
('0005433367506', 1697, 'Economy', 16700),
('0005433985580', 25649, 'Economy', 7200),
('0005432628817', 28149, 'Economy', 13000),
('0005432677545', 17485, 'Economy', 42200),
('0005432692831', 17485, 'Economy', 38300),
('0005435785142', 13766, 'Economy', 3400),
('0005432692831', 30272, 'Economy', 3700),
('0005432720760', 30271, 'Economy', 3700),
('0005432783682', 15356, 'Economy', 9300),
('0005434925643', 20327, 'Economy', 4000),
('0005434878035', 10080, 'Economy', 16600),
('0005434878020', 10080, 'Economy', 16600),
('0005433680442', 29189, 'Economy', 11000),
('0005433680245', 29189, 'Economy', 11000),
('0005432751491', 25245, 'Economy', 44300),
('0005433568736', 11577, 'Economy', 7200),
('0005433568565', 11577, 'Economy', 7200),
('0005435981950', 26178, 'Economy', 61500),
('0005434374315', 20119, 'Economy', 13000),
('0005434023493', 12699, 'Economy', 9000),
('0005434028289', 12699, 'Economy', 8200),
('0005434028289', 2131, 'Business', 34700),
('0005433923014', 24113, 'Economy', 12700),
('0005434724779', 9831, 'Economy', 27900),
('0005435213158', 7739, 'Economy', 14000),
('0005432363393', 5360, 'Economy', 14400),
('0005435613341', 10882, 'Economy', 14400),
('0005435613263', 10882, 'Economy', 14400),
('0005435884968', 3277, 'Economy', 6900),
('0005435885182', 3277, 'Economy', 6300),
('0005432727871', 30137, 'Economy', 3300),
('0005435252473', 7379, 'Economy', 6200),
('0005434463914', 17708, 'Economy', 3100),
('0005435257221', 6683, 'Economy', 12700),
('0005432747472', 12054, 'Economy', 14800),
('0005432927956', 18965, 'Economy', 25700),
('0005433524999', 32497, 'Economy', 28200),
('0005435372829', 5288, 'Business', 84000),
('0005435372858', 5288, 'Economy', 28000),
('0005434639188', 23265, 'Economy', 19000),
('0005434551011', 27769, 'Economy', 3300),
('0005435808174', 29491, 'Economy', 24700),
('0005434214111', 28669, 'Economy', 20400),
('0005435006924', 12970, 'Economy', 9800),
('0005435981950', 26727, 'Economy', 6800),
('0005432858000', 3143, 'Economy', 10100),
('0005433784776', 26261, 'Economy', 62100),
('0005433985580', 24241, 'Business', 36400),
('0005434573209', 20950, 'Economy', 19100),
('0005432692831', 3005, 'Business', 10300),
('0005432677545', 17, 'Economy', 6700),
('0005433687695', 18, 'Economy', 6700),
('0005434878020', 14547, 'Economy', 11700),
('0005434938104', 14547, 'Economy', 11700),
('0005434938106', 14547, 'Economy', 11700),
('0005435626050', 14547, 'Economy', 11700),
('0005434878035', 14547, 'Economy', 11700),
('0005435006924', 4980, 'Economy', 6000),
('0005434244868', 8530, 'Business', 18000),
('0005433784776', 8530, 'Economy', 6000),
('0005433202245', 23394, 'Economy', 14800),
('0005435266131', 7438, 'Economy', 10700),
('0005434095208', 11626, 'Business', 36500),
('0005434067299', 12779, 'Economy', 13400),
('0005433008352', 1787, 'Business', 48700),
('0005435097171', 17102, 'Economy', 7900),
('0005435626050', 11018, 'Economy', 3200),
('0005433251303', 2270, 'Economy', 6700),
('0005434137703', 28532, 'Business', 23100),
('0005434137658', 28532, 'Business', 23100),
('0005433407508', 1911, 'Economy', 23900),
('0005434503879', 16687, 'Economy', 6900),
('0005434503973', 16687, 'Economy', 6900),
('0005433251298', 25877, 'Business', 18900),
('0005433251394', 25877, 'Economy', 6300),
('0005433251350', 25877, 'Economy', 6300),
('0005434925643', 14953, 'Economy', 7600),
('0005435839317', 18089, 'Economy', 66400),
('0005432527118', 30618, 'Economy', 14000),
('0005432526746', 30618, 'Economy', 14000),
('0005433538853', 25000, 'Economy', 9900),
('0005434445242', 17596, 'Economy', 7100),
('0005434503973', 22684, 'Economy', 16100),
('0005434503879', 22684, 'Economy', 16100),
('0005432328586', 31140, 'Business', 16100),
('0005435960043', 15242, 'Economy', 10500),
('0005433123822', 5716, 'Economy', 15900),
('0005433123822', 30279, 'Economy', 3700),
('0005434586447', 18550, 'Economy', 23500),
('0005433524999', 18550, 'Economy', 23500),
('0005434463914', 28866, 'Economy', 6300),
('0005434925519', 20310, 'Economy', 4000),
('0005434877719', 10103, 'Economy', 16600),
('0005435986723', 26562, 'Economy', 64400),
('0005433753983', 26173, 'Economy', 61500),
('0005432424106', 12934, 'Economy', 9200),
('0005433922730', 24137, 'Economy', 11600),
('0005433113531', 247, 'Economy', 27900),
('0005434724950', 9849, 'Economy', 27900),
('0005434551011', 9849, 'Economy', 27900),
('0005434244868', 5307, 'Economy', 14400),
('0005435424688', 5307, 'Economy', 14400),
('0005435613144', 10884, 'Comfort', 24400),
('0005434573209', 10884, 'Economy', 14400),
('0005435097171', 10884, 'Economy', 14400),
('0005435612719', 10884, 'Economy', 14400),
('0005435885033', 3268, 'Business', 18800),
('0005435885093', 3268, 'Economy', 6300),
('0005435176821', 6410, 'Economy', 12200),
('0005432360232', 21007, 'Economy', 12200),
('0005432604203', 31655, 'Economy', 6600),
('0005435386554', 5275, 'Comfort', 47600),
('0005435386563', 5275, 'Economy', 28000),
('0005433397750', 19427, 'Economy', 12200),
('0005433397821', 19427, 'Economy', 12200),
('0005433397782', 19427, 'Economy', 12200),
('0005435068674', 13134, 'Economy', 4100),
('0005433407508', 23189, 'Economy', 24700),
('0005434756226', 10732, 'Economy', 20400),
('0005434756224', 10732, 'Economy', 20400),
('0005433367506', 21777, 'Economy', 3300),
('0005433960515', 24261, 'Economy', 12100),
('0005433123822', 2987, 'Economy', 3400),
('0005435068674', 15330, 'Economy', 9000),
('0005433101908', 36, 'Economy', 6700),
('0005433101922', 36, 'Economy', 6700),
('0005435902670', 3510, 'Economy', 11700),
('0005434877719', 14571, 'Economy', 11700),
('0005434325601', 15594, 'Economy', 14800),
('0005434173508', 8552, 'Economy', 6600),
('0005432328586', 21102, 'Economy', 6300),
('0005432424106', 30705, 'Economy', 4700),
('0005433568655', 25306, 'Business', 105900),
('0005434654411', 12527, 'Economy', 22400),
('0005433397782', 1453, 'Economy', 11000),
('0005433397750', 1453, 'Economy', 11000),
('0005433397821', 1453, 'Economy', 11000),
('0005433456948', 19255, 'Economy', 11000),
('0005434351635', 29686, 'Economy', 14000),
('0005434620526', 32984, 'Economy', 15100),
('0005434620457', 32984, 'Economy', 15100),
('0005435785142', 27331, 'Economy', 12700),
('0005434137768', 28537, 'Economy', 8500),
('0005434137624', 28537, 'Economy', 7700),
('0005435808174', 23084, 'Economy', 21700),
('0005435078251', 24335, 'Economy', 7000),
('0005432604203', 21392, 'Economy', 15000),
('0005433251303', 25869, 'Business', 18900),
('0005433008352', 22851, 'Business', 52300),
('0005434925519', 14913, 'Business', 22900),
('0005432527764', 30633, 'Economy', 14000),
('0005435652983', 24865, 'Business', 9800),
('0005435652969', 24865, 'Economy', 3300),
('0005435801686', 23533, 'Economy', 9500),
('0005432922510', 834, 'Economy', 14600),
('0005435652983', 21691, 'Business', 50000),
('0005435652969', 21691, 'Economy', 16700),
('0005435706310', 27043, 'Economy', 28900),
('0005435824535', 17972, 'Economy', 66600),
('0005434877590', 10068, 'Economy', 16600),
('0005434877927', 10068, 'Economy', 16600),
('0005433680307', 29183, 'Economy', 11000),
('0005433633747', 25248, 'Economy', 44300),
('0005433074636', 355, 'Business', 21500),
('0005433568655', 11596, 'Economy', 7200),
('0005433754079', 26158, 'Economy', 61500),
('0005433233972', 276, 'Economy', 27900),
('0005435613425', 10914, 'Economy', 14400),
('0005435885159', 3256, 'Business', 18800),
('0005433633747', 8275, 'Economy', 6300),
('0005435252673', 7363, 'Economy', 6200),
('0005432360209', 21031, 'Economy', 12200),
('0005434822901', 9908, 'Economy', 28000),
('0005432400117', 9908, 'Economy', 28000),
('0005434756226', 28621, 'Business', 32800),
('0005434756224', 28621, 'Economy', 10900),
('0005435437858', 6717, 'Business', 51100),
('0005435006918', 12965, 'Business', 29500),
('0005435039389', 12965, 'Economy', 9800),
('0005435902670', 14894, 'Economy', 17600),
('0005435386563', 10337, 'Economy', 15400),
('0005435386554', 10337, 'Economy', 15400),
('0005432706577', 29992, 'Economy', 3400),
('0005433113531', 10297, 'Economy', 21600),
('0005432817368', 7993, 'Economy', 6700),
('0005434877590', 14590, 'Economy', 12800),
('0005434877927', 14590, 'Economy', 11700),
('0005435889860', 3642, 'Economy', 14800),
('0005433960515', 25810, 'Economy', 7100),
('0005435006918', 5029, 'Economy', 6600),
('0005432817368', 28992, 'Economy', 10900),
('0005433568820', 25307, 'Economy', 35300),
('0005433715869', 29210, 'Economy', 10700),
('0005434351642', 29646, 'Economy', 14000),
('0005434445242', 17075, 'Economy', 10200),
('0005433008345', 1828, 'Economy', 16200),
('0005434173508', 5554, 'Economy', 33300),
('0005434620393', 32991, 'Economy', 16600),
('0005432567513', 30537, 'Economy', 13600),
('0005432400117', 18387, 'Economy', 5800),
('0005434907015', 25585, 'Economy', 6700),
('0005434907015', 15029, 'Economy', 6300),
('0005435103896', 32055, 'Business', 15700),
('0005435103868', 32055, 'Economy', 5200),
('0005432527701', 30620, 'Economy', 14000),
('0005434137904', 11954, 'Economy', 3200),
('0005434950522', 16289, 'Economy', 7200),
('0005435103868', 22660, 'Business', 48400),
('0005435103896', 22660, 'Economy', 16100),
('0005435487756', 6227, 'Economy', 45700),
('0005435785199', 13765, 'Economy', 3100),
('0005434344051', 29772, 'Economy', 4000),
('0005434462783', 17519, 'Economy', 13500),
('0005434877915', 10096, 'Economy', 16600),
('0005433129266', 357, 'Economy', 7200),
('0005433568820', 11572, 'Economy', 7200),
('0005432424367', 12842, 'Economy', 9200),
('0005433923121', 24110, 'Economy', 11600),
('0005435681871', 24567, 'Economy', 17000),
('0005434979706', 27537, 'Economy', 3600),
('0005435925262', 3571, 'Economy', 9000),
('0005432607543', 14552, 'Economy', 11700),
('0005434877915', 14552, 'Economy', 11700),
('0005435376346', 5804, 'Economy', 6800),
('0005432383062', 21106, 'Economy', 6300),
('0005432424367', 30732, 'Economy', 4200),
('0005432607543', 31601, 'Economy', 11000),
('0005433568810', 25316, 'Economy', 35300),
('0005433568879', 25316, 'Economy', 35300),
('0005434654504', 12544, 'Economy', 22400),
('0005434081857', 12794, 'Economy', 13400),
('0005433008328', 1848, 'Economy', 16200),
('0005434081857', 30568, 'Business', 40900),
('0005432459708', 30568, 'Economy', 13600),
('0005432632708', 28166, 'Economy', 26400),
('0005433251413', 2281, 'Economy', 6700),
('0005433129266', 12032, 'Economy', 6600),
('0005435293230', 7055, 'Economy', 16400),
('0005433008345', 22847, 'Business', 52300),
('0005434979706', 23564, 'Economy', 9500),
('0005434513570', 19100, 'Economy', 23600),
('0005435811059', 29442, 'Economy', 44400),
('0005435086811', 24424, 'Economy', 7500),
('0005433568810', 11576, 'Economy', 7200),
('0005433568879', 11576, 'Economy', 7200),
('0005432424364', 12920, 'Economy', 10100),
('0005433036064', 2139, 'Economy', 11600),
('0005433923144', 24121, 'Economy', 11600),
('0005433181032', 271, 'Economy', 27900),
('0005434724765', 9818, 'Economy', 27900),
('0005435213276', 7748, 'Business', 42100),
('0005434344051', 10896, 'Economy', 14400),
('0005432459708', 3237, 'Economy', 6300),
('0005432823442', 28941, 'Business', 18500),
('0005432604281', 31675, 'Economy', 6600),
('0005435154594', 29594, 'Economy', 17800),
('0005434760185', 10850, 'Economy', 8900),
('0005435681883', 24616, 'Economy', 17000),
('0005435925262', 15464, 'Economy', 3800),
('0005435042852', 12982, 'Economy', 9800),
('0005433960766', 24245, 'Economy', 12100),
('0005434513570', 7943, 'Economy', 6700),
('0005434938079', 14537, 'Economy', 11700),
('0005434948002', 16324, 'Economy', 6800),
('0005434244907', 8605, 'Business', 18000),
('0005433642226', 27599, 'Economy', 29900),
('0005432424364', 30708, 'Economy', 4200),
('0005433568886', 25299, 'Economy', 35300),
('0005433808339', 14465, 'Economy', 39100),
('0005435765944', 13487, 'Economy', 11800),
('0005433285124', 1842, 'Economy', 17900),
('0005435937379', 4289, 'Economy', 12700),
('0005435785199', 27332, 'Economy', 12700),
('0005435097178', 17129, 'Economy', 7900),
('0005434907034', 25629, 'Economy', 6700),
('0005434907083', 25629, 'Economy', 6700),
('0005434137904', 28554, 'Economy', 7700),
('0005432383062', 31340, 'Economy', 3300),
('0005434287243', 26830, 'Economy', 15700),
('0005434462783', 12485, 'Economy', 22600),
('0005432604281', 21397, 'Economy', 15000),
('0005434907034', 15024, 'Economy', 6300),
('0005434907083', 15024, 'Economy', 6300),
('0005433251413', 25865, 'Economy', 6300),
('0005433008328', 22832, 'Economy', 17400),
('0005435487756', 19693, 'Economy', 8100),
('0005433285124', 23040, 'Economy', 5200),
('0005433519446', 22032, 'Economy', 19300),
('0005434309689', 19560, 'Economy', 41500),
('0005435937379', 27440, 'Economy', 3100),
('0005433123897', 5724, 'Economy', 14400),
('0005433123897', 30318, 'Economy', 3700),
('0005435824568', 18027, 'Economy', 66600),
('0005434925754', 20431, 'Economy', 4000),
('0005433680418', 29186, 'Economy', 11000),
('0005433568886', 11610, 'Economy', 7200),
('0005434244907', 5351, 'Business', 43100),
('0005435042852', 5351, 'Economy', 14400),
('0005435097178', 10932, 'Economy', 14400),
('0005432383062', 30237, 'Economy', 3300),
('0005432756828', 12088, 'Economy', 14800),
('0005435154594', 12088, 'Economy', 14800),
('0005432747385', 12088, 'Economy', 14800),
('0005433527256', 32498, 'Economy', 25700),
('0005432823442', 5262, 'Economy', 28000),
('0005433181032', 10615, 'Economy', 3000),
('0005433123897', 2960, 'Economy', 3800),
('0005435841820', 3487, 'Business', 35000),
('0005433960766', 25712, 'Economy', 7100),
('0005435841820', 15120, 'Economy', 11000),
('0005433568944', 25298, 'Economy', 35300),
('0005432632708', 25090, 'Economy', 32400),
('0005434907169', 25573, 'Economy', 6700),
('0005434907169', 14985, 'Economy', 6300),
('0005434925754', 14925, 'Economy', 7600),
('0005432663038', 17833, 'Economy', 6000),
('0005434878104', 10081, 'Economy', 16600),
('0005433568944', 11565, 'Economy', 7200),
('0005433527256', 18598, 'Economy', 23200),
('0005434559090', 28017, 'Economy', 35600),
('0005432858040', 3174, 'Economy', 10100),
('0005432756828', 26, 'Economy', 6700),
('0005434878104', 14535, 'Economy', 11700),
('0005434559090', 30567, 'Economy', 15000),
('0005432328557', 31107, 'Economy', 5400),
('0005435297049', 6192, 'Economy', 41500),
('0005435982149', 26194, 'Economy', 67700),
('0005435068884', 13135, 'Economy', 3800),
('0005435982149', 26730, 'Economy', 6200),
('0005432663038', 26268, 'Economy', 62100),
('0005435068884', 15333, 'Business', 26900),
('0005432663038', 8647, 'Economy', 6000),
('0005432328557', 21085, 'Economy', 6300),
('0005434925757', 20368, 'Economy', 4400),
('0005433868335', 32609, 'Economy', 17600),
('0005433868335', 14490, 'Economy', 16800),
('0005434925757', 14941, 'Economy', 7600),
('0005433112363', 1481, 'Economy', 50100),
('0005433112363', 19995, 'Economy', 8700),
('0005435242802', 5666, 'Economy', 9300),
('0005435242802', 15444, 'Economy', 13700),
('0005435212354', 30625, 'Economy', 14000),
('0005433111467', 19732, 'Economy', 8700),
('0005435931536', 21848, 'Economy', 19700),
('0005434406639', 26958, 'Economy', 4000),
('0005434406687', 26958, 'Economy', 4000),
('0005433192814', 18514, 'Economy', 23500),
('0005435476647', 15345, 'Economy', 9300),
('0005434876618', 14602, 'Economy', 16600),
('0005434876562', 14602, 'Economy', 16600),
('0005432571258', 26588, 'Economy', 64400),
('0005435176590', 20993, 'Economy', 12200),
('0005435437554', 24574, 'Economy', 17000),
('0005435038610', 5474, 'Business', 29500),
('0005435038643', 5474, 'Economy', 9800),
('0005435319431', 20931, 'Economy', 21000),
('0005435068168', 3533, 'Economy', 9000),
('0005432261123', 1, 'Economy', 6700),
('0005432816942', 1, 'Economy', 6700),
('0005433101173', 8078, 'Business', 20000),
('0005434876618', 3490, 'Economy', 11700),
('0005434876562', 3490, 'Economy', 11700),
('0005433959868', 6863, 'Economy', 7100),
('0005432816942', 9614, 'Business', 32600),
('0005433715113', 7456, 'Economy', 10700),
('0005433463862', 1090, 'Economy', 10200),
('0005432081393', 5588, 'Economy', 33300),
('0005435332153', 32948, 'Economy', 15100),
('0005432566527', 4695, 'Economy', 13600),
('0005434136690', 7350, 'Economy', 7700),
('0005434136699', 7350, 'Economy', 7700),
('0005434988561', 6650, 'Economy', 9800),
('0005433109841', 26879, 'Economy', 15700),
('0005434406639', 7072, 'Economy', 16400),
('0005434406687', 7072, 'Economy', 18000),
('0005433007853', 14158, 'Economy', 17400),
('0005432658556', 5995, 'Economy', 66400),
('0005433463862', 17263, 'Business', 146400),
('0005433284782', 32042, 'Economy', 5200),
('0005432211376', 30589, 'Economy', 14000),
('0005434136699', 28737, 'Business', 9700),
('0005434136690', 28737, 'Economy', 3200),
('0005435788729', 4188, 'Economy', 7200),
('0005434509019', 1614, 'Economy', 15500),
('0005432865895', 25073, 'Business', 87300),
('0005432865904', 25073, 'Economy', 29100),
('0005434309521', 6201, 'Economy', 41500),
('0005435153638', 3879, 'Economy', 19700),
('0005435086711', 4086, 'Economy', 7500),
('0005434406722', 26977, 'Economy', 4000),
('0005432153821', 26977, 'Economy', 4000),
('0005434189084', 16643, 'Economy', 27400),
('0005435824200', 1252, 'Economy', 66600),
('0005435824184', 1252, 'Economy', 66600),
('0005432782945', 5636, 'Economy', 9300),
('0005432848074', 4387, 'Economy', 6300),
('0005435242431', 12197, 'Business', 41200),
('0005434876663', 14650, 'Economy', 16600),
('0005432222696', 2803, 'Economy', 11000),
('0005433434220', 26174, 'Economy', 61500),
('0005434022592', 487, 'Economy', 8200),
('0005433921727', 2153, 'Economy', 11600),
('0005435142360', 288, 'Business', 83700),
('0005434723497', 288, 'Economy', 27900),
('0005433233158', 9841, 'Economy', 27900),
('0005432150070', 7717, 'Economy', 14000),
('0005432150068', 7717, 'Economy', 14000),
('0005435611851', 5304, 'Economy', 14400),
('0005435319431', 10928, 'Economy', 14400),
('0005433633253', 3229, 'Economy', 6300),
('0005433804820', 3229, 'Economy', 6300),
('0005432359576', 6364, 'Economy', 12200),
('0005432746924', 376, 'Economy', 14800),
('0005434821466', 5278, 'Economy', 28000),
('0005434821446', 5278, 'Economy', 28000),
('0005433397234', 13533, 'Business', 36600),
('0005435068168', 15478, 'Economy', 3800),
('0005433434220', 26697, 'Economy', 6200),
('0005432216226', 3165, 'Economy', 11100),
('0005433804820', 9379, 'Economy', 62100),
('0005433762964', 9379, 'Economy', 62100),
('0005434170811', 26245, 'Economy', 62100),
('0005433959868', 25957, 'Economy', 12100),
('0005434988561', 23701, 'Economy', 3600),
('0005432658556', 18221, 'Economy', 5900),
('0005432261137', 87, 'Economy', 6700),
('0005433101271', 7947, 'Business', 20000),
('0005435625889', 3475, 'Economy', 11700),
('0005434937832', 3475, 'Economy', 11700),
('0005434876663', 3475, 'Economy', 11700),
('0005435625880', 3475, 'Economy', 11700),
('0005435125715', 3475, 'Economy', 11700),
('0005434426121', 3475, 'Economy', 11700),
('0005434264703', 5137, 'Economy', 6000),
('0005433815309', 8600, 'Economy', 6000),
('0005433397234', 19277, 'Economy', 11000),
('0005433989686', 30652, 'Economy', 14800),
('0005434264703', 13477, 'Economy', 11800),
('0005433007853', 22549, 'Business', 48700),
('0005433284782', 22549, 'Economy', 16200),
('0005432571258', 4693, 'Business', 40900),
('0005433341504', 11081, 'Economy', 7900),
('0005433341578', 11081, 'Economy', 7900),
('0005435625880', 14692, 'Business', 9500),
('0005435125715', 14692, 'Economy', 3200),
('0005435625889', 14692, 'Economy', 3200),
('0005434136773', 7295, 'Economy', 7700),
('0005435808070', 1904, 'Economy', 23900),
('0005434286926', 2406, 'Economy', 15700),
('0005433867793', 4766, 'Economy', 17600),
('0005434406722', 7054, 'Business', 49100),
('0005432153821', 7054, 'Economy', 16400),
('0005432603710', 6465, 'Economy', 15000),
('0005433284812', 32049, 'Economy', 5200),
('0005434136773', 28755, 'Economy', 3200),
('0005435160128', 7530, 'Economy', 12500),
('0005434503547', 6528, 'Business', 48400),
('0005435652372', 1644, 'Economy', 16700),
('0005432658556', 26337, 'Economy', 6000),
('0005435501991', 1548, 'Economy', 28700),
('0005435225463', 28099, 'Economy', 13000),
('0005432674898', 1194, 'Economy', 38300),
('0005434625817', 4843, 'Economy', 14700),
('0005433449646', 7705, 'Business', 11100),
('0005435824220', 1253, 'Economy', 66600),
('0005433415411', 17975, 'Economy', 66600),
('0005435242431', 15358, 'Economy', 9300),
('0005435242446', 12174, 'Economy', 13700),
('0005432782945', 15400, 'Economy', 13700),
('0005434876829', 14596, 'Economy', 16600),
('0005433679844', 2767, 'Economy', 11000),
('0005433633253', 9276, 'Economy', 44300),
('0005433568185', 358, 'Economy', 7200),
('0005434732926', 13932, 'Economy', 6300),
('0005433753347', 2324, 'Economy', 61500),
('0005435981618', 2324, 'Economy', 61500),
('0005434022660', 440, 'Economy', 8200),
('0005433921799', 2113, 'Business', 34700),
('0005433921801', 2113, 'Economy', 11600),
('0005433921846', 2113, 'Economy', 11600),
('0005433035506', 24135, 'Economy', 11600),
('0005434550392', 245, 'Business', 83700),
('0005434723662', 245, 'Economy', 27900),
('0005433180725', 9858, 'Economy', 27900),
('0005434066509', 7723, 'Economy', 14000),
('0005435611897', 5305, 'Economy', 14400),
('0005433633304', 3246, 'Economy', 6300),
('0005435884517', 8287, 'Economy', 6300),
('0005432727748', 4603, 'Economy', 3300),
('0005434149549', 21041, 'Economy', 12200),
('0005432603710', 21469, 'Economy', 6600),
('0005434821598', 5302, 'Economy', 28000),
('0005434821612', 5302, 'Economy', 28000),
('0005435372259', 9879, 'Comfort', 47600),
('0005435372272', 9879, 'Economy', 28000),
('0005433180725', 27775, 'Economy', 3000),
('0005435125715', 11538, 'Economy', 8800),
('0005433397322', 13558, 'Economy', 12200),
('0005434213839', 10710, 'Economy', 20400),
('0005435038761', 5431, 'Business', 29500),
('0005435038791', 5431, 'Economy', 9800),
('0005434426121', 14871, 'Economy', 17600),
('0005433255034', 16212, 'Economy', 7500),
('0005433165699', 16576, 'Economy', 23100),
('0005435142360', 10349, 'Economy', 15400),
('0005435068290', 3523, 'Economy', 9000),
('0005435068270', 3523, 'Economy', 9000),
('0005432817006', 54, 'Economy', 6700),
('0005434876829', 3512, 'Comfort', 19900),
('0005434937836', 3512, 'Economy', 11700),
('0005435629386', 8905, 'Economy', 10400),
('0005433613593', 5035, 'Economy', 6000),
('0005433613581', 5035, 'Economy', 6000),
('0005434149549', 5033, 'Economy', 6000),
('0005432034529', 8570, 'Economy', 6000),
('0005432817006', 9596, 'Economy', 10900),
('0005433715212', 7422, 'Economy', 10700),
('0005433397322', 19260, 'Economy', 11000),
('0005434351499', 4486, 'Economy', 14000),
('0005433341578', 17031, 'Economy', 10200),
('0005433341504', 17031, 'Economy', 10200),
('0005432150070', 30689, 'Business', 40300),
('0005432150068', 30689, 'Economy', 13400),
('0005435461848', 13451, 'Economy', 12900),
('0005433284812', 22565, 'Economy', 16200),
('0005433845828', 5596, 'Economy', 33300),
('0005433815309', 5596, 'Economy', 33300),
('0005434620284', 7815, 'Economy', 15100),
('0005432186811', 4705, 'Business', 40900),
('0005433726069', 4705, 'Economy', 13600),
('0005433341604', 11079, 'Economy', 7900),
('0005433341619', 11079, 'Economy', 7900),
('0005435715211', 7107, 'Economy', 29000),
('0005434906491', 2261, 'Economy', 6700),
('0005434136867', 7309, 'Economy', 7700),
('0005434988577', 6641, 'Economy', 9800),
('0005433449646', 30473, 'Economy', 3600),
('0005433650412', 7160, 'Economy', 29900),
('0005435911337', 12500, 'Economy', 22600),
('0005433867793', 32675, 'Economy', 16800),
('0005435839039', 5993, 'Economy', 66400),
('0005433111467', 19951, 'Economy', 50100),
('0005435949739', 6594, 'Economy', 18700),
('0005435949740', 6594, 'Economy', 18700),
('0005433256388', 28264, 'Economy', 5300),
('0005434136867', 28769, 'Economy', 3200),
('0005434516051', 9024, 'Economy', 23600),
('0005432153841', 26959, 'Economy', 4000),
('0005433449650', 7598, 'Business', 11100),
('0005433524888', 1357, 'Business', 70400),
('0005433192859', 18548, 'Economy', 23500),
('0005433415438', 17995, 'Economy', 66600),
('0005435242446', 15392, 'Economy', 9300),
('0005434925364', 6244, 'Economy', 4000),
('0005434876903', 14624, 'Economy', 18200),
('0005434876880', 14624, 'Economy', 16600),
('0005432222707', 2821, 'Economy', 11000),
('0005433613593', 9290, 'Business', 132900),
('0005433633304', 9290, 'Business', 132900),
('0005433613581', 9290, 'Economy', 44300),
('0005433568204', 352, 'Economy', 7200),
('0005433074297', 11603, 'Economy', 7200),
('0005432984609', 26206, 'Business', 184500),
('0005434374023', 1486, 'Economy', 13000),
('0005432423769', 536, 'Economy', 9200),
('0005432282762', 536, 'Economy', 9200),
('0005434022721', 465, 'Business', 24500),
('0005433057300', 12677, 'Economy', 8200),
('0005433921909', 2142, 'Economy', 11600),
('0005432231408', 2142, 'Economy', 11600),
('0005433035535', 24117, 'Economy', 11600),
('0005434723752', 251, 'Economy', 27900),
('0005434723794', 251, 'Economy', 27900),
('0005434031958', 9861, 'Comfort', 47400),
('0005432526039', 7763, 'Economy', 14000),
('0005434066571', 7763, 'Economy', 14000),
('0005435612088', 5352, 'Economy', 14400),
('0005435097070', 5352, 'Economy', 14400),
('0005435612024', 5352, 'Economy', 14400),
('0005435612035', 5352, 'Economy', 14400),
('0005435423793', 10920, 'Economy', 14400),
('0005435423814', 10920, 'Economy', 14400),
('0005433506913', 3264, 'Economy', 6300),
('0005432890738', 12074, 'Economy', 14800),
('0005434821747', 5286, 'Economy', 28000),
('0005434821740', 5286, 'Economy', 28000),
('0005434213839', 28612, 'Economy', 10900),
('0005435100078', 10828, 'Economy', 8900),
('0005434638950', 1965, 'Economy', 19000),
('0005434638951', 1965, 'Economy', 19000),
('0005432111234', 6040, 'Business', 69700),
('0005434550392', 10640, 'Economy', 3000),
('0005433397373', 13505, 'Economy', 12200),
('0005435068270', 15515, 'Economy', 3800),
('0005435068290', 15515, 'Economy', 3800),
('0005435808070', 23192, 'Economy', 24700),
('0005434213862', 10735, 'Economy', 20400),
('0005435038859', 5435, 'Business', 29500),
('0005432125346', 5435, 'Economy', 9800),
('0005434229058', 12985, 'Business', 29500),
('0005435981618', 26540, 'Economy', 6200),
('0005432857888', 31479, 'Economy', 10100),
('0005435652372', 21758, 'Economy', 3300),
('0005435501991', 20921, 'Economy', 19100),
('0005432706397', 2918, 'Economy', 3400),
('0005434988577', 23689, 'Economy', 3600),
('0005433101390', 8122, 'Economy', 6700),
('0005432901357', 8123, 'Economy', 6700),
('0005432901359', 8123, 'Economy', 6700),
('0005434876903', 3473, 'Economy', 11700),
('0005434937864', 3473, 'Economy', 11700),
('0005434876880', 3473, 'Economy', 11700),
('0005434995279', 6697, 'Economy', 31300),
('0005433960056', 6963, 'Business', 21400),
('0005433960068', 6963, 'Business', 21400),
('0005433613676', 4957, 'Business', 18000),
('0005434229058', 4959, 'Economy', 6000),
('0005433689882', 8540, 'Economy', 6000),
('0005432901359', 28995, 'Economy', 10900),
('0005432901357', 28995, 'Economy', 10900),
('0005433568185', 11846, 'Economy', 35300),
('0005432947924', 25281, 'Economy', 35300),
('0005432947892', 25281, 'Economy', 35300),
('0005432947928', 25281, 'Economy', 35300),
('0005433715239', 7465, 'Economy', 10700),
('0005433397373', 19230, 'Economy', 11000),
('0005433341604', 17040, 'Economy', 10200),
('0005433269637', 17040, 'Economy', 10200),
('0005433341619', 17040, 'Economy', 10200),
('0005432186811', 30684, 'Economy', 13400),
('0005434066509', 30684, 'Economy', 13400),
('0005435765291', 5505, 'Business', 35300),
('0005435765294', 5505, 'Business', 35300),
('0005435722021', 5505, 'Economy', 12900),
('0005433845847', 5556, 'Economy', 33300),
('0005435784861', 4300, 'Business', 38000),
('0005432170285', 4718, 'Economy', 13600),
('0005435722021', 13602, 'Economy', 9900),
('0005433341763', 11115, 'Economy', 7900),
('0005433506913', 9115, 'Economy', 8900),
('0005434503547', 22878, 'Economy', 6900),
('0005433449650', 30462, 'Economy', 3300),
('0005433867885', 4781, 'Economy', 17600),
('0005433867860', 4781, 'Economy', 17600),
('0005432153841', 7031, 'Economy', 16400),
('0005434906491', 25821, 'Economy', 6300),
('0005435839055', 5988, 'Economy', 66400),
('0005435212643', 30594, 'Comfort', 23900),
('0005435212666', 30594, 'Economy', 14000),
('0005434190375', 19090, 'Economy', 23600),
('0005432638956', 2240, 'Business', 87300),
('0005435296966', 19546, 'Economy', 41500),
('0005433373412', 27025, 'Economy', 28900),
('0005434963948', 1322, 'Business', 203300),
('0005435784861', 27398, 'Economy', 3100),
('0005432720538', 7640, 'Economy', 3700),
('0005433613676', 9272, 'Business', 132900),
('0005433568285', 344, 'Economy', 7200),
('0005432947928', 11598, 'Business', 21500),
('0005432947924', 11598, 'Economy', 7200),
('0005432947892', 11598, 'Economy', 7200),
('0005433753452', 2361, 'Economy', 61500),
('0005435981699', 2361, 'Economy', 61500),
('0005433434323', 26197, 'Economy', 61500),
('0005434022803', 475, 'Economy', 9000),
('0005434031958', 475, 'Economy', 8200),
('0005434723868', 255, 'Economy', 27900),
('0005434723859', 255, 'Economy', 27900),
('0005432526217', 7719, 'Economy', 14000),
('0005434066621', 7719, 'Economy', 14000),
('0005432526182', 7719, 'Economy', 14000),
('0005434343751', 5309, 'Economy', 15800),
('0005433804896', 3282, 'Economy', 6300),
('0005433633382', 3282, 'Economy', 6300),
('0005435884606', 8184, 'Economy', 6300),
('0005435252470', 28929, 'Economy', 6200),
('0005432359740', 6365, 'Economy', 12200),
('0005433524888', 18985, 'Economy', 25700),
('0005435179386', 9936, 'Business', 84000),
('0005435372377', 9936, 'Economy', 28000),
('0005434755906', 9560, 'Economy', 10900),
('0005434213862', 28609, 'Business', 32800),
('0005434760163', 31816, 'Economy', 8900),
('0005434600445', 6048, 'Economy', 23200),
('0005433397322', 19418, 'Economy', 12200),
('0005433434323', 26710, 'Economy', 6200),
('0005432666360', 9356, 'Economy', 62100),
('0005433804896', 9356, 'Economy', 62100),
('0005433960056', 25927, 'Economy', 12100),
('0005433960068', 25927, 'Economy', 12100),
('0005434479993', 970, 'Economy', 23100),
('0005433165729', 16560, 'Economy', 23100),
('0005435068373', 3559, 'Economy', 9000),
('0005435068397', 3559, 'Economy', 9000),
('0005435125824', 3495, 'Economy', 11700),
('0005432799094', 3495, 'Economy', 11700),
('0005433404706', 29295, 'Economy', 4200),
('0005432666360', 5074, 'Economy', 6000),
('0005433613743', 5074, 'Economy', 6000),
('0005434264802', 5076, 'Economy', 6000),
('0005433688782', 8515, 'Business', 18000),
('0005434638950', 23389, 'Economy', 14800),
('0005434638951', 23389, 'Economy', 14800),
('0005432953821', 27603, 'Economy', 29900),
('0005432423769', 13281, 'Economy', 4200),
('0005433568204', 11850, 'Business', 105900),
('0005434654297', 5413, 'Economy', 22400),
('0005433689882', 7461, 'Economy', 10700),
('0005433397322', 1429, 'Business', 33000),
('0005435545640', 1081, 'Economy', 10200),
('0005433341763', 17067, 'Economy', 10200),
('0005434066571', 30673, 'Economy', 13400),
('0005434264802', 13465, 'Economy', 11800),
('0005432194452', 13465, 'Economy', 11800),
('0005432566829', 4703, 'Economy', 13600),
('0005435097070', 11117, 'Economy', 7900),
('0005433341835', 11117, 'Economy', 7900),
('0005435545640', 17125, 'Economy', 7900),
('0005435179386', 18347, 'Economy', 5800),
('0005435125824', 14748, 'Economy', 3200),
('0005434137040', 7308, 'Economy', 7700),
('0005434610180', 1892, 'Economy', 21700),
('0005435078140', 2175, 'Economy', 7000),
('0005433109893', 26856, 'Economy', 15700),
('0005434663225', 3420, 'Economy', 22600),
('0005433867860', 32698, 'Economy', 16800),
('0005433867885', 32698, 'Economy', 16800),
('0005434925364', 20498, 'Economy', 8400),
('0005434137040', 28743, 'Economy', 3200),
('0005434503683', 6509, 'Economy', 16100),
('0005433985391', 4154, 'Economy', 7200),
('0005434509019', 21320, 'Economy', 15500),
('0005432666360', 26285, 'Economy', 6000),
('0005434309579', 6233, 'Economy', 41500),
('0005435517690', 1558, 'Economy', 28700),
('0005432628665', 7209, 'Economy', 14300),
('0005432873207', 17478, 'Economy', 38300),
('0005434406964', 26976, 'Economy', 4000),
('0005434319228', 5681, 'Economy', 14400),
('0005432720575', 7647, 'Business', 11100),
('0005434586304', 1353, 'Economy', 23500),
('0005434343751', 11452, 'Economy', 4000),
('0005435824200', 18000, 'Economy', 73200),
('0005434925423', 6281, 'Economy', 4000),
('0005435242551', 12206, 'Economy', 13700),
('0005434877069', 14631, 'Business', 49700),
('0005434877125', 14631, 'Economy', 16600),
('0005434877129', 14631, 'Economy', 16600),
('0005432966624', 29158, 'Economy', 11000),
('0005433613743', 9284, 'Economy', 48700),
('0005433633382', 9284, 'Economy', 44300),
('0005432192280', 11594, 'Economy', 7200),
('0005432192281', 11594, 'Economy', 7200),
('0005435981742', 2335, 'Business', 184500),
('0005435981744', 2335, 'Economy', 61500),
('0005432984683', 26203, 'Economy', 61500),
('0005434374098', 1499, 'Economy', 13000),
('0005433057398', 12674, 'Economy', 8200),
('0005432526340', 7727, 'Business', 42100),
('0005435612340', 5345, 'Economy', 14400),
('0005435612288', 5345, 'Economy', 14400),
('0005434343794', 5345, 'Economy', 14400),
('0005435423987', 10892, 'Economy', 14400),
('0005432181448', 3299, 'Economy', 6300),
('0005432181454', 3299, 'Economy', 6300),
('0005434275954', 15770, 'Economy', 48400),
('0005433468229', 2091, 'Economy', 12100),
('0005432359765', 6384, 'Business', 36600),
('0005432747079', 399, 'Economy', 14800),
('0005434821968', 5260, 'Economy', 28000),
('0005432121155', 5260, 'Economy', 28000),
('0005435372431', 9935, 'Economy', 28000),
('0005435125824', 11510, 'Economy', 8800),
('0005433397444', 13541, 'Economy', 12200),
('0005433397475', 13541, 'Economy', 12200),
('0005435068397', 15458, 'Economy', 3800),
('0005435068373', 15458, 'Economy', 3800),
('0005434755906', 28678, 'Economy', 20400),
('0005435006726', 5425, 'Economy', 9800),
('0005435981699', 26523, 'Economy', 6200),
('0005432583717', 3153, 'Economy', 10100),
('0005432706449', 2957, 'Economy', 3400),
('0005435068465', 3524, 'Economy', 9000),
('0005434937905', 3518, 'Comfort', 19900),
('0005434426250', 3518, 'Economy', 11700),
('0005434877069', 3518, 'Economy', 11700),
('0005434877129', 3518, 'Economy', 11700),
('0005434877125', 3518, 'Economy', 11700),
('0005432034595', 8490, 'Economy', 6000),
('0005435006726', 8490, 'Economy', 6000),
('0005433202189', 12606, 'Economy', 14800),
('0005433202180', 12606, 'Economy', 14800),
('0005433568285', 11838, 'Economy', 35300),
('0005433688782', 7451, 'Business', 32000),
('0005433397444', 19247, 'Economy', 11000),
('0005433397475', 19247, 'Economy', 11000),
('0005434351533', 4452, 'Economy', 14000),
('0005433341835', 17034, 'Economy', 10200),
('0005432433614', 12774, 'Economy', 13400),
('0005434066621', 30651, 'Economy', 13400),
('0005435765408', 5496, 'Business', 35300),
('0005433529234', 5496, 'Economy', 11800),
('0005432081429', 5583, 'Economy', 33300),
('0005434620284', 32962, 'Economy', 15100),
('0005434993901', 4303, 'Economy', 13900),
('0005433341950', 11083, 'Economy', 7900),
('0005434137174', 7323, 'Economy', 7700),
('0005432799094', 14802, 'Economy', 4900),
('0005434406964', 7057, 'Economy', 16400),
('0005435212747', 30580, 'Business', 42100),
('0005434979438', 2064, 'Economy', 9500),
('0005434137174', 28733, 'Economy', 3200),
('0005434604860', 3947, 'Economy', 19300),
('0005432638986', 2255, 'Economy', 29100),
('0005433985432', 4134, 'Economy', 7200),
('0005432865942', 25064, 'Economy', 29100),
('0005435931561', 21854, 'Economy', 19700),
('0005434267910', 15213, 'Economy', 10500),
('0005435086711', 24391, 'Economy', 7500),
('0005435706186', 2462, 'Economy', 28900),
('0005433373433', 27033, 'Economy', 28900),
('0005434964003', 1313, 'Economy', 67800),
('0005433261456', 18249, 'Business', 203300),
('0005434625817', 32881, 'Business', 44200),
('0005434406722', 20293, 'Economy', 4000),
('0005433724756', 1361, 'Business', 70400),
('0005433192814', 1361, 'Economy', 23500),
('0005434343794', 11464, 'Economy', 4000),
('0005433415480', 17997, 'Economy', 66600),
('0005435242551', 15351, 'Economy', 9300),
('0005433679844', 29151, 'Economy', 11000),
('0005432005180', 29151, 'Economy', 11000),
('0005433753618', 2331, 'Economy', 61500),
('0005435981838', 2331, 'Economy', 61500),
('0005434022978', 451, 'Economy', 8200),
('0005432156316', 12691, 'Economy', 8200),
('0005433929565', 12691, 'Economy', 8200),
('0005433929565', 2118, 'Economy', 11600),
('0005433921727', 24085, 'Economy', 11600),
('0005434550612', 266, 'Economy', 27900),
('0005434302412', 266, 'Economy', 27900),
('0005432526506', 7726, 'Economy', 14000),
('0005434066775', 7726, 'Economy', 14000),
('0005435612432', 5337, 'Economy', 14400),
('0005435424006', 10926, 'Economy', 14400),
('0005434244637', 10926, 'Economy', 14400),
('0005433804993', 3320, 'Business', 18800),
('0005433633453', 3320, 'Economy', 6300),
('0005433633438', 3320, 'Economy', 6300),
('0005432459293', 8170, 'Economy', 6300),
('0005432359833', 6372, 'Economy', 13400),
('0005432359809', 6372, 'Economy', 12200),
('0005432890806', 12072, 'Economy', 14800),
('0005432121170', 5297, 'Economy', 28000),
('0005434822143', 5297, 'Economy', 28000),
('0005432823428', 9880, 'Business', 84000),
('0005435790275', 6968, 'Economy', 7400),
('0005434639018', 1957, 'Economy', 19000),
('0005433202180', 23264, 'Economy', 20900),
('0005433202189', 23264, 'Economy', 19000),
('0005433397234', 19416, 'Economy', 12200),
('0005435068465', 15506, 'Economy', 3800),
('0005434426250', 14866, 'Economy', 17600),
('0005433726069', 30867, 'Business', 91700),
('0005435981744', 26500, 'Economy', 6200),
('0005435981742', 26500, 'Economy', 6200),
('0005432583741', 3144, 'Economy', 11100),
('0005435858509', 27611, 'Economy', 30200),
('0005433784540', 9364, 'Business', 186200),
('0005433804993', 9364, 'Economy', 62100),
('0005433985391', 25925, 'Economy', 12100),
('0005433165751', 16556, 'Economy', 23100),
('0005435517690', 20916, 'Economy', 19100),
('0005432706466', 2989, 'Business', 10300),
('0005435068514', 3546, 'Business', 26900),
('0005433101536', 8018, 'Economy', 6700),
('0005432188570', 3511, 'Economy', 11700),
('0005434937832', 14576, 'Economy', 11700),
('0005433960226', 6868, 'Business', 21400),
('0005434244637', 5180, 'Business', 18000),
('0005433613896', 5177, 'Business', 18000),
('0005433613837', 5177, 'Economy', 6000),
('0005433784540', 5177, 'Economy', 6000),
('0005432948048', 25285, 'Economy', 35300),
('0005433715384', 7464, 'Economy', 10700),
('0005433397234', 1454, 'Economy', 11000),
('0005433341950', 17047, 'Business', 30600),
('0005432389974', 1345, 'Economy', 33700),
('0005435765504', 5517, 'Business', 35300),
('0005435461998', 13482, 'Economy', 12900),
('0005432632662', 4125, 'Economy', 29400),
('0005433007853', 1804, 'Business', 48700),
('0005433284782', 1804, 'Economy', 16200),
('0005433846057', 5559, 'Economy', 33300),
('0005435784946', 4287, 'Economy', 12700),
('0005433342014', 11108, 'Economy', 7900),
('0005434906746', 2306, 'Economy', 6700),
('0005434137212', 7346, 'Economy', 8500),
('0005434137249', 7346, 'Economy', 7700),
('0005434137187', 7346, 'Economy', 7700),
('0005434503683', 22914, 'Economy', 6900),
('0005435263512', 27629, 'Economy', 29900),
('0005435263506', 27629, 'Economy', 29900),
('0005434925423', 20510, 'Economy', 7600),
('0005433284782', 23013, 'Economy', 5200),
('0005433284961', 32093, 'Economy', 5200),
('0005433284949', 32093, 'Economy', 5200),
('0005434136699', 11967, 'Economy', 3200),
('0005434137212', 28721, 'Business', 9700),
('0005434137249', 28721, 'Economy', 3200),
('0005434137187', 28721, 'Economy', 3200),
('0005432666360', 17851, 'Economy', 6000),
('0005432658556', 17851, 'Economy', 6000),
('0005434309521', 19580, 'Economy', 41500),
('0005435960011', 8748, 'Economy', 10500),
('0005435784946', 27416, 'Economy', 3400),
('0005432692769', 7586, 'Economy', 3700),
('0005433449739', 7586, 'Economy', 3700),
('0005433449646', 30392, 'Economy', 3700),
('0005433722155', 30391, 'Business', 11100),
('0005434586348', 1396, 'Business', 70400),
('0005435824184', 17977, 'Economy', 66600),
('0005432783272', 5617, 'Economy', 9300),
('0005434877318', 14640, 'Economy', 16600),
('0005433633453', 9308, 'Economy', 44300),
('0005433613837', 9308, 'Economy', 44300),
('0005433613896', 9308, 'Economy', 44300),
('0005433633438', 9308, 'Economy', 44300),
('0005432238871', 326, 'Economy', 7200),
('0005432948048', 11581, 'Economy', 7200),
('0005433753676', 2362, 'Economy', 61500),
('0005433434390', 26207, 'Economy', 61500),
('0005434023045', 471, 'Economy', 8200),
('0005433529234', 13819, 'Business', 111600),
('0005433922323', 2112, 'Economy', 11600),
('0005433035785', 24143, 'Economy', 11600),
('0005433233158', 258, 'Business', 83700),
('0005434724263', 258, 'Business', 83700),
('0005434724217', 258, 'Economy', 27900),
('0005434066827', 7732, 'Comfort', 23900),
('0005434066822', 7732, 'Economy', 14000),
('0005435612500', 5316, 'Business', 43100),
('0005435612576', 5316, 'Economy', 14400),
('0005434244667', 10911, 'Economy', 14400),
('0005433722155', 4510, 'Business', 9900),
('0005432382771', 4510, 'Economy', 3300),
('0005432823428', 7398, 'Economy', 6200),
('0005433293189', 29612, 'Economy', 17800),
('0005433473157', 6675, 'Economy', 14000),
('0005433473165', 6675, 'Economy', 12700),
('0005434604860', 22284, 'Economy', 6600),
('0005432747176', 411, 'Economy', 14800),
('0005432396201', 5247, 'Comfort', 47600),
('0005435149886', 5247, 'Economy', 28000),
('0005432121186', 5247, 'Economy', 28000),
('0005435326609', 18606, 'Economy', 23200),
('0005434550612', 10560, 'Economy', 3000),
('0005433397576', 13523, 'Economy', 12200),
('0005433397533', 13523, 'Economy', 12200),
('0005435068514', 15486, 'Economy', 3800),
('0005435039106', 5483, 'Economy', 9800),
('0005435038761', 13003, 'Economy', 9800),
('0005432188570', 14888, 'Economy', 17600),
('0005435902519', 20223, 'Economy', 17600),
('0005435981838', 26542, 'Economy', 6200),
('0005433434390', 26732, 'Business', 18500),
('0005433654693', 4331, 'Economy', 30200),
('0005433960226', 25929, 'Business', 36400),
('0005433985432', 25929, 'Economy', 12100),
('0005435501991', 11224, 'Economy', 19100),
('0005432880661', 30013, 'Economy', 3400),
('0005432692769', 30013, 'Economy', 3400),
('0005434979438', 23655, 'Economy', 3600),
('0005434302412', 10246, 'Economy', 19700),
('0005432677533', 7968, 'Economy', 6700),
('0005434877318', 3491, 'Business', 35000),
('0005435125948', 3491, 'Economy', 11700),
('0005432799166', 3491, 'Economy', 11700),
('0005435902519', 14553, 'Business', 35000),
('0005434937836', 14553, 'Economy', 11700),
('0005434467734', 4008, 'Economy', 21200),
('0005433404706', 2846, 'Business', 12600),
('0005435797325', 2846, 'Economy', 4200),
('0005434244667', 5017, 'Economy', 6000),
('0005434639018', 23369, 'Economy', 14800),
('0005433642192', 2478, 'Economy', 29900),
('0005433642187', 2478, 'Economy', 32800),
('0005433715454', 7436, 'Economy', 10700),
('0005432006731', 29232, 'Economy', 10700),
('0005433715212', 29232, 'Economy', 10700),
('0005433397576', 19278, 'Economy', 11000),
('0005433397533', 19278, 'Economy', 11000),
('0005432293181', 1047, 'Business', 30600),
('0005433342014', 17019, 'Economy', 10200),
('0005434066775', 30691, 'Economy', 13400),
('0005435765569', 5545, 'Economy', 11800),
('0005433284949', 22628, 'Business', 48700),
('0005433284961', 22628, 'Economy', 17900),
('0005433846103', 5555, 'Business', 99800),
('0005432186831', 4717, 'Economy', 13600),
('0005432459293', 4717, 'Economy', 13600),
('0005432293181', 17106, 'Economy', 7900),
('0005435125948', 14691, 'Economy', 3200),
('0005433724756', 18783, 'Economy', 4400),
('0005434137281', 7342, 'Economy', 7700),
('0005434137318', 7342, 'Economy', 7700),
('0005434137341', 7342, 'Economy', 7700),
('0005435808127', 1929, 'Economy', 21700),
('0005434608293', 6504, 'Economy', 17300),
('0005434608290', 6504, 'Economy', 17300),
('0005433449739', 30453, 'Economy', 3300),
('0005432382771', 30453, 'Economy', 3300),
('0005433449646', 31311, 'Economy', 3300),
('0005433109893', 2416, 'Economy', 15700),
('0005434406722', 26895, 'Economy', 16400),
('0005434906746', 25876, 'Business', 18900),
('0005433007853', 22873, 'Economy', 17400),
('0005435212885', 30606, 'Economy', 14000),
('0005435212946', 30606, 'Economy', 14000),
('0005433656638', 30606, 'Economy', 14000),
('0005433256388', 2629, 'Economy', 5300),
('0005434136773', 11928, 'Economy', 3200),
('0005434137318', 28751, 'Business', 9700),
('0005434137341', 28751, 'Business', 9700),
('0005434137281', 28751, 'Economy', 3200),
('0005435160128', 29581, 'Economy', 12500),
('0005435652661', 1646, 'Economy', 16700),
('0005432865947', 25068, 'Economy', 29100),
('0005435296999', 19563, 'Business', 124600),
('0005435501991', 20893, 'Economy', 28700),
('0005433186044', 20893, 'Economy', 28700),
('0005435931536', 3931, 'Economy', 19700),
('0005432692769', 1212, 'Business', 115000),
('0005432677533', 1212, 'Economy', 38300),
('0005434435042', 1106, 'Economy', 13900),
('0005434435043', 1106, 'Economy', 13900),
('0005434406687', 20282, 'Economy', 4400),
('0005434406639', 20282, 'Economy', 4000),
('0005434189084', 8965, 'Economy', 24900),
('0005432720575', 30381, 'Economy', 3700),
('0005434586389', 1384, 'Economy', 23500),
('0005435824220', 18005, 'Economy', 66600),
('0005432783272', 15409, 'Economy', 13700),
('0005434876562', 10114, 'Economy', 16600),
('0005433680140', 2808, 'Economy', 11000),
('0005432966702', 29138, 'Economy', 11000),
('0005433434220', 2365, 'Economy', 61500),
('0005433753703', 2365, 'Economy', 61500),
('0005432051099', 26192, 'Economy', 61500),
('0005434374232', 1530, 'Economy', 13000),
('0005433057300', 438, 'Economy', 8200),
('0005433922376', 2116, 'Business', 34700),
('0005433921909', 24091, 'Economy', 11600),
('0005433111467', 279, 'Economy', 27900),
('0005434724386', 279, 'Economy', 27900),
('0005434724344', 279, 'Economy', 27900),
('0005434724358', 279, 'Economy', 27900),
('0005434723497', 9870, 'Economy', 27900),
('0005434066903', 7775, 'Economy', 14000),
('0005435423793', 5359, 'Comfort', 24400),
('0005434343905', 5359, 'Economy', 14400),
('0005435424171', 10930, 'Economy', 14400),
('0005435424207', 10930, 'Economy', 14400),
('0005435884606', 3360, 'Economy', 6300),
('0005432359902', 6386, 'Business', 36600),
('0005434149620', 21006, 'Economy', 12200),
('0005435221046', 31682, 'Economy', 6600),
('0005432747200', 416, 'Economy', 14800),
('0005433293189', 12062, 'Business', 44500),
('0005434600567', 6071, 'Economy', 23200),
('0005434550392', 27736, 'Economy', 3000),
('0005435437554', 6765, 'Economy', 17000),
('0005435125948', 11531, 'Economy', 8800),
('0005435808127', 23179, 'Economy', 24700),
('0005435039187', 5464, 'Economy', 9800),
('0005435038643', 12950, 'Business', 29500),
('0005435902542', 20235, 'Economy', 17600),
('0005432051099', 26705, 'Economy', 6200),
('0005432666360', 26242, 'Business', 186200),
('0005433959868', 24249, 'Economy', 12100),
('0005433165699', 953, 'Economy', 23100),
('0005435149886', 10344, 'Economy', 15400),
('0005435319497', 20942, 'Economy', 19100),
('0005432706397', 29939, 'Economy', 3400),
('0005433101271', 130, 'Business', 20000),
('0005433101173', 130, 'Economy', 6700),
('0005432261477', 129, 'Economy', 7300),
('0005433101635', 8055, 'Business', 20000),
('0005432799198', 3499, 'Business', 35000),
('0005435626006', 3499, 'Economy', 11700),
('0005432799209', 3499, 'Economy', 11700),
('0005434876562', 14586, 'Economy', 11700),
('0005435902542', 14586, 'Economy', 11700),
('0005435957569', 642, 'Economy', 4100),
('0005433614030', 5004, 'Economy', 6000),
('0005434149620', 5006, 'Economy', 6000),
('0005432666360', 8387, 'Economy', 6000),
('0005433202233', 12633, 'Economy', 14800),
('0005432382771', 31227, 'Economy', 6900),
('0005432948102', 25271, 'Business', 105900),
('0005432948101', 25271, 'Economy', 35300),
('0005433722155', 7458, 'Economy', 10700),
('0005435266116', 29215, 'Economy', 10700),
('0005434066827', 30675, 'Economy', 13400),
('0005432186831', 30675, 'Economy', 13400),
('0005434066822', 30675, 'Economy', 13400),
('0005435765632', 5542, 'Economy', 11800),
('0005433846164', 5548, 'Economy', 33300),
('0005435332153', 7798, 'Economy', 15100),
('0005435785029', 4290, 'Economy', 12700),
('0005433452720', 4710, 'Economy', 13600),
('0005432571258', 30524, 'Economy', 13600),
('0005433342215', 11095, 'Economy', 7900),
('0005432396201', 10177, 'Economy', 5800),
('0005435626006', 14772, 'Economy', 3200),
('0005433251184', 25611, 'Economy', 6700),
('0005433452720', 30985, 'Economy', 8400),
('0005434087470', 7326, 'Economy', 8500),
('0005434137393', 7326, 'Economy', 7700),
('0005434136699', 28584, 'Economy', 7700),
('0005433867885', 32588, 'Economy', 17600),
('0005433867885', 14496, 'Economy', 18500),
('0005432799166', 14793, 'Economy', 4400),
('0005434299350', 7064, 'Economy', 16400),
('0005435221046', 21349, 'Economy', 15000),
('0005433251184', 14977, 'Economy', 6300),
('0005433008210', 14166, 'Economy', 17400),
('0005435487649', 15812, 'Economy', 8100),
('0005435852546', 23867, 'Economy', 12300),
('0005432526039', 30598, 'Business', 42100),
('0005433367570', 24858, 'Economy', 3300),
('0005434136867', 11945, 'Economy', 3500),
('0005434137393', 28746, 'Business', 9700),
('0005432865895', 2239, 'Economy', 29100),
('0005435652711', 1687, 'Economy', 16700),
('0005433367570', 21705, 'Economy', 16700),
('0005433985568', 4175, 'Economy', 7200),
('0005435788729', 25651, 'Business', 21500),
('0005432328317', 3115, 'Business', 16100),
('0005435487649', 19553, 'Economy', 41500),
('0005433186054', 20864, 'Economy', 28700),
('0005435153689', 3905, 'Economy', 21600),
('0005435153638', 21857, 'Economy', 19700),
('0005433373412', 2447, 'Economy', 28900),
('0005433373441', 27039, 'Economy', 28900),
('0005435785029', 27450, 'Economy', 3100),
('0005434586400', 1398, 'Economy', 23500),
('0005433192859', 1398, 'Economy', 23500),
('0005434343905', 11448, 'Economy', 4000),
('0005433415411', 1306, 'Business', 199800),
('0005435824424', 1306, 'Business', 199800),
('0005432783337', 5655, 'Economy', 9300),
('0005435242431', 5655, 'Economy', 9300),
('0005435242446', 5655, 'Economy', 9300),
('0005433614030', 9281, 'Economy', 48700),
('0005432571258', 4233, 'Economy', 64400),
('0005433568588', 315, 'Economy', 7900),
('0005433568544', 315, 'Economy', 7200),
('0005433074297', 315, 'Economy', 7200),
('0005433568556', 315, 'Economy', 7900),
('0005432948102', 11597, 'Economy', 7200),
('0005432948101', 11597, 'Economy', 7200),
('0005434732926', 9984, 'Economy', 6300),
('0005433434446', 26188, 'Economy', 61500),
('0005433151111', 20110, 'Economy', 13000),
('0005434550802', 295, 'Economy', 27900),
('0005434550392', 9875, 'Business', 83700),
('0005432526882', 7744, 'Economy', 14000),
('0005435424006', 5331, 'Comfort', 24400),
('0005435612761', 5331, 'Economy', 14400),
('0005435612340', 10881, 'Economy', 14400),
('0005435319497', 10881, 'Economy', 14400),
('0005435611897', 10881, 'Economy', 14400),
('0005435424242', 10881, 'Economy', 14400),
('0005434244739', 10881, 'Economy', 14400),
('0005434143708', 3377, 'Business', 18800),
('0005432181544', 3377, 'Economy', 6300),
('0005435884517', 3378, 'Economy', 6300),
('0005432382863', 4673, 'Economy', 3300),
('0005433468254', 2099, 'Economy', 12100),
('0005432909231', 23841, 'Economy', 12100),
('0005435176590', 6403, 'Economy', 12200),
('0005432359576', 20986, 'Economy', 12200),
('0005435176856', 20986, 'Economy', 12200),
('0005432890862', 12083, 'Business', 44500),
('0005432746924', 12083, 'Economy', 14800),
('0005434822582', 5249, 'Comfort', 47600),
('0005434822576', 5249, 'Economy', 28000),
('0005435372272', 5249, 'Economy', 28000),
('0005435661908', 9893, 'Economy', 28000),
('0005435082723', 7001, 'Economy', 7400),
('0005434639111', 2003, 'Economy', 20900),
('0005433202233', 23280, 'Economy', 19000),
('0005433397644', 13542, 'Economy', 12200),
('0005435808070', 29501, 'Economy', 24700),
('0005435039207', 5465, 'Economy', 9800),
('0005434229176', 12980, 'Business', 29500),
('0005435038610', 12980, 'Economy', 9800),
('0005433434220', 26518, 'Business', 18500),
('0005433434446', 26694, 'Economy', 6200),
('0005433689882', 29263, 'Economy', 19100),
('0005435652661', 21726, 'Economy', 3300),
('0005433784661', 9378, 'Business', 186200),
('0005434170811', 9378, 'Economy', 62100),
('0005434170929', 26258, 'Economy', 62100),
('0005435319506', 20951, 'Economy', 19100),
('0005432880700', 29950, 'Economy', 3400),
('0005434988561', 27562, 'Economy', 3600),
('0005433111467', 10265, 'Economy', 19700),
('0005432901359', 214, 'Economy', 6700),
('0005433101684', 7960, 'Economy', 6700),
('0005432901461', 7958, 'Economy', 6700),
('0005432799220', 3485, 'Economy', 11700),
('0005432799094', 14585, 'Economy', 11700),
('0005435957581', 620, 'Economy', 4100),
('0005435629386', 16119, 'Economy', 10400),
('0005433960422', 6910, 'Business', 21400),
('0005433960430', 6910, 'Economy', 7100),
('0005433959868', 25808, 'Business', 21400),
('0005434244739', 5129, 'Economy', 6000),
('0005433784661', 5130, 'Business', 18000),
('0005432105169', 5130, 'Economy', 6600),
('0005433614086', 5130, 'Economy', 6000),
('0005434229176', 5132, 'Economy', 6000),
('0005432901461', 29010, 'Economy', 10900),
('0005434654452', 5371, 'Economy', 22400),
('0005433715537', 7468, 'Economy', 10700),
('0005433656638', 7468, 'Economy', 10700),
('0005433715113', 29203, 'Economy', 10700),
('0005434143708', 8663, 'Economy', 12200),
('0005433397644', 19239, 'Economy', 11000),
('0005435545658', 1066, 'Economy', 10200),
('0005433341835', 1066, 'Economy', 10200),
('0005433342215', 17053, 'Business', 30600),
('0005434066903', 30645, 'Economy', 13400),
('0005435765710', 5497, 'Economy', 11800),
('0005433008210', 22614, 'Economy', 16200),
('0005434152772', 12283, 'Economy', 27900),
('0005432567092', 4746, 'Economy', 13600),
('0005432567126', 4746, 'Economy', 13600),
('0005432566527', 30544, 'Economy', 13600),
('0005433342348', 11091, 'Economy', 7900),
('0005433341835', 17090, 'Economy', 7900),
('0005435545658', 17090, 'Economy', 7900),
('0005433251216', 25582, 'Economy', 6700),
('0005434137461', 7339, 'Economy', 7700),
('0005434136773', 28529, 'Economy', 7700),
('0005434503547', 16690, 'Economy', 6900),
('0005432382863', 30488, 'Economy', 3300),
('0005433650508', 7165, 'Economy', 29900),
('0005433650412', 27625, 'Economy', 29900),
('0005434663298', 3436, 'Economy', 22600),
('0005432799094', 12116, 'Economy', 4400),
('0005432799209', 14796, 'Economy', 4400),
('0005432799198', 14796, 'Economy', 4400),
('0005434406639', 26921, 'Economy', 16400),
('0005434406687', 26921, 'Economy', 16400),
('0005433251216', 15020, 'Economy', 6300),
('0005432892732', 19947, 'Economy', 50100),
('0005435213036', 30629, 'Comfort', 23900),
('0005434066571', 30629, 'Economy', 14000),
('0005434066621', 30629, 'Economy', 14000),
('0005434066509', 30629, 'Economy', 14000),
('0005435213029', 30629, 'Economy', 14000),
('0005435652372', 24827, 'Business', 9800),
('0005434136690', 11946, 'Economy', 3500),
('0005434137461', 28765, 'Business', 9700),
('0005434503547', 22650, 'Economy', 16100),
('0005435652372', 21663, 'Economy', 16700),
('0005434190375', 9019, 'Economy', 23600),
('0005432628737', 7176, 'Economy', 13000),
('0005432674898', 17456, 'Economy', 38300),
('0005434963948', 18245, 'Economy', 67800),
('0005432195678', 13768, 'Economy', 3100),
('0005432783436', 5620, 'Economy', 9300),
('0005435476647', 5620, 'Economy', 9300),
('0005432848217', 4346, 'Economy', 6300),
('0005433496760', 6273, 'Economy', 4000),
('0005435242431', 15412, 'Economy', 13700),
('0005432783337', 15412, 'Economy', 13700),
('0005435242446', 15412, 'Economy', 13700),
('0005434876618', 10078, 'Economy', 16600),
('0005433614086', 9324, 'Economy', 44300),
('0005433613593', 25251, 'Economy', 48700),
('0005434163557', 25251, 'Economy', 44300),
('0005434152772', 25251, 'Economy', 44300),
('0005435981963', 2376, 'Economy', 61500),
('0005435981618', 26163, 'Economy', 61500),
('0005434023223', 435, 'Economy', 8200),
('0005434023208', 435, 'Economy', 8200),
('0005433057584', 12649, 'Economy', 8200),
('0005434022592', 12649, 'Economy', 8200),
('0005433922642', 2125, 'Economy', 11600),
('0005433922648', 2125, 'Economy', 11600),
('0005433929565', 24131, 'Economy', 11600),
('0005433921801', 24131, 'Economy', 11600),
('0005432277720', 272, 'Comfort', 47400),
('0005434724666', 272, 'Economy', 27900),
('0005434724669', 272, 'Economy', 27900),
('0005434723662', 9825, 'Economy', 27900),
('0005435212643', 7766, 'Business', 42100),
('0005432527075', 7766, 'Economy', 14000),
('0005432527095', 7766, 'Economy', 14000),
('0005434343963', 5319, 'Economy', 14400),
('0005435612035', 10885, 'Economy', 14400),
('0005435319506', 10885, 'Economy', 14400),
('0005432181554', 3398, 'Economy', 6300),
('0005432459498', 8334, 'Economy', 6300),
('0005432382907', 4613, 'Economy', 3300),
('0005432360014', 6375, 'Economy', 12200),
('0005434822648', 5271, 'Economy', 28000),
('0005434821612', 9934, 'Comfort', 47600),
('0005434821446', 9934, 'Comfort', 47600),
('0005434821747', 9934, 'Comfort', 47600),
('0005434821466', 9934, 'Economy', 28000),
('0005434550802', 10574, 'Economy', 3000),
('0005435661908', 6735, 'Economy', 17000),
('0005435681834', 6735, 'Economy', 17000),
('0005434214219', 10736, 'Economy', 20400),
('0005435981618', 26719, 'Economy', 6200),
('0005432857888', 3182, 'Economy', 10100),
('0005433255081', 16224, 'Economy', 7500),
('0005435652711', 21743, 'Economy', 3300),
('0005433985568', 25930, 'Economy', 12100),
('0005433960430', 25930, 'Economy', 12100),
('0005433960422', 25930, 'Economy', 12100),
('0005435319516', 20908, 'Economy', 19100),
('0005433927424', 29286, 'Economy', 17100),
('0005432706590', 2924, 'Economy', 3400),
('0005435068731', 3582, 'Business', 26900),
('0005432901357', 67, 'Economy', 6700),
('0005432261589', 229, 'Business', 20000),
('0005433101765', 8041, 'Economy', 6700),
('0005435914691', 14548, 'Economy', 11700),
('0005434876618', 14548, 'Economy', 11700),
('0005435625880', 14548, 'Economy', 11700),
('0005435216570', 31770, 'Economy', 25500),
('0005435797380', 2871, 'Economy', 4600),
('0005433960459', 6947, 'Economy', 7100),
('0005435082723', 26117, 'Economy', 3900),
('0005433614149', 5190, 'Economy', 6000),
('0005432105238', 5190, 'Economy', 6000),
('0005433815309', 5139, 'Economy', 6000),
('0005433613593', 8356, 'Economy', 6000),
('0005435286587', 8357, 'Economy', 6000),
('0005434264703', 8357, 'Economy', 6000),
('0005434638950', 12588, 'Economy', 14800),
('0005434638951', 12588, 'Economy', 14800),
('0005434639111', 23395, 'Economy', 16200),
('0005432382863', 31255, 'Economy', 6300),
('0005432328317', 31255, 'Economy', 6300),
('0005432901359', 9581, 'Economy', 10900),
('0005433568544', 11889, 'Economy', 35300),
('0005433568556', 11889, 'Economy', 35300),
('0005433568588', 11889, 'Economy', 35300),
('0005433568185', 25323, 'Economy', 35300),
('0005433568204', 25323, 'Economy', 35300),
('0005434654297', 12540, 'Economy', 22400),
('0005434351499', 29645, 'Economy', 15400),
('0005434351533', 29645, 'Economy', 14000),
('0005433269637', 1057, 'Economy', 10200),
('0005433341763', 1057, 'Economy', 10200),
('0005433341504', 1057, 'Economy', 10200),
('0005433342348', 17059, 'Economy', 10200),
('0005433269679', 17059, 'Economy', 10200),
('0005433989686', 12771, 'Business', 40300),
('0005434066509', 12771, 'Economy', 13400),
('0005434066621', 12771, 'Economy', 13400),
('0005434066571', 12771, 'Economy', 13400),
('0005433685509', 9046, 'Economy', 17600),
('0005435462146', 13485, 'Economy', 11800),
('0005435765294', 13485, 'Economy', 11800),
('0005433284812', 1847, 'Economy', 16200),
('0005433846263', 5591, 'Economy', 33300),
('0005433845828', 13853, 'Business', 99800),
('0005433815309', 13853, 'Economy', 33300),
('0005435332257', 32990, 'Economy', 15100),
('0005432566829', 30561, 'Economy', 13600),
('0005433342482', 11104, 'Economy', 7900),
('0005433341504', 17081, 'Economy', 7900),
('0005433341763', 17081, 'Economy', 7900),
('0005435625880', 11050, 'Economy', 3200),
('0005432632662', 25199, 'Economy', 26400),
('0005433724756', 21608, 'Economy', 4400),
('0005434137608', 7348, 'Economy', 7700),
('0005434136867', 28585, 'Business', 23100),
('0005435808070', 23079, 'Economy', 21700),
('0005434988561', 23629, 'Economy', 9800),
('0005432382907', 30507, 'Economy', 3300),
('0005433129247', 29734, 'Economy', 17100),
('0005433868140', 4802, 'Economy', 17600),
('0005432799220', 14780, 'Economy', 4400),
('0005433284812', 23011, 'Economy', 5200),
('0005433285101', 32089, 'Economy', 5200),
('0005432526182', 30619, 'Economy', 14000),
('0005433367654', 24825, 'Economy', 3300),
('0005433367653', 24825, 'Economy', 3300),
('0005434137608', 28757, 'Business', 9700),
('0005435160237', 7505, 'Economy', 12500),
('0005432865904', 2254, 'Economy', 29100),
('0005433367653', 21662, 'Economy', 16700),
('0005433367654', 21662, 'Economy', 16700),
('0005433463862', 19918, 'Economy', 67100),
('0005432873207', 1171, 'Economy', 38300),
('0005435928115', 24388, 'Economy', 7500),
('0005433373483', 27026, 'Economy', 28900),
('0005433123821', 15702, 'Economy', 14400),
('0005433123821', 7642, 'Economy', 3700),
('0005432692888', 7643, 'Business', 11100),
('0005432720538', 30357, 'Economy', 3700),
('0005433724756', 18519, 'Economy', 23500),
('0005434343963', 11423, 'Economy', 4000),
('0005432783460', 5640, 'Economy', 9300),
('0005432848074', 28870, 'Economy', 7000),
('0005433496781', 6300, 'Economy', 4400),
('0005432783436', 15413, 'Economy', 13700),
('0005434877129', 10066, 'Economy', 16600),
('0005434877673', 14616, 'Business', 49700),
('0005434877692', 14616, 'Economy', 16600),
('0005433680289', 2800, 'Economy', 11000),
('0005433614149', 9326, 'Economy', 44300),
('0005433633304', 25217, 'Economy', 44300),
('0005433568708', 308, 'Economy', 7200),
('0005432947924', 308, 'Economy', 7200),
('0005433568706', 308, 'Economy', 7200),
('0005433568204', 11585, 'Economy', 7200),
('0005433568185', 11585, 'Economy', 7200),
('0005432655465', 2358, 'Economy', 61500),
('0005433753890', 2358, 'Economy', 61500),
('0005432302306', 12881, 'Economy', 9200),
('0005433929565', 480, 'Economy', 8200),
('0005433057622', 12688, 'Business', 24500),
('0005434031958', 12688, 'Economy', 8200),
('0005433057656', 12688, 'Economy', 8200),
('0005433057632', 12688, 'Economy', 8200),
('0005433035506', 2156, 'Economy', 11600),
('0005433922741', 2156, 'Economy', 11600),
('0005433180725', 302, 'Economy', 27900),
('0005433233828', 9836, 'Business', 83700),
('0005433129247', 9836, 'Comfort', 47400),
('0005432527184', 7720, 'Economy', 14000),
('0005435612913', 5310, 'Comfort', 24400),
('0005435612432', 10933, 'Economy', 14400),
('0005435611851', 10933, 'Economy', 14400),
('0005435424402', 10933, 'Economy', 14400),
('0005435319516', 10933, 'Economy', 14400),
('0005433633304', 8187, 'Economy', 6300),
('0005433804896', 8187, 'Economy', 6300),
('0005435540875', 1716, 'Economy', 19100),
('0005435252600', 28923, 'Business', 18500),
('0005434149549', 6371, 'Economy', 12200),
('0005432359765', 20995, 'Economy', 12200),
('0005432603710', 31683, 'Economy', 6600),
('0005434822831', 5242, 'Comfort', 47600),
('0005435372377', 5242, 'Economy', 28000),
('0005435386534', 9931, 'Economy', 28000),
('0005434214219', 28644, 'Economy', 10900),
('0005434639158', 1979, 'Economy', 19000),
('0005434638951', 23266, 'Economy', 19000),
('0005434638950', 23266, 'Economy', 19000),
('0005435437804', 24569, 'Economy', 17000),
('0005435125824', 31897, 'Economy', 8800),
('0005435732263', 19370, 'Economy', 12200),
('0005435068290', 13165, 'Economy', 3800),
('0005435068731', 15462, 'Economy', 3800),
('0005435981963', 26497, 'Economy', 6200),
('0005432583885', 3134, 'Economy', 10100),
('0005432583869', 3134, 'Economy', 10100),
('0005433255034', 906, 'Economy', 7500),
('0005433804896', 26259, 'Economy', 62100),
('0005435269698', 26259, 'Economy', 62100),
('0005433960459', 25962, 'Economy', 12100),
('0005435386534', 21924, 'Economy', 15400),
('0005435319526', 20927, 'Economy', 19100),
('0005432706609', 2897, 'Economy', 3400),
('0005432692888', 29942, 'Business', 10300),
('0005435068290', 15290, 'Economy', 9000),
('0005433101799', 7930, 'Economy', 6700),
('0005433101834', 7930, 'Economy', 6700),
('0005432816942', 7929, 'Economy', 7300),
('0005432817006', 7929, 'Economy', 6700),
('0005434877673', 3477, 'Economy', 11700),
('0005434877692', 3477, 'Economy', 11700),
('0005435625889', 14546, 'Economy', 11700),
('0005434877129', 14546, 'Economy', 11700),
('0005433420349', 15194, 'Economy', 4100),
('0005433614227', 5152, 'Economy', 6000),
('0005435269698', 8365, 'Economy', 6000),
('0005434149549', 8367, 'Business', 18000),
('0005432382907', 31236, 'Business', 18900),
('0005432953874', 27591, 'Economy', 29900),
('0005432901357', 9616, 'Economy', 10900),
('0005432817006', 29006, 'Economy', 10900),
('0005432816942', 29006, 'Economy', 10900),
('0005435732263', 1436, 'Economy', 11000),
('0005435893586', 29678, 'Economy', 14000),
('0005433342482', 17022, 'Economy', 10200),
('0005433689882', 19365, 'Economy', 17600),
('0005434264703', 5501, 'Economy', 11800),
('0005435765813', 5501, 'Economy', 11800),
('0005432649352', 4122, 'Economy', 29400),
('0005432632703', 4122, 'Economy', 29400),
('0005433285101', 22596, 'Economy', 16200),
('0005434993957', 4278, 'Economy', 12700),
('0005432195678', 27306, 'Business', 38000),
('0005434993901', 27306, 'Economy', 13900),
('0005432459498', 4724, 'Economy', 13600),
('0005432567259', 4724, 'Economy', 13600),
('0005433342548', 11111, 'Economy', 7900),
('0005435625889', 10980, 'Economy', 3200),
('0005435715211', 27081, 'Economy', 29000),
('0005435216570', 27081, 'Economy', 29000),
('0005434084900', 2709, 'Economy', 7700),
('0005433251276', 25608, 'Economy', 6700),
('0005434137696', 7297, 'Economy', 7700),
('0005434136690', 28580, 'Economy', 7700),
('0005434610180', 23067, 'Economy', 21700),
('0005435078244', 2227, 'Economy', 7700),
('0005434663327', 3452, 'Economy', 22600),
('0005433868140', 32679, 'Economy', 16800),
('0005432603710', 21342, 'Economy', 15000),
('0005433251276', 14984, 'Economy', 6300),
('0005434137174', 11951, 'Economy', 3200),
('0005434137696', 28711, 'Economy', 3200),
('0005435697195', 3668, 'Economy', 7200),
('0005433159303', 17642, 'Economy', 7100),
('0005435160250', 7482, 'Economy', 12500),
('0005435103900', 6532, 'Business', 48400),
('0005435103891', 6532, 'Economy', 17800),
('0005432328498', 3126, 'Economy', 5400),
('0005434309677', 6210, 'Economy', 41500),
('0005434309579', 19525, 'Economy', 41500),
('0005434565854', 1582, 'Business', 86000),
('0005435225463', 7188, 'Economy', 13000),
('0005435960011', 15217, 'Economy', 10500),
('0005432692888', 1188, 'Economy', 38300),
('0005435928119', 24427, 'Economy', 7500),
('0005435907483', 32904, 'Business', 44200),
('0005434513567', 1367, 'Economy', 23500),
('0005434925655', 6299, 'Economy', 4000),
('0005432782945', 12188, 'Economy', 13700),
('0005432783460', 15415, 'Economy', 13700),
('0005434876903', 10088, 'Economy', 16600),
('0005434876663', 10088, 'Economy', 16600),
('0005434877782', 14642, 'Economy', 16600),
('0005432966817', 29170, 'Business', 33000),
('0005433614227', 9316, 'Business', 132900),
('0005434163578', 25229, 'Economy', 44300),
('0005432947928', 312, 'Economy', 7900),
('0005432948102', 312, 'Economy', 7200),
('0005432984609', 2326, 'Economy', 61500),
('0005435982078', 2326, 'Economy', 61500),
('0005435981699', 26181, 'Business', 184500),
('0005432984914', 26181, 'Economy', 61500),
('0005435981744', 26181, 'Economy', 61500),
('0005433753347', 26181, 'Economy', 61500),
('0005432984918', 26181, 'Economy', 61500),
('0005433463862', 20141, 'Economy', 13000),
('0005434022660', 12693, 'Economy', 8200),
('0005434022721', 12693, 'Economy', 8200),
('0005432207651', 24109, 'Economy', 11600),
('0005434031958', 265, 'Economy', 27900),
('0005434723794', 9869, 'Comfort', 47400),
('0005434723859', 9869, 'Economy', 27900),
('0005434724263', 9869, 'Economy', 30700),
('0005434723752', 9869, 'Economy', 27900),
('0005435212354', 7737, 'Economy', 14000),
('0005435423987', 5333, 'Business', 43100),
('0005435319431', 5333, 'Economy', 14400),
('0005435319526', 10924, 'Economy', 14400),
('0005435612288', 10924, 'Economy', 14400),
('0005435612024', 10924, 'Economy', 14400),
('0005432166884', 10924, 'Economy', 14400),
('0005433633665', 3382, 'Economy', 6300),
('0005435885020', 8202, 'Economy', 6300),
('0005433804820', 8206, 'Economy', 6300),
('0005432727870', 4668, 'Economy', 3300),
('0005435540908', 1723, 'Economy', 19100),
('0005435540909', 1723, 'Economy', 19100),
('0005432359740', 21040, 'Business', 36600),
('0005432890738', 422, 'Economy', 14800),
('0005434822933', 5252, 'Economy', 28000),
('0005434821740', 9938, 'Economy', 28000),
('0005434821598', 9938, 'Economy', 28000),
('0005435790275', 26015, 'Economy', 7400),
('0005434756229', 9523, 'Business', 32800),
('0005434213839', 9523, 'Economy', 10900),
('0005433180725', 10569, 'Economy', 3000),
('0005434550802', 27768, 'Economy', 3000),
('0005435125715', 31906, 'Economy', 8800),
('0005433397533', 19384, 'Economy', 12200),
('0005435068168', 13159, 'Economy', 3800),
('0005434214306', 10700, 'Economy', 20400),
('0005434755906', 10700, 'Economy', 20400),
('0005434214299', 10700, 'Economy', 20400),
('0005435039422', 5482, 'Economy', 9800),
('0005434426250', 20184, 'Economy', 17600),
('0005435981744', 26725, 'Economy', 6200),
('0005434270197', 26725, 'Economy', 6200),
('0005435981699', 26725, 'Economy', 6200),
('0005433255081', 856, 'Economy', 7500),
('0005433762964', 26228, 'Business', 186200),
('0005433804820', 26228, 'Economy', 62100),
('0005434983261', 9480, 'Economy', 17900),
('0005433960068', 24242, 'Economy', 12100),
('0005435142360', 21944, 'Economy', 15400),
('0005432706626', 3031, 'Economy', 3400),
('0005433123821', 29996, 'Economy', 3400),
('0005435068168', 15331, 'Economy', 9000),
('0005433101390', 25, 'Economy', 6700),
('0005433101898', 8031, 'Business', 20000),
('0005433101881', 8031, 'Economy', 6700),
('0005435126160', 3522, 'Economy', 11700),
('0005434938042', 3522, 'Economy', 11700),
('0005434877782', 3522, 'Economy', 11700),
('0005434876663', 14584, 'Comfort', 19900),
('0005435125824', 14584, 'Comfort', 19900),
('0005434937864', 14584, 'Economy', 11700),
('0005434876903', 14584, 'Economy', 11700),
('0005434937905', 14584, 'Economy', 11700),
('0005434426250', 14584, 'Economy', 11700),
('0005432166884', 5065, 'Economy', 6000),
('0005433614348', 5064, 'Economy', 6000),
('0005434264802', 8382, 'Business', 18000),
('0005434639158', 23350, 'Economy', 14800),
('0005432947924', 11851, 'Business', 105900),
('0005433568706', 11851, 'Economy', 35300),
('0005433568708', 11851, 'Economy', 35300),
('0005435340176', 12536, 'Business', 67200),
('0005433397533', 1419, 'Economy', 11000),
('0005433456950', 1419, 'Economy', 11000),
('0005433341950', 1065, 'Economy', 10200),
('0005433342548', 17069, 'Economy', 10200),
('0005432433614', 30683, 'Economy', 13400),
('0005435461998', 5499, 'Economy', 11800),
('0005435462258', 13502, 'Economy', 11800),
('0005432081479', 5575, 'Economy', 33300),
('0005435332284', 32998, 'Economy', 15100),
('0005432459293', 30549, 'Economy', 13600),
('0005435722021', 21214, 'Economy', 9900),
('0005433342628', 11077, 'Economy', 7900),
('0005433341950', 17140, 'Economy', 7900),
('0005435125824', 10964, 'Economy', 3200),
('0005435126160', 14744, 'Economy', 3200),
('0005435540875', 22248, 'Economy', 7400),
('0005434906491', 25626, 'Business', 20200),
('0005433400967', 25626, 'Economy', 6700),
('0005434137724', 7333, 'Economy', 7700),
('0005435078140', 24341, 'Economy', 7000),
('0005433266677', 24341, 'Economy', 7000),
('0005433109841', 2394, 'Economy', 15700),
('0005433867860', 32615, 'Economy', 19400),
('0005433867860', 14504, 'Economy', 16800),
('0005434906491', 14996, 'Economy', 6300),
('0005433008382', 14156, 'Economy', 17400),
('0005435839039', 18068, 'Business', 199300),
('0005432526340', 30581, 'Comfort', 23900),
('0005434137249', 11937, 'Economy', 3200),
('0005434137318', 11937, 'Economy', 3200),
('0005434137724', 28724, 'Economy', 3200),
('0005432658556', 26492, 'Business', 92200),
('0005435652907', 1681, 'Economy', 16700),
('0005433985765', 4144, 'Economy', 7200),
('0005432655465', 26303, 'Business', 18000),
('0005432638956', 25052, 'Economy', 29100),
('0005432905104', 31146, 'Business', 16100),
('0005432628665', 28129, 'Economy', 13000),
('0005435960035', 8715, 'Economy', 10500),
('0005432677533', 17468, 'Economy', 38300),
('0005434435042', 17297, 'Economy', 13900),
('0005434435043', 17297, 'Economy', 13900),
('0005434964149', 1308, 'Business', 203300),
('0005434964158', 1308, 'Economy', 67800),
('0005433261456', 1308, 'Economy', 67800),
('0005435784861', 13773, 'Economy', 3100),
('0005435784946', 13773, 'Economy', 3100),
('0005434406964', 20300, 'Business', 12000),
('0005434407507', 27016, 'Business', 12000),
('0005434407517', 27016, 'Economy', 4000),
('0005434319228', 15667, 'Economy', 14400),
('0005432270992', 1408, 'Business', 70400),
('0005434586304', 18520, 'Economy', 23500),
('0005434586389', 18520, 'Economy', 23500),
('0005434343751', 29752, 'Economy', 4000),
('0005435305008', 29752, 'Economy', 4000),
('0005435824520', 1267, 'Economy', 66600),
('0005432782945', 15374, 'Economy', 9300),
('0005434876829', 10119, 'Economy', 16600),
('0005434877861', 14634, 'Economy', 16600),
('0005434877816', 14634, 'Economy', 16600),
('0005433680365', 2793, 'Economy', 11000),
('0005433633665', 9280, 'Business', 132900),
('0005433614348', 9280, 'Economy', 44300),
('0005433577745', 9280, 'Economy', 44300),
('0005433613581', 25242, 'Economy', 44300),
('0005433568823', 317, 'Economy', 7200),
('0005432655493', 2329, 'Business', 184500),
('0005432984683', 2329, 'Economy', 61500),
('0005433434554', 26198, 'Economy', 61500),
('0005434374098', 20156, 'Economy', 13000),
('0005432282832', 582, 'Economy', 9200),
('0005433922950', 2166, 'Economy', 11600),
('0005433922955', 2166, 'Economy', 11600),
('0005433035785', 2166, 'Economy', 11600),
('0005433921846', 24122, 'Economy', 11600),
('0005433036110', 24122, 'Economy', 11600),
('0005434550989', 259, 'Economy', 27900),
('0005435142528', 259, 'Economy', 27900),
('0005433233976', 9820, 'Economy', 27900),
('0005433181006', 9820, 'Economy', 27900),
('0005434550802', 9820, 'Economy', 27900),
('0005435142360', 9820, 'Economy', 27900),
('0005434067244', 7771, 'Economy', 14000),
('0005435212666', 7771, 'Economy', 14000),
('0005435423814', 5312, 'Economy', 14400),
('0005435612088', 10875, 'Comfort', 24400),
('0005432459293', 3367, 'Business', 18800),
('0005432459652', 8239, 'Economy', 6300),
('0005432042656', 8239, 'Economy', 6300),
('0005432459697', 8239, 'Economy', 6300),
('0005433804993', 8258, 'Economy', 6300),
('0005434143708', 8258, 'Economy', 6300),
('0005432727748', 30103, 'Economy', 3300),
('0005435540922', 1733, 'Economy', 19100),
('0005432427135', 20618, 'Economy', 14500),
('0005435176856', 6357, 'Economy', 12200),
('0005434149620', 6357, 'Economy', 12200),
('0005432359902', 21027, 'Economy', 12200),
('0005435904398', 19063, 'Economy', 22600),
('0005434604860', 19063, 'Economy', 22600),
('0005432747383', 418, 'Economy', 14800),
('0005432890949', 12089, 'Economy', 14800),
('0005434823035', 5301, 'Business', 84000),
('0005434823009', 5301, 'Economy', 28000),
('0005434823094', 5301, 'Economy', 28000),
('0005434822143', 9925, 'Economy', 28000),
('0005434822582', 9925, 'Economy', 28000),
('0005434755906', 28646, 'Economy', 10900),
('0005434214299', 28646, 'Economy', 10900),
('0005434214306', 28646, 'Economy', 10900),
('0005435100078', 31801, 'Economy', 9800),
('0005434639226', 1972, 'Economy', 19000),
('0005433202189', 1972, 'Economy', 19000),
('0005433181006', 27677, 'Economy', 3000),
('0005433459199', 6145, 'Economy', 11700),
('0005435437850', 24610, 'Economy', 17000),
('0005435126160', 11557, 'Economy', 8800),
('0005433397373', 19401, 'Business', 36600),
('0005435068270', 13183, 'Economy', 3800),
('0005434213839', 28682, 'Economy', 20400),
('0005434756229', 28682, 'Economy', 20400),
('0005435039495', 5452, 'Business', 29500),
('0005434229058', 5452, 'Economy', 10800),
('0005435039106', 12968, 'Economy', 9800),
('0005434523764', 30893, 'Economy', 35600),
('0005435982078', 26531, 'Economy', 6200),
('0005433434554', 26729, 'Economy', 6200),
('0005434270197', 26274, 'Economy', 62100),
('0005433804993', 26274, 'Economy', 62100),
('0005433960056', 24263, 'Economy', 12100),
('0005435319431', 11182, 'Economy', 19100),
('0005432706449', 30018, 'Economy', 3800),
('0005434988577', 27523, 'Economy', 3600),
('0005435068270', 15275, 'Economy', 9000),
('0005433101536', 125, 'Economy', 7300),
('0005432677533', 125, 'Economy', 6700),
('0005432207651', 126, 'Economy', 7300),
('0005432901535', 8114, 'Economy', 6700),
('0005435626101', 3506, 'Economy', 11700),
('0005434877816', 3506, 'Economy', 11700),
('0005435902542', 3506, 'Economy', 11700),
('0005434877861', 3506, 'Economy', 11700),
('0005435125715', 14591, 'Comfort', 19900),
('0005434876829', 14591, 'Economy', 11700),
('0005432799220', 14591, 'Economy', 11700),
('0005435889871', 15638, 'Economy', 16300),
('0005435957640', 651, 'Economy', 4100),
('0005435957569', 15198, 'Economy', 4500),
('0005435797325', 29340, 'Economy', 4200),
('0005433960068', 25718, 'Economy', 7100),
('0005433614426', 4989, 'Business', 18000),
('0005433614396', 4989, 'Economy', 6000),
('0005432105356', 4989, 'Economy', 6000),
('0005434265025', 4987, 'Economy', 6000),
('0005433613581', 8401, 'Economy', 6000),
('0005434149620', 8402, 'Economy', 6000),
('0005434229058', 8402, 'Economy', 6000),
('0005433202310', 12600, 'Economy', 14800),
('0005432328498', 31240, 'Economy', 6300),
('0005432901535', 28976, 'Economy', 11900),
('0005432948102', 11864, 'Economy', 35300),
('0005432947928', 11864, 'Economy', 35300),
('0005433568285', 25279, 'Economy', 35300),
('0005433715777', 7450, 'Economy', 10700),
('0005433715384', 29244, 'Economy', 10700),
('0005434143708', 11650, 'Economy', 13400),
('0005433397373', 1469, 'Economy', 11000),
('0005433159303', 17050, 'Economy', 10200),
('0005433342628', 17050, 'Economy', 10200),
('0005432140415', 5527, 'Economy', 11800),
('0005432140414', 5527, 'Economy', 11800),
('0005434264802', 5527, 'Economy', 11800),
('0005435765950', 5527, 'Economy', 11800),
('0005434265025', 13488, 'Economy', 11800),
('0005435722021', 13488, 'Economy', 11800),
('0005434604860', 18688, 'Economy', 3300),
('0005434513567', 18688, 'Economy', 3300),
('0005433008382', 22580, 'Economy', 17900),
('0005433846464', 5552, 'Economy', 33300),
('0005433845847', 13847, 'Economy', 33300),
('0005434620496', 7810, 'Economy', 15100),
('0005434993984', 4301, 'Economy', 12700),
('0005434081814', 4751, 'Economy', 13600),
('0005432567386', 4751, 'Economy', 13600),
('0005433342711', 11098, 'Economy', 7900),
('0005433342738', 11098, 'Economy', 7900),
('0005433342725', 11098, 'Economy', 7900),
('0005433342777', 11098, 'Economy', 7900),
('0005433506913', 20450, 'Business', 26600),
('0005432919790', 20450, 'Economy', 8900),
('0005435125715', 10977, 'Economy', 3200),
('0005435626101', 14750, 'Economy', 3200),
('0005432632703', 25195, 'Economy', 26400),
('0005435540909', 22247, 'Economy', 6700),
('0005435540908', 22247, 'Economy', 6700),
('0005434906746', 25577, 'Economy', 6700),
('0005435697195', 16493, 'Economy', 18100),
('0005434137174', 28570, 'Economy', 7700),
('0005433266682', 24327, 'Economy', 7000),
('0005434988700', 6646, 'Economy', 10800),
('0005434287210', 2391, 'Economy', 17200),
('0005435263576', 27635, 'Economy', 29900),
('0005435860480', 32577, 'Economy', 17600),
('0005435911337', 3457, 'Economy', 22600),
('0005435860480', 14478, 'Economy', 16800),
('0005432799220', 12146, 'Economy', 4400),
('0005434407517', 7040, 'Business', 49100),
('0005434407507', 7040, 'Economy', 16400),
('0005432108239', 7040, 'Economy', 16400),
('0005434906746', 14972, 'Business', 18900),
('0005434925655', 20529, 'Economy', 8400),
('0005435839356', 6006, 'Business', 199300),
('0005435103900', 23010, 'Economy', 5200),
('0005435103891', 23010, 'Economy', 5200),
('0005435213351', 30592, 'Economy', 14000),
('0005432526217', 30592, 'Economy', 14000),
('0005434066775', 30592, 'Economy', 14000),
('0005435949740', 23309, 'Economy', 18700),
('0005435949739', 23309, 'Economy', 18700),
('0005434979688', 2069, 'Economy', 9500),
('0005434137040', 11965, 'Economy', 3200),
('0005434137187', 11965, 'Economy', 3200),
('0005433985802', 4148, 'Economy', 7900),
('0005433985829', 4148, 'Economy', 7200),
('0005433168360', 21319, 'Economy', 15500),
('0005435296966', 6228, 'Economy', 41500),
('0005435931561', 3932, 'Economy', 19700),
('0005434267910', 8734, 'Economy', 10500),
('0005435960037', 8734, 'Economy', 10500),
('0005434407577', 26986, 'Economy', 4000),
('0005434407566', 26986, 'Economy', 4000),
('0005434319346', 5669, 'Economy', 15900),
('0005434319348', 5669, 'Economy', 14400),
('0005433123872', 15708, 'Economy', 14400),
('0005434484326', 9012, 'Economy', 24900),
('0005433123872', 7694, 'Business', 11100),
('0005432720822', 7695, 'Economy', 3700),
('0005434586400', 18546, 'Economy', 23500),
('0005435824554', 1284, 'Economy', 66600),
('0005433415438', 1284, 'Economy', 66600),
('0005433496881', 6342, 'Economy', 4000),
('0005433496894', 6342, 'Economy', 4000),
('0005434925423', 20389, 'Economy', 4000),
('0005432783272', 12189, 'Business', 41200),
('0005434876880', 10070, 'Economy', 16600),
('0005435660103', 9253, 'Economy', 20300),
('0005432966702', 2807, 'Economy', 11000),
('0005432005206', 29149, 'Economy', 11000),
('0005433614426', 9295, 'Economy', 44300),
('0005433614396', 9295, 'Economy', 44300),
('0005433633253', 25234, 'Business', 132900),
('0005433613837', 25234, 'Economy', 48700),
('0005433613743', 25234, 'Economy', 44300),
('0005433568905', 321, 'Economy', 7200),
('0005433568870', 321, 'Economy', 7200),
('0005433568285', 11580, 'Economy', 7200),
('0005433434323', 2349, 'Business', 184500),
('0005433754076', 2349, 'Economy', 61500),
('0005433753452', 26200, 'Economy', 61500),
('0005434374023', 20160, 'Economy', 13000),
('0005433057398', 476, 'Economy', 8200),
('0005434023504', 476, 'Economy', 8200),
('0005434023208', 12692, 'Economy', 8200),
('0005433057778', 12692, 'Economy', 8200),
('0005434023045', 12692, 'Economy', 8200),
('0005433036146', 24086, 'Business', 34700),
('0005433921799', 24086, 'Business', 34700),
('0005433181027', 9862, 'Economy', 27900),
('0005433234010', 9862, 'Economy', 27900),
('0005433234019', 9862, 'Economy', 27900),
('0005435212885', 7769, 'Economy', 14000),
('0005434067319', 7769, 'Economy', 14000),
('0005432527569', 7769, 'Economy', 14000),
('0005435613345', 5356, 'Business', 43100),
('0005434344116', 5356, 'Comfort', 24400),
('0005435424627', 10929, 'Comfort', 24400),
('0005434343751', 10929, 'Economy', 14400),
('0005435305008', 10929, 'Economy', 14400),
('0005432165017', 10929, 'Economy', 14400),
('0005432459755', 8335, 'Economy', 6300),
('0005433506913', 8335, 'Economy', 6300),
('0005433633253', 8255, 'Economy', 6300),
('0005435540940', 1741, 'Economy', 19100),
('0005435540946', 1741, 'Economy', 19100),
('0005432838926', 7372, 'Economy', 6200),
('0005434275954', 8807, 'Economy', 48400),
('0005432360243', 6417, 'Economy', 12200),
('0005432360244', 6417, 'Economy', 12200),
('0005432747176', 12080, 'Economy', 14800),
('0005433524888', 32515, 'Economy', 25700),
('0005432121284', 5270, 'Business', 84000),
('0005435386534', 5270, 'Business', 84000),
('0005435372259', 5270, 'Economy', 28000),
('0005435373062', 9889, 'Economy', 28000),
('0005432396201', 9889, 'Economy', 28000),
('0005435082769', 6987, 'Economy', 7400),
('0005434213862', 9559, 'Economy', 12000),
('0005433202310', 23304, 'Economy', 19000),
('0005435326609', 6065, 'Economy', 23200),
('0005434550989', 10662, 'Economy', 3000),
('0005433181027', 27752, 'Economy', 3000),
('0005433397875', 13531, 'Economy', 12200),
('0005433397444', 19405, 'Economy', 12200),
('0005435068373', 13170, 'Economy', 3800),
('0005433407553', 29483, 'Economy', 24700),
('0005432125424', 5428, 'Economy', 9800),
('0005435038859', 13005, 'Economy', 9800),
('0005435902542', 14869, 'Economy', 17600),
('0005433685509', 19511, 'Economy', 19100),
('0005435858509', 4327, 'Economy', 30200),
('0005435652907', 21730, 'Economy', 3300),
('0005433784661', 26249, 'Economy', 62100),
('0005433985765', 25944, 'Economy', 12100),
('0005433165751', 966, 'Economy', 23100),
('0005434479993', 16554, 'Economy', 23100),
('0005435142528', 10345, 'Economy', 15400),
('0005432880700', 3058, 'Economy', 3400),
('0005434988700', 23661, 'Economy', 3600),
('0005434979438', 27544, 'Economy', 3600),
('0005435068373', 15286, 'Economy', 9000),
('0005432919790', 7935, 'Economy', 6700),
('0005434876880', 14581, 'Economy', 11700),
('0005435797439', 2876, 'Economy', 4200),
('0005433960734', 6883, 'Economy', 7100),
('0005433960056', 25753, 'Business', 21400),
('0005432105418', 4962, 'Business', 18000),
('0005433614496', 4962, 'Economy', 6000),
('0005432105446', 4962, 'Economy', 6000),
('0005433688782', 4964, 'Economy', 6000),
('0005433784661', 8415, 'Economy', 6000),
('0005433613743', 8416, 'Business', 18000),
('0005433613837', 8416, 'Economy', 6000),
('0005433202189', 23398, 'Economy', 14800),
('0005434639226', 23398, 'Economy', 14800),
('0005432953821', 2479, 'Economy', 29900),
('0005433568823', 11877, 'Business', 105900),
('0005433688782', 29221, 'Economy', 10700),
('0005433715454', 29221, 'Economy', 10700),
('0005433715239', 29221, 'Economy', 10700),
('0005433456954', 1442, 'Economy', 11000),
('0005433397444', 1442, 'Economy', 11000),
('0005433397875', 19241, 'Business', 33000),
('0005434954597', 7257, 'Economy', 5800),
('0005433341578', 1045, 'Business', 30600),
('0005433341604', 1045, 'Economy', 10200),
('0005433341619', 1045, 'Economy', 10200),
('0005433342738', 17062, 'Business', 30600),
('0005433342711', 17062, 'Economy', 10200),
('0005433342725', 17062, 'Economy', 10200),
('0005433342777', 17062, 'Economy', 10200),
('0005434066775', 12778, 'Economy', 13400),
('0005434067244', 30649, 'Economy', 13400),
('0005434081814', 30649, 'Economy', 13400),
('0005435765291', 13491, 'Economy', 11800),
('0005435462328', 13491, 'Economy', 11800),
('0005435765504', 13491, 'Economy', 11800),
('0005435462330', 13491, 'Economy', 11800),
('0005433284961', 1793, 'Business', 48700),
('0005433284949', 1793, 'Economy', 16200),
('0005433008210', 1793, 'Economy', 16200),
('0005433846103', 13875, 'Economy', 33300),
('0005435282427', 13875, 'Economy', 33300),
('0005434620533', 7837, 'Economy', 16600),
('0005435784946', 27308, 'Business', 38000),
('0005435784861', 27308, 'Economy', 12700),
('0005432459697', 4727, 'Economy', 13600),
('0005434081823', 4727, 'Economy', 13600),
('0005432567454', 4727, 'Economy', 13600),
('0005432459652', 4727, 'Economy', 13600),
('0005432567446', 4727, 'Economy', 13600),
('0005432567449', 4727, 'Economy', 13600),
('0005433452720', 30543, 'Economy', 13600),
('0005433342900', 11103, 'Business', 23600),
('0005433342904', 11103, 'Economy', 7900),
('0005433341619', 17122, 'Business', 23600),
('0005433341578', 17122, 'Economy', 7900),
('0005433341604', 17122, 'Economy', 7900),
('0005435097070', 17122, 'Economy', 7900),
('0005432396201', 18395, 'Economy', 5800),
('0005435540922', 22223, 'Economy', 6700),
('0005434907138', 2300, 'Economy', 6700),
('0005433452720', 31383, 'Economy', 8400),
('0005434137879', 7331, 'Economy', 7700),
('0005434137318', 28563, 'Economy', 7700),
('0005434137249', 28563, 'Economy', 7700),
('0005434503683', 16717, 'Economy', 6900),
('0005434988577', 23637, 'Economy', 9800),
('0005434286926', 26861, 'Economy', 15700),
('0005434663225', 12482, 'Economy', 22600),
('0005434407566', 7078, 'Economy', 16400),
('0005434407577', 7078, 'Economy', 16400),
('0005434299350', 26939, 'Economy', 16400),
('0005434406964', 26939, 'Economy', 16400),
('0005434925423', 14932, 'Economy', 7600),
('0005435487772', 15789, 'Economy', 8100),
('0005433284961', 23046, 'Economy', 5200),
('0005433284949', 23046, 'Economy', 5200),
('0005432526506', 30628, 'Economy', 14000),
('0005432527095', 30628, 'Economy', 14000),
('0005435652661', 24859, 'Economy', 3300),
('0005433367803', 24859, 'Economy', 3300),
('0005434979438', 23568, 'Economy', 10500),
('0005434137879', 28744, 'Economy', 3200),
('0005435697289', 3705, 'Economy', 7200),
('0005435916161', 16277, 'Economy', 7200),
('0005433519449', 3986, 'Economy', 19300),
('0005434503683', 22656, 'Economy', 16100),
('0005433367653', 1656, 'Economy', 16700),
('0005433367570', 1656, 'Economy', 16700),
('0005433367654', 1656, 'Economy', 16700),
('0005433367803', 21686, 'Economy', 16700),
('0005435652661', 21686, 'Economy', 16700),
('0005432655493', 26293, 'Economy', 6000),
('0005432638986', 25065, 'Economy', 29100),
('0005432328639', 3076, 'Economy', 5400),
('0005435487649', 6175, 'Economy', 41500),
('0005435487772', 19571, 'Economy', 41500),
('0005435517883', 1553, 'Economy', 28700),
('0005434964179', 1314, 'Business', 203300),
('0005434319379', 5701, 'Economy', 14400),
('0005433123901', 15651, 'Economy', 14400),
('0005433123901', 7581, 'Economy', 3700),
('0005434586556', 1372, 'Economy', 23500),
('0005434586574', 1372, 'Economy', 23500),
('0005433524888', 18503, 'Business', 70400),
('0005434344116', 11443, 'Economy', 4000),
('0005434343794', 29791, 'Economy', 4000),
('0005435824424', 17982, 'Business', 199800),
('0005433415634', 17982, 'Economy', 66600),
('0005432783676', 5665, 'Business', 27800),
('0005435242551', 5665, 'Economy', 9300),
('0005432783669', 5665, 'Economy', 10200),
('0005432783696', 5665, 'Economy', 9300),
('0005432783688', 5665, 'Economy', 9300),
('0005432783272', 15367, 'Economy', 9300),
('0005434878012', 14618, 'Business', 49700),
('0005433680476', 2770, 'Economy', 11000),
('0005433680456', 2770, 'Economy', 11000),
('0005433680479', 2770, 'Economy', 11000),
('0005432966624', 2770, 'Economy', 11000),
('0005433614496', 9310, 'Economy', 44300),
('0005433577782', 9310, 'Economy', 44300),
('0005433613676', 25212, 'Economy', 44300),
('0005435986742', 4213, 'Business', 193100),
('0005435947224', 26605, 'Economy', 64400),
('0005433074648', 11616, 'Economy', 7900),
('0005433754134', 2355, 'Business', 184500),
('0005433434390', 2355, 'Economy', 67700),
('0005433753890', 26172, 'Business', 184500),
('0005433753676', 26172, 'Economy', 61500),
('0005435981742', 26172, 'Economy', 61500),
('0005433151111', 1540, 'Economy', 13000),
('0005432423769', 12895, 'Business', 27500),
('0005434023602', 430, 'Economy', 8200),
('0005433057622', 430, 'Economy', 8200),
('0005434023223', 12642, 'Economy', 8200),
('0005434022803', 12642, 'Economy', 8200),
('0005434725241', 305, 'Economy', 27900),
('0005434723868', 9872, 'Economy', 27900),
('0005435212747', 7736, 'Economy', 14000),
('0005432527761', 7736, 'Economy', 14000),
('0005432527779', 7736, 'Economy', 15400),
('0005432533285', 7736, 'Economy', 14000),
('0005435613449', 5314, 'Business', 43100),
('0005435613445', 5314, 'Economy', 14400),
('0005435319506', 5314, 'Economy', 14400),
('0005434573322', 5314, 'Economy', 14400),
('0005434573331', 5314, 'Economy', 14400),
('0005435424680', 10916, 'Business', 43100),
('0005435612500', 10916, 'Economy', 14400),
('0005435097070', 10916, 'Economy', 14400),
('0005432042690', 8201, 'Economy', 6300),
('0005432459794', 8201, 'Economy', 6300),
('0005432383116', 4580, 'Business', 9900),
('0005432727914', 4580, 'Economy', 3300),
('0005432383099', 4580, 'Economy', 3300),
('0005434458762', 7401, 'Business', 18500),
('0005434458758', 7401, 'Business', 18500),
('0005435252470', 7401, 'Economy', 6800),
('0005432359833', 21000, 'Economy', 12200),
('0005432359809', 21000, 'Economy', 12200),
('0005434458758', 29126, 'Economy', 3100),
('0005434458762', 29126, 'Economy', 3100),
('0005432890806', 412, 'Business', 44500),
('0005432890983', 12060, 'Economy', 14800),
('0005432394095', 5283, 'Economy', 28000),
('0005435372431', 5283, 'Economy', 28000),
('0005435373129', 9932, 'Economy', 28000),
('0005435373156', 9932, 'Economy', 28000),
('0005435373151', 9932, 'Economy', 28000),
('0005435149886', 9932, 'Economy', 28000),
('0005434214219', 9545, 'Economy', 12000),
('0005434760163', 10820, 'Economy', 8900),
('0005434600757', 6075, 'Business', 69700),
('0005434550612', 27707, 'Business', 9100),
('0005432533285', 24573, 'Economy', 17000),
('0005433397475', 19391, 'Business', 36600),
('0005434213862', 28708, 'Economy', 20400),
('0005435006985', 5427, 'Economy', 9800),
('0005435038791', 13007, 'Business', 29500),
('0005435006726', 13007, 'Economy', 9800),
('0005434426121', 20228, 'Economy', 17600),
('0005433726069', 21655, 'Economy', 30600),
('0005433434323', 26522, 'Economy', 6200),
('0005435981742', 26722, 'Economy', 6200),
('0005432583717', 31476, 'Economy', 10100),
('0005432583741', 31476, 'Economy', 10100),
('0005433784851', 9333, 'Economy', 62100),
('0005433763170', 9333, 'Economy', 62100),
('0005433960734', 25922, 'Business', 36400),
('0005433985802', 25922, 'Business', 36400),
('0005433985829', 25922, 'Economy', 12100),
('0005435386534', 10351, 'Economy', 15400),
('0005435149886', 21964, 'Economy', 15400),
('0005432880661', 2996, 'Economy', 3400),
('0005432706590', 30017, 'Economy', 3400),
('0005433123872', 30017, 'Economy', 3400),
('0005432706466', 30017, 'Economy', 3400),
('0005434979688', 23662, 'Economy', 3600),
('0005435068995', 3581, 'Economy', 9900),
('0005432901461', 159, 'Economy', 6700),
('0005432817400', 160, 'Business', 20000),
('0005432817421', 160, 'Economy', 6700),
('0005434878012', 3480, 'Economy', 11700),
('0005435126287', 3480, 'Economy', 11700),
('0005435126299', 3480, 'Economy', 11700),
('0005434426121', 14561, 'Economy', 11700),
('0005432799166', 14561, 'Economy', 11700),
('0005434995279', 24003, 'Economy', 31300),
('0005435082769', 26144, 'Economy', 3900),
('0005433784851', 5053, 'Business', 18000),
('0005432105494', 5053, 'Business', 18000),
('0005433614520', 5053, 'Economy', 6000),
('0005435006726', 5060, 'Economy', 6000),
('0005434244667', 8430, 'Economy', 6000),
('0005433613676', 8431, 'Economy', 6000),
('0005435006985', 8432, 'Economy', 6000),
('0005432423769', 30700, 'Economy', 4200),
('0005432817400', 9613, 'Business', 32600),
('0005432817421', 9613, 'Economy', 10900),
('0005433568905', 11865, 'Business', 105900),
('0005433568870', 11865, 'Economy', 35300),
('0005434654616', 5424, 'Economy', 22400),
('0005434654452', 12547, 'Economy', 22400),
('0005433397475', 1424, 'Economy', 11000),
('0005434351672', 4466, 'Economy', 14000),
('0005435092050', 1089, 'Economy', 10200),
('0005433342904', 17044, 'Economy', 10200),
('0005433342900', 17044, 'Economy', 10200),
('0005434081823', 30681, 'Economy', 13400),
('0005434067319', 30681, 'Economy', 13400),
('0005435461848', 5514, 'Economy', 11800),
('0005435462343', 13464, 'Economy', 11800),
('0005433846561', 5595, 'Economy', 33300),
('0005433846164', 13855, 'Business', 99800),
('0005435282453', 13855, 'Economy', 33300),
('0005435282460', 13855, 'Economy', 33300),
('0005435785290', 4262, 'Economy', 12700),
('0005432459755', 4742, 'Economy', 13600),
('0005435126287', 14769, 'Economy', 3200),
('0005435126299', 14769, 'Economy', 3200),
('0005435179386', 7110, 'Economy', 29000),
('0005435517690', 11421, 'Economy', 6700),
('0005435540940', 22236, 'Economy', 6700),
('0005435540946', 22236, 'Economy', 6700),
('0005432862289', 28082, 'Economy', 12400),
('0005434087470', 28557, 'Economy', 7700),
('0005434137187', 28557, 'Economy', 7700),
('0005434137040', 28557, 'Economy', 7700),
('0005433407553', 23114, 'Economy', 21700),
('0005432383099', 30509, 'Economy', 3300),
('0005432383116', 30509, 'Economy', 3300),
('0005434287255', 2420, 'Economy', 15700),
('0005433868361', 4770, 'Economy', 17600),
('0005433867793', 32621, 'Economy', 17600),
('0005433867793', 14491, 'Economy', 16800),
('0005432799166', 12132, 'Economy', 4900),
('0005435293225', 26934, 'Economy', 16400),
('0005434907138', 25838, 'Economy', 6300),
('0005433008556', 14188, 'Economy', 17400),
('0005433008210', 22840, 'Economy', 17400),
('0005432802472', 1474, 'Business', 150400),
('0005434137461', 11916, 'Economy', 3200),
('0005434137281', 11916, 'Economy', 3200),
('0005434137341', 11916, 'Economy', 3200),
('0005435852546', 4025, 'Economy', 12300),
('0005435179386', 27161, 'Economy', 4900),
('0005432865942', 2248, 'Economy', 29100),
('0005433985568', 25676, 'Economy', 7200),
('0005434565854', 20866, 'Economy', 28700),
('0005432692769', 17492, 'Economy', 38300),
('0005433373433', 2448, 'Economy', 28900),
('0005435785290', 27408, 'Economy', 3100),
('0005432692769', 30314, 'Business', 11100),
('0005433449650', 30314, 'Economy', 3700),
('0005434586348', 18513, 'Economy', 23500),
('0005433415480', 1272, 'Business', 199800),
('0005434925364', 20323, 'Economy', 4000),
('0005432783696', 15421, 'Business', 41200),
('0005432783688', 15421, 'Economy', 13700),
('0005432783669', 15421, 'Economy', 13700),
('0005432783676', 15421, 'Economy', 13700),
('0005435242551', 15421, 'Economy', 13700),
('0005434877125', 10087, 'Business', 49700),
('0005432966817', 2792, 'Economy', 11000),
('0005433614520', 9318, 'Economy', 44300),
('0005434163557', 9318, 'Economy', 44300),
('0005433614426', 25250, 'Economy', 44300),
('0005432948101', 328, 'Economy', 7200),
('0005432948048', 328, 'Economy', 7200),
('0005434374232', 20149, 'Business', 38900),
('0005433922648', 24103, 'Economy', 11600),
('0005433922642', 24103, 'Economy', 11600),
('0005433922376', 24103, 'Economy', 11600),
('0005434724344', 9821, 'Comfort', 47400),
('0005434550612', 9821, 'Economy', 27900),
('0005434724666', 9821, 'Economy', 27900),
('0005435424402', 5317, 'Comfort', 24400),
('0005434244667', 5317, 'Economy', 14400),
('0005434343794', 10931, 'Economy', 14400),
('0005435517690', 22001, 'Economy', 19100),
('0005433468254', 23844, 'Economy', 12100),
('0005433468229', 23844, 'Economy', 12100),
('0005433473165', 23881, 'Economy', 12700),
('0005433473157', 23881, 'Economy', 12700),
('0005433293189', 409, 'Economy', 14800),
('0005434822576', 9917, 'Economy', 28000),
('0005434822648', 9917, 'Economy', 28000),
('0005433202180', 1986, 'Economy', 20900),
('0005433202233', 1986, 'Economy', 19000),
('0005435437804', 6739, 'Economy', 17000),
('0005435126299', 11560, 'Economy', 8800),
('0005435126287', 11560, 'Economy', 8800),
('0005433397576', 19379, 'Economy', 12200),
('0005435068397', 13132, 'Economy', 3800),
('0005435068995', 15516, 'Economy', 3800),
('0005435808127', 29502, 'Economy', 24700),
('0005434214219', 28661, 'Economy', 20400),
('0005435039187', 12977, 'Economy', 9800),
('0005433434390', 26556, 'Economy', 6200),
('0005433367570', 21759, 'Economy', 3300),
('0005433367653', 21759, 'Economy', 3300),
('0005433367654', 21759, 'Economy', 3300),
('0005433985568', 24251, 'Economy', 12100),
('0005435545640', 11206, 'Business', 57200),
('0005434573331', 11206, 'Economy', 19100),
('0005434573322', 11206, 'Economy', 19100),
('0005435319506', 11206, 'Economy', 19100),
('0005435517883', 20906, 'Economy', 19100),
('0005432692769', 3051, 'Business', 10300),
('0005433123901', 30084, 'Business', 10300),
('0005435068397', 15274, 'Economy', 9000),
('0005432901535', 175, 'Economy', 6700),
('0005435902519', 3502, 'Comfort', 19900),
('0005432799209', 14559, 'Economy', 11700),
('0005434877125', 14559, 'Economy', 11700),
('0005433420349', 625, 'Economy', 4100),
('0005433614426', 8446, 'Economy', 6000),
('0005432383099', 31237, 'Economy', 6300),
('0005432328639', 31237, 'Economy', 6300),
('0005432383116', 31237, 'Economy', 6300),
('0005433642192', 27588, 'Economy', 29900),
('0005432901461', 9615, 'Economy', 10900),
('0005433568544', 25274, 'Economy', 35300),
('0005433715537', 29208, 'Economy', 10700),
('0005433397576', 1451, 'Economy', 11000),
('0005435765710', 13468, 'Economy', 11800),
('0005435765569', 13468, 'Economy', 11800),
('0005433008556', 22552, 'Economy', 16200),
('0005432459794', 4723, 'Business', 40900),
('0005432567092', 30555, 'Economy', 13600),
('0005432567126', 30555, 'Economy', 13600),
('0005433726069', 30555, 'Economy', 13600),
('0005432567259', 30555, 'Economy', 13600),
('0005432394095', 10212, 'Economy', 5800),
('0005433400967', 2265, 'Business', 20200),
('0005435697289', 16499, 'Economy', 18100),
('0005433449650', 31291, 'Economy', 3300),
('0005435263512', 7156, 'Business', 89800),
('0005435263506', 7156, 'Economy', 29900),
('0005433650508', 27624, 'Economy', 29900),
('0005433868361', 32690, 'Economy', 16800),
('0005432799209', 12139, 'Economy', 4400),
('0005434925364', 14957, 'Economy', 7600),
('0005435487649', 19683, 'Economy', 8100),
('0005432526882', 30596, 'Economy', 14000),
('0005434137212', 11949, 'Economy', 3200),
('0005433985391', 25661, 'Economy', 7200),
('0005432328317', 31109, 'Economy', 5400),
('0005433186044', 1550, 'Economy', 28700),
('0005435545640', 20872, 'Economy', 28700),
('0005435153689', 21865, 'Economy', 19700),
('0005434407566', 20273, 'Economy', 4000),
('0005433496760', 20316, 'Economy', 4000),
('0005433614030', 25256, 'Economy', 44300),
('0005432947892', 332, 'Economy', 7200),
('0005433129247', 332, 'Economy', 7200),
('0005433568544', 11612, 'Economy', 7200),
('0005433753618', 26209, 'Economy', 61500),
('0005434022978', 12652, 'Economy', 8200),
('0005433035535', 2126, 'Economy', 11600),
('0005434724386', 9838, 'Economy', 27900),
('0005434724217', 9838, 'Economy', 27900),
('0005434302412', 9838, 'Economy', 27900),
('0005433656638', 7741, 'Economy', 14000),
('0005435212946', 7741, 'Economy', 14000),
('0005435319526', 5308, 'Economy', 14400),
('0005435252600', 7402, 'Economy', 6200),
('0005433293189', 12296, 'Economy', 17800),
('0005432747200', 12034, 'Business', 44500),
('0005432747079', 12034, 'Economy', 14800),
('0005434822933', 9927, 'Economy', 28000),
('0005434821968', 9927, 'Economy', 28000),
('0005435661908', 24600, 'Economy', 17000),
('0005435125948', 31883, 'Business', 26400),
('0005435902519', 14882, 'Economy', 17600),
('0005432583885', 31488, 'Economy', 10100),
('0005433654693', 27620, 'Economy', 30200),
('0005433985391', 24237, 'Economy', 12100),
('0005434302412', 19586, 'Economy', 19700),
('0005435626006', 14570, 'Economy', 11700),
('0005434938042', 14570, 'Economy', 11700),
('0005435957581', 15211, 'Economy', 4100),
('0005434467734', 23214, 'Economy', 21200),
('0005435797380', 29294, 'Business', 12600),
('0005434244637', 8460, 'Business', 18000),
('0005433614030', 8461, 'Economy', 6000),
('0005433202180', 23400, 'Economy', 16200),
('0005433202233', 23400, 'Economy', 14800),
('0005432328317', 21074, 'Business', 18900),
('0005432382771', 21074, 'Economy', 6300),
('0005432901535', 9605, 'Business', 32600),
('0005432948048', 11848, 'Economy', 35300),
('0005432948101', 11848, 'Economy', 35300),
('0005433656638', 29220, 'Economy', 10700),
('0005435765408', 13483, 'Economy', 11800),
('0005433285101', 1833, 'Economy', 16200),
('0005435332257', 7836, 'Economy', 15100),
('0005435332284', 7836, 'Economy', 15100),
('0005435626006', 10995, 'Economy', 3200),
('0005434084900', 28474, 'Economy', 7700),
('0005432632662', 28174, 'Economy', 26400),
('0005433251184', 2291, 'Economy', 7400),
('0005433251216', 2291, 'Economy', 6700),
('0005433251276', 2291, 'Economy', 6700),
('0005433129247', 12013, 'Economy', 6600),
('0005434137341', 28545, 'Economy', 8500),
('0005434137281', 28545, 'Economy', 7700),
('0005434137461', 28545, 'Economy', 7700),
('0005435808127', 23074, 'Economy', 21700),
('0005435839055', 18035, 'Economy', 66400),
('0005433285101', 23006, 'Economy', 5200),
('0005434066903', 30582, 'Comfort', 23900),
('0005434066827', 30582, 'Economy', 14000),
('0005434137393', 11934, 'Economy', 3200),
('0005434516051', 19087, 'Economy', 23600),
('0005432905104', 3124, 'Economy', 5400),
('0005435296999', 6190, 'Business', 124600),
('0005432628737', 28133, 'Economy', 13000),
('0005433373441', 2453, 'Economy', 28900),
('0005433373483', 2453, 'Economy', 28900),
('0005435706186', 27024, 'Economy', 28900),
('0005433123821', 5708, 'Business', 43300),
('0005433722155', 7709, 'Economy', 3700),
('0005433449739', 30296, 'Business', 11100),
('0005433123821', 30295, 'Economy', 3700),
('0005434343905', 29768, 'Economy', 4000),
('0005432783460', 12165, 'Business', 41200),
('0005434877318', 10064, 'Business', 49700),
('0005434877692', 10064, 'Economy', 16600),
('0005434877069', 10064, 'Economy', 16600),
('0005433680140', 29162, 'Economy', 11000),
('0005433613896', 25208, 'Business', 132900),
('0005433614086', 25208, 'Economy', 44300),
('0005432984914', 2332, 'Economy', 61500),
('0005435981838', 26162, 'Economy', 61500),
('0005433753703', 26162, 'Economy', 61500),
('0005433922323', 24130, 'Business', 34700),
('0005435424207', 5341, 'Business', 43100),
('0005434244637', 5341, 'Economy', 14400),
('0005435319497', 5341, 'Economy', 14400),
('0005432360014', 21019, 'Economy', 12200),
('0005432658556', 21837, 'Economy', 61800),
('0005432747383', 12066, 'Economy', 14800),
('0005435661908', 5279, 'Economy', 28000),
('0005435082723', 25974, 'Economy', 7400),
('0005434600445', 18577, 'Economy', 23200),
('0005435126160', 31859, 'Economy', 8800),
('0005433397644', 19413, 'Economy', 12200),
('0005435068514', 13168, 'Economy', 3800),
('0005435068731', 13168, 'Economy', 3800),
('0005434229176', 5439, 'Economy', 9800),
('0005435981838', 26688, 'Economy', 6200),
('0005433784540', 26227, 'Business', 186200),
('0005433960422', 24273, 'Business', 36400),
('0005433960226', 24273, 'Economy', 12100),
('0005433960430', 24273, 'Economy', 12100),
('0005433165729', 917, 'Economy', 23100),
('0005435319526', 11210, 'Economy', 19100),
('0005433123821', 3010, 'Economy', 3400),
('0005435068731', 15323, 'Business', 26900),
('0005435068514', 15323, 'Economy', 9000),
('0005434877692', 14556, 'Business', 35000),
('0005435125948', 14556, 'Economy', 11700),
('0005434877069', 14556, 'Economy', 11700),
('0005432799198', 14556, 'Economy', 11700),
('0005434877318', 14556, 'Economy', 11700),
('0005435797439', 29317, 'Economy', 4200),
('0005435082723', 24491, 'Economy', 3900),
('0005433784540', 8485, 'Economy', 6600),
('0005433614086', 8486, 'Economy', 6000),
('0005433613896', 8486, 'Economy', 6000),
('0005434229176', 8487, 'Economy', 6000),
('0005432953874', 2490, 'Economy', 29900),
('0005432947892', 11837, 'Economy', 35300),
('0005433568588', 25310, 'Business', 105900),
('0005433722155', 29204, 'Economy', 10700),
('0005433397644', 1466, 'Economy', 11000),
('0005434066903', 12806, 'Economy', 13400),
('0005434066827', 12806, 'Economy', 13400),
('0005435765950', 13458, 'Economy', 11800),
('0005433846263', 13879, 'Business', 99800),
('0005434993957', 27326, 'Economy', 12700),
('0005432567386', 30572, 'Economy', 13600),
('0005435125948', 10949, 'Economy', 3200),
('0005434137212', 28540, 'Economy', 7700),
('0005432382771', 31323, 'Business', 9900),
('0005433449739', 31323, 'Economy', 3300),
('0005434663327', 12490, 'Economy', 22600),
('0005432799198', 12127, 'Economy', 4400),
('0005434407566', 26907, 'Economy', 16400),
('0005433251184', 25860, 'Economy', 6300),
('0005433251216', 25860, 'Economy', 6300),
('0005433251276', 25860, 'Economy', 6300),
('0005434066822', 30632, 'Business', 42100),
('0005432527075', 30632, 'Economy', 14000),
('0005432527569', 30632, 'Economy', 14000),
('0005434137608', 11959, 'Economy', 3200),
('0005433186054', 1546, 'Economy', 31500),
('0005432692888', 17464, 'Economy', 38300),
('0005432692888', 30290, 'Economy', 3700),
('0005432783460', 15382, 'Economy', 10200),
('0005434925655', 20405, 'Economy', 4000),
('0005434877861', 10077, 'Economy', 16600),
('0005434877782', 10077, 'Economy', 16600),
('0005433633382', 25259, 'Business', 132900),
('0005433633438', 25259, 'Economy', 44300),
('0005433633453', 25259, 'Economy', 44300),
('0005433568588', 11593, 'Economy', 7200),
('0005433434446', 2336, 'Economy', 61500),
('0005435982078', 26208, 'Economy', 61500),
('0005434023602', 12668, 'Economy', 8200),
('0005433233828', 286, 'Comfort', 47400),
('0005434724358', 9877, 'Economy', 27900),
('0005434724669', 9877, 'Economy', 27900),
('0005435213029', 7734, 'Business', 42100),
('0005435213036', 7734, 'Economy', 14000),
('0005435424171', 5336, 'Business', 43100),
('0005435319516', 5336, 'Economy', 14400),
('0005435424242', 5336, 'Economy', 14400),
('0005435612913', 10886, 'Economy', 14400),
('0005434343905', 10886, 'Economy', 14400),
('0005433633382', 8175, 'Economy', 6300),
('0005433633453', 8175, 'Economy', 6300),
('0005433633438', 8175, 'Economy', 6300),
('0005432382771', 30133, 'Economy', 3300),
('0005433722155', 30133, 'Economy', 3300),
('0005432823428', 28900, 'Business', 18500),
('0005432909231', 2089, 'Economy', 12100),
('0005434458762', 17730, 'Economy', 3100),
('0005432890862', 397, 'Economy', 14800),
('0005434214299', 9564, 'Economy', 10900),
('0005434756229', 10711, 'Economy', 20400),
('0005435039207', 12955, 'Business', 29500),
('0005435982078', 26679, 'Economy', 6200),
('0005433960459', 24235, 'Economy', 12100),
('0005435142528', 21942, 'Economy', 15400),
('0005435319497', 11215, 'Economy', 19100),
('0005432692888', 3053, 'Business', 10300),
('0005432706609', 29999, 'Economy', 3400),
('0005433101635', 223, 'Economy', 6700),
('0005433101834', 223, 'Economy', 6700),
('0005435126160', 14583, 'Economy', 11700),
('0005434877782', 14583, 'Economy', 11700),
('0005434877861', 14583, 'Economy', 11700),
('0005433960422', 25814, 'Business', 21400),
('0005433960226', 25814, 'Economy', 7100),
('0005433960430', 25814, 'Economy', 7100),
('0005435269698', 5117, 'Economy', 6000),
('0005434639018', 12614, 'Economy', 14800),
('0005434639111', 12614, 'Economy', 14800),
('0005432382863', 21083, 'Economy', 6300),
('0005435266116', 7418, 'Economy', 10700),
('0005435893586', 4458, 'Economy', 14000),
('0005433342014', 1049, 'Business', 30600),
('0005433342482', 1049, 'Economy', 10200),
('0005434066822', 12810, 'Economy', 13400),
('0005432632662', 25102, 'Economy', 29400),
('0005433008382', 1845, 'Economy', 16200),
('0005435282427', 5593, 'Economy', 33300),
('0005433342482', 17095, 'Economy', 7900),
('0005433342014', 17095, 'Economy', 7900),
('0005435126160', 10957, 'Economy', 3200),
('0005434137393', 28535, 'Economy', 7700),
('0005435263576', 7154, 'Economy', 29900),
('0005434925655', 14908, 'Economy', 7600),
('0005435839356', 18054, 'Business', 199300),
('0005432527184', 30590, 'Economy', 14000),
('0005434137696', 11953, 'Economy', 3200),
('0005434137879', 11953, 'Economy', 3200),
('0005435916161', 3651, 'Economy', 7200),
('0005435160250', 29551, 'Economy', 12500),
('0005435160237', 29551, 'Economy', 12500),
('0005434964003', 18234, 'Economy', 67800),
('0005434964158', 18234, 'Economy', 74500),
('0005434407517', 20253, 'Economy', 4000),
('0005434343963', 29779, 'Economy', 4000),
('0005433496881', 20387, 'Economy', 4000),
('0005433496781', 20387, 'Economy', 4000),
('0005432783669', 12157, 'Economy', 15100),
('0005434877816', 10075, 'Business', 49700),
('0005433680476', 29195, 'Economy', 11000),
('0005433680456', 29195, 'Economy', 11000),
('0005433680289', 29195, 'Economy', 11000),
('0005433614227', 25246, 'Business', 132900),
('0005433614149', 25246, 'Economy', 44300),
('0005433577782', 25246, 'Economy', 44300),
('0005433614520', 25246, 'Economy', 44300),
('0005435986742', 26582, 'Economy', 64400),
('0005432984918', 2354, 'Economy', 61500),
('0005435981963', 26157, 'Economy', 61500),
('0005433036146', 2134, 'Economy', 11600),
('0005433922955', 24119, 'Economy', 11600),
('0005433922950', 24119, 'Economy', 11600),
('0005433922741', 24119, 'Economy', 11600),
('0005433234010', 268, 'Comfort', 47400),
('0005435142528', 9847, 'Economy', 27900),
('0005435612576', 10906, 'Comfort', 24400),
('0005435612761', 10906, 'Economy', 14400),
('0005435885020', 3292, 'Economy', 6300),
('0005434458762', 28933, 'Economy', 6200),
('0005432427135', 30848, 'Economy', 14500),
('0005434458758', 17713, 'Economy', 3100),
('0005432823428', 5244, 'Economy', 28000),
('0005434823009', 9890, 'Business', 84000),
('0005434822831', 9890, 'Economy', 28000),
('0005434756229', 28636, 'Economy', 10900),
('0005434639018', 23294, 'Economy', 20900),
('0005434639111', 23294, 'Economy', 19000),
('0005434550989', 27722, 'Business', 9100),
('0005435068465', 13181, 'Economy', 3800),
('0005434214299', 28674, 'Economy', 20400),
('0005433434446', 26535, 'Economy', 6200),
('0005435981963', 26721, 'Economy', 6200),
('0005435269698', 9377, 'Economy', 62100),
('0005435319516', 11188, 'Economy', 19100),
('0005435068465', 15307, 'Economy', 9000),
('0005433101684', 2, 'Business', 20000),
('0005433101881', 2, 'Economy', 6700),
('0005434877816', 14550, 'Economy', 11700),
('0005435889871', 3597, 'Economy', 14800),
('0005433960459', 25728, 'Economy', 7800),
('0005433614149', 8521, 'Economy', 6600),
('0005433614227', 8521, 'Economy', 6000),
('0005433614520', 8521, 'Economy', 6000),
('0005434639226', 12639, 'Economy', 14800),
('0005433642187', 27587, 'Economy', 29900),
('0005433568706', 25286, 'Economy', 35300),
('0005433715777', 29234, 'Economy', 10700),
('0005433456950', 19227, 'Economy', 12100),
('0005433342348', 1079, 'Economy', 10200),
('0005433342215', 1079, 'Economy', 10200),
('0005435462146', 5521, 'Economy', 11800),
('0005435462330', 5521, 'Economy', 11800),
('0005435765632', 13448, 'Economy', 11800),
('0005432567449', 30547, 'Economy', 13600),
('0005432567446', 30547, 'Economy', 13600),
('0005432459498', 30547, 'Economy', 13600),
('0005433342348', 17115, 'Economy', 7900),
('0005433342215', 17115, 'Economy', 7900),
('0005435221046', 7145, 'Business', 86900),
('0005435540922', 11384, 'Business', 20200),
('0005435540909', 11384, 'Economy', 6700),
('0005435540875', 11384, 'Economy', 6700),
('0005435540908', 11384, 'Economy', 6700),
('0005432862289', 2553, 'Economy', 12400),
('0005434137608', 28530, 'Economy', 7700),
('0005433266682', 2181, 'Economy', 7000),
('0005435078244', 24367, 'Economy', 7000),
('0005432382863', 31319, 'Economy', 3300),
('0005434287210', 26840, 'Economy', 15700),
('0005433008382', 22848, 'Business', 52300),
('0005434137724', 11948, 'Economy', 3500),
('0005432394095', 18425, 'Economy', 4900),
('0005432328498', 31137, 'Business', 16100),
('0005435960035', 15262, 'Economy', 10500),
('0005435928119', 4075, 'Economy', 7500),
('0005434344116', 29794, 'Economy', 4000),
('0005435824520', 17978, 'Business', 199800),
('0005432783669', 15356, 'Economy', 9300),
('0005432848217', 28865, 'Economy', 6300),
('0005432783676', 12160, 'Business', 41200),
('0005432783436', 12160, 'Economy', 13700),
('0005432783337', 12160, 'Economy', 13700),
('0005434877673', 10080, 'Economy', 16600),
('0005433680365', 29189, 'Economy', 11000),
('0005434152772', 9313, 'Economy', 44300),
('0005433614348', 25245, 'Economy', 44300),
('0005433568706', 11577, 'Economy', 7200),
('0005433057656', 433, 'Business', 24500),
('0005433529234', 32452, 'Economy', 37200),
('0005434725241', 9831, 'Economy', 27900),
('0005434550989', 9831, 'Economy', 27900),
('0005435613345', 10882, 'Economy', 14400),
('0005434343963', 10882, 'Economy', 14400),
('0005432459498', 3278, 'Business', 18800),
('0005432727870', 30137, 'Economy', 3300),
('0005432382863', 30137, 'Economy', 3300),
('0005435540908', 22026, 'Economy', 19100),
('0005435540909', 22026, 'Economy', 19100),
('0005435540875', 22026, 'Economy', 19100),
('0005435540922', 22026, 'Economy', 19100),
('0005434458758', 28902, 'Economy', 6200),
('0005432890949', 391, 'Business', 44500),
('0005435373151', 5288, 'Economy', 28000),
('0005434823094', 9926, 'Economy', 28000),
('0005434214306', 9533, 'Economy', 10900),
('0005434639226', 23265, 'Economy', 19000),
('0005434600567', 18566, 'Economy', 23200),
('0005433459199', 19330, 'Economy', 11700),
('0005435681834', 24586, 'Business', 51100),
('0005434270197', 9338, 'Economy', 62100),
('0005433784851', 26261, 'Economy', 62100),
('0005435545658', 11199, 'Economy', 19100),
('0005433927424', 24312, 'Economy', 17100),
('0005433101799', 17, 'Economy', 6700),
('0005435914691', 3504, 'Economy', 11700),
('0005434877673', 14547, 'Economy', 11700),
('0005435957640', 15199, 'Economy', 4100),
('0005435221046', 27257, 'Economy', 25500),
('0005435216570', 27257, 'Economy', 25500),
('0005435286587', 4983, 'Economy', 6000),
('0005433784851', 8530, 'Economy', 6000),
('0005433614348', 8531, 'Economy', 6000),
('0005432328498', 21097, 'Economy', 6300),
('0005432382907', 21097, 'Economy', 6300),
('0005433568556', 25284, 'Economy', 35300),
('0005433568823', 25284, 'Economy', 35300),
('0005435340176', 5407, 'Economy', 22400),
('0005434654616', 12556, 'Economy', 22400),
('0005434351672', 29664, 'Economy', 14000),
('0005433342904', 1067, 'Business', 30600),
('0005433269679', 1067, 'Economy', 10200),
('0005433342628', 1067, 'Economy', 10200),
('0005432389974', 18264, 'Economy', 33700),
('0005434081814', 12779, 'Economy', 13400),
('0005435462343', 5526, 'Economy', 12900),
('0005435462258', 5526, 'Economy', 11800),
('0005435765813', 13494, 'Business', 35300),
('0005432649352', 25093, 'Economy', 29400),
('0005433846464', 13859, 'Business', 99800),
('0005434620496', 32993, 'Economy', 15100),
('0005432567454', 30550, 'Business', 40900),
('0005432459755', 30550, 'Economy', 13600),
('0005432459697', 30550, 'Economy', 13600),
('0005434081814', 30550, 'Economy', 13600),
('0005433342628', 17102, 'Economy', 7900),
('0005433342904', 17102, 'Economy', 7900),
('0005435216570', 7118, 'Business', 86900),
('0005435697195', 24724, 'Economy', 18100),
('0005434137696', 28532, 'Economy', 7700),
('0005434137879', 28532, 'Economy', 7700),
('0005433407553', 1911, 'Economy', 21700),
('0005434608293', 22493, 'Economy', 17300),
('0005434608290', 22493, 'Economy', 17300),
('0005434663298', 12484, 'Economy', 22600),
('0005434407517', 26908, 'Economy', 16400),
('0005432527779', 30618, 'Economy', 14000),
('0005434067244', 30618, 'Economy', 14000),
('0005435652711', 24855, 'Economy', 3300),
('0005435697195', 16301, 'Economy', 7200),
('0005435652711', 21667, 'Economy', 16700),
('0005433985432', 25652, 'Economy', 7200),
('0005432655493', 17827, 'Economy', 6000),
('0005434309677', 19558, 'Economy', 41500),
('0005435545658', 20879, 'Economy', 28700),
('0005435960037', 15242, 'Economy', 10500),
('0005435785029', 13802, 'Economy', 3100),
('0005434319379', 15678, 'Economy', 14400),
('0005434319348', 15678, 'Economy', 14400),
('0005434586574', 18550, 'Economy', 23500),
('0005432783676', 15348, 'Economy', 9300),
('0005432783436', 15348, 'Economy', 9300),
('0005432783337', 15348, 'Economy', 9300),
('0005432783696', 12171, 'Economy', 13700),
('0005435660103', 24658, 'Economy', 20300),
('0005434163578', 9325, 'Economy', 44300),
('0005433577745', 25267, 'Economy', 48700),
('0005433614396', 25267, 'Economy', 44300),
('0005433633665', 25267, 'Economy', 44300),
('0005433568556', 11607, 'Business', 21500),
('0005433568823', 11607, 'Economy', 7200),
('0005433434554', 2330, 'Business', 184500),
('0005433057778', 474, 'Economy', 8200),
('0005433057584', 474, 'Economy', 8200),
('0005433036110', 2147, 'Business', 34700),
('0005433234019', 247, 'Economy', 27900),
('0005434344116', 10884, 'Economy', 14400),
('0005432459755', 3269, 'Economy', 6300),
('0005432459697', 3269, 'Economy', 6300),
('0005433633665', 8164, 'Economy', 6300),
('0005432727914', 30257, 'Economy', 3300),
('0005432360244', 21007, 'Economy', 12200),
('0005432360243', 21007, 'Economy', 12200),
('0005435082769', 26020, 'Economy', 7400),
('0005433202310', 1967, 'Economy', 19000),
('0005435437850', 6754, 'Economy', 17000),
('0005435126287', 31878, 'Economy', 8800),
('0005435732263', 13534, 'Economy', 12200),
('0005433397875', 19427, 'Economy', 12200),
('0005433407553', 23189, 'Economy', 24700),
('0005434214306', 28707, 'Economy', 20400),
('0005435039495', 12975, 'Economy', 9800),
('0005434270197', 26537, 'Economy', 6200),
('0005432583869', 31513, 'Economy', 10100),
('0005434170929', 9344, 'Economy', 62100),
('0005433985432', 24261, 'Economy', 12100),
('0005432706626', 29927, 'Business', 10300),
('0005434988700', 27576, 'Economy', 3600),
('0005433101765', 36, 'Economy', 6700),
('0005435082769', 24463, 'Economy', 3900),
('0005434244739', 8550, 'Economy', 6000),
('0005433614396', 8551, 'Economy', 6000),
('0005433568870', 25306, 'Business', 105900),
('0005433397875', 1453, 'Economy', 11000),
('0005435732263', 19255, 'Economy', 11000),
('0005434067244', 12795, 'Business', 40300),
('0005433529234', 13497, 'Economy', 11800),
('0005434993984', 27331, 'Economy', 12700),
('0005432394095', 27104, 'Economy', 29000),
('0005435540940', 11394, 'Economy', 6700),
('0005434137724', 28537, 'Economy', 7700),
('0005432382907', 31318, 'Economy', 3300),
('0005435103900', 32077, 'Economy', 5200),
('0005432892732', 1475, 'Economy', 50100),
('0005432527761', 30633, 'Economy', 14000),
('0005432533285', 30633, 'Economy', 14000),
('0005432865947', 2233, 'Economy', 29100),
('0005435103900', 22670, 'Economy', 16100),
('0005434407507', 20292, 'Economy', 4000),
('0005432720822', 30288, 'Economy', 3700),
('0005434586556', 18525, 'Business', 70400),
('0005432783696', 15379, 'Economy', 9300),
('0005433614496', 25248, 'Economy', 44300),
('0005435947224', 4218, 'Economy', 64400),
('0005433074648', 355, 'Economy', 7200),
('0005433568870', 11596, 'Economy', 7200),
('0005432655493', 26158, 'Economy', 61500),
('0005433754134', 26158, 'Economy', 61500),
('0005433057632', 479, 'Economy', 8200),
('0005434023504', 12663, 'Economy', 8200),
('0005433181006', 276, 'Economy', 27900),
('0005433181027', 276, 'Economy', 27900),
('0005433233976', 276, 'Economy', 27900),
('0005435213351', 7749, 'Economy', 14000),
('0005435424627', 5355, 'Business', 43100),
('0005434244739', 5355, 'Economy', 14400),
('0005435613445', 10914, 'Economy', 14400),
('0005432382907', 30101, 'Economy', 3300),
('0005435540940', 21974, 'Economy', 19100),
('0005435904398', 3842, 'Economy', 22600),
('0005434823035', 9908, 'Economy', 28000),
('0005434600757', 18559, 'Economy', 23200),
('0005435126299', 31857, 'Economy', 8800),
('0005434523764', 28009, 'Economy', 35600),
('0005433434554', 26553, 'Business', 18500),
('0005433763170', 26220, 'Economy', 62100),
('0005434983261', 27361, 'Economy', 17900),
('0005434573322', 20955, 'Economy', 19100),
('0005432817400', 7993, 'Economy', 6700),
('0005435126287', 14590, 'Business', 35000),
('0005433685509', 5029, 'Economy', 6000),
('0005433614496', 8566, 'Economy', 6000),
('0005434265025', 8567, 'Economy', 6000),
('0005433202310', 23384, 'Economy', 14800),
('0005432817400', 28992, 'Economy', 10900),
('0005433568905', 25307, 'Economy', 35300),
('0005433685509', 29210, 'Business', 32000),
('0005434954597', 28317, 'Economy', 5800),
('0005433159303', 1062, 'Economy', 10200),
('0005435092050', 17075, 'Economy', 10200),
('0005433008556', 1828, 'Economy', 16200),
('0005433846057', 13878, 'Business', 99800),
('0005433846561', 13878, 'Economy', 33300),
('0005435785029', 27300, 'Business', 38000),
('0005435126287', 10942, 'Economy', 3500),
('0005434907138', 25585, 'Business', 20200),
('0005434988700', 23587, 'Economy', 10800),
('0005434287255', 26838, 'Economy', 17200),
('0005435860480', 4805, 'Economy', 17600),
('0005433868361', 32586, 'Economy', 17600),
('0005433868140', 32586, 'Economy', 17600),
('0005433868361', 14487, 'Economy', 16800),
('0005433868140', 14487, 'Economy', 16800),
('0005434907138', 15029, 'Business', 18900),
('0005435103891', 32055, 'Business', 15700),
('0005432802472', 19948, 'Economy', 50100),
('0005433519449', 22038, 'Economy', 19300),
('0005433159303', 17206, 'Economy', 7100),
('0005435103891', 22660, 'Economy', 16100),
('0005433985802', 25666, 'Economy', 7200),
('0005433985765', 25666, 'Economy', 7200),
('0005435487772', 6227, 'Economy', 41500),
('0005435928115', 4104, 'Economy', 7500),
('0005434964179', 18257, 'Economy', 74500),
('0005434964149', 18257, 'Economy', 67800),
('0005435907483', 4867, 'Economy', 14700),
('0005435785290', 13765, 'Economy', 3100),
('0005433123901', 5720, 'Economy', 14400),
('0005433123872', 5720, 'Economy', 14400),
('0005434319346', 15654, 'Economy', 14400),
('0005434484326', 16618, 'Economy', 24900),
('0005433123901', 30300, 'Economy', 3700),
('0005433123872', 30300, 'Economy', 3700),
('0005435824554', 18013, 'Economy', 66600),
('0005433496894', 20386, 'Economy', 4000),
('0005433568905', 11572, 'Economy', 7200),
('0005435305008', 5332, 'Comfort', 24400),
('0005434573322', 10915, 'Economy', 14400),
('0005435373129', 5290, 'Comfort', 47600),
('0005433181027', 10667, 'Economy', 3000),
('0005433181006', 10667, 'Economy', 3000),
('0005432533285', 6741, 'Economy', 17000),
('0005435039422', 13001, 'Economy', 9800),
('0005433985802', 24286, 'Economy', 12100),
('0005433985765', 24286, 'Economy', 12100),
('0005433123872', 3032, 'Economy', 3800),
('0005433123901', 3032, 'Economy', 3400),
('0005432817421', 7925, 'Economy', 7300),
('0005435626101', 14552, 'Business', 35000),
('0005435126299', 14552, 'Economy', 11700),
('0005434639158', 12591, 'Economy', 14800),
('0005432817421', 28958, 'Economy', 10900),
('0005433568708', 25316, 'Economy', 35300),
('0005433342777', 1063, 'Economy', 10200),
('0005434265025', 5544, 'Economy', 11800),
('0005434152772', 25329, 'Economy', 27900),
('0005432459652', 30568, 'Economy', 13600),
('0005433342777', 17113, 'Economy', 8600),
('0005435626101', 10983, 'Economy', 3200),
('0005435126299', 10983, 'Economy', 3500),
('0005432632703', 28166, 'Economy', 26400),
('0005435697289', 24723, 'Economy', 19900),
('0005435860480', 32660, 'Economy', 16800),
('0005435293225', 7055, 'Business', 49100),
('0005434407507', 26887, 'Economy', 16400),
('0005433008556', 22847, 'Economy', 17400),
('0005434067319', 30626, 'Economy', 14000),
('0005435652907', 24843, 'Economy', 3300),
('0005434513567', 19100, 'Economy', 23600),
('0005435697289', 16306, 'Economy', 7200),
('0005435652907', 21695, 'Business', 50000),
('0005433985829', 25653, 'Business', 21500),
('0005432655465', 17838, 'Economy', 6000),
('0005434407577', 20249, 'Economy', 4400),
('0005435305008', 11477, 'Economy', 4000),
('0005433415634', 1301, 'Economy', 66600),
('0005432783688', 12208, 'Economy', 13700),
('0005434878012', 10063, 'Economy', 16600),
('0005433680479', 29177, 'Business', 33000),
('0005433568708', 11576, 'Economy', 7200),
('0005435424680', 5321, 'Comfort', 24400),
('0005435613449', 10896, 'Economy', 14400),
('0005432459652', 3237, 'Economy', 6300),
('0005432838926', 28941, 'Business', 18500),
('0005434639158', 23261, 'Economy', 19000),
('0005435068995', 13139, 'Economy', 4100),
('0005435006985', 12982, 'Business', 29500),
('0005433985829', 24245, 'Economy', 12100),
('0005434573331', 20935, 'Economy', 19100),
('0005435068995', 15295, 'Economy', 9000),
('0005434513567', 7943, 'Economy', 6700),
('0005434878012', 14537, 'Comfort', 19900),
('0005435006985', 5162, 'Economy', 6000),
('0005433342738', 1097, 'Economy', 10200),
('0005434067319', 12802, 'Economy', 13400),
('0005435282460', 5551, 'Economy', 33300),
('0005434620533', 32942, 'Economy', 15100),
('0005435785290', 27332, 'Economy', 12700),
('0005433342738', 17129, 'Economy', 8600),
('0005435517883', 11411, 'Economy', 6700),
('0005435487772', 19693, 'Economy', 8900),
('0005433367803', 1694, 'Economy', 16700),
('0005432328639', 31126, 'Economy', 5400),
('0005432783688', 15384, 'Economy', 9300),
('0005432655465', 26202, 'Economy', 61500),
('0005434573331', 10932, 'Economy', 14400),
('0005435517883', 22028, 'Economy', 19100),
('0005432890983', 374, 'Business', 44500),
('0005433960734', 24278, 'Economy', 12100),
('0005433101898', 108, 'Business', 20000),
('0005432919790', 108, 'Economy', 6700),
('0005432328639', 21082, 'Economy', 6300),
('0005433456954', 19285, 'Business', 33000),
('0005433342900', 1078, 'Economy', 10200),
('0005433342548', 1078, 'Economy', 10200),
('0005435462328', 5516, 'Economy', 11800),
('0005432632703', 25090, 'Economy', 29400),
('0005432459794', 30526, 'Economy', 13600),
('0005433342548', 17108, 'Economy', 7900),
('0005433342900', 17108, 'Economy', 7900),
('0005435540946', 11412, 'Business', 20200),
('0005434407577', 26924, 'Economy', 16400),
('0005433168360', 1613, 'Economy', 15500),
('0005433754076', 26216, 'Economy', 61500),
('0005432459794', 3232, 'Economy', 6300),
('0005435540946', 21981, 'Economy', 19100),
('0005435373156', 5267, 'Economy', 28000),
('0005433367803', 21776, 'Economy', 3300),
('0005433960734', 25698, 'Economy', 7100),
('0005432383116', 21069, 'Economy', 6300),
('0005432383099', 21069, 'Economy', 6300),
('0005434081823', 12785, 'Economy', 13400),
('0005434081823', 30567, 'Economy', 13600),
('0005432919790', 9110, 'Economy', 8900),
('0005433266677', 2192, 'Economy', 7000),
('0005433342725', 1040, 'Economy', 10200),
('0005433342711', 1040, 'Economy', 10200),
('0005435282453', 5592, 'Economy', 33300),
('0005433342711', 17100, 'Economy', 7900),
('0005433342725', 17100, 'Economy', 7900),
('0005432383116', 31297, 'Business', 9900),
('0005432383099', 31297, 'Economy', 3300),
('0005432383116', 30219, 'Business', 9900),
('0005432383099', 30219, 'Economy', 3300),
('0005435373062', 5272, 'Comfort', 47600),
('0005434979688', 27559, 'Economy', 3600),
('0005434979688', 23571, 'Economy', 9500),
('0005433367256', 24836, 'Business', 9800),
('0005433367239', 24836, 'Economy', 3300),
('0005435390116', 29573, 'Economy', 13800),
('0005433367256', 21707, 'Economy', 16700),
('0005433367239', 21707, 'Economy', 16700),
('0005432966493', 29150, 'Economy', 11000),
('0005435326505', 18571, 'Economy', 23200),
('0005435554107', 20234, 'Business', 52900),
('0005432216222', 3180, 'Economy', 10100),
('0005434943193', 912, 'Economy', 8300),
('0005433784326', 9336, 'Economy', 62100),
('0005435068188', 3533, 'Economy', 9000),
('0005432019796', 8078, 'Economy', 6700),
('0005434325448', 3625, 'Economy', 14800),
('0005435889793', 15639, 'Economy', 14800),
('0005433404683', 29309, 'Economy', 4200),
('0005433959869', 6863, 'Business', 21400),
('0005433959884', 6863, 'Economy', 7100),
('0005433784326', 5204, 'Economy', 6000),
('0005432947777', 25270, 'Economy', 35300),
('0005432078008', 7456, 'Economy', 10700),
('0005433715086', 7456, 'Economy', 10700),
('0005433715084', 7456, 'Economy', 10700),
('0005435765145', 5493, 'Economy', 11800),
('0005435461782', 13470, 'Economy', 11800),
('0005433845667', 5588, 'Economy', 33300),
('0005432566534', 4695, 'Economy', 13600),
('0005433129201', 29743, 'Economy', 15600),
('0005434663168', 3415, 'Economy', 22600),
('0005432603645', 6446, 'Economy', 15000),
('0005433007842', 14158, 'Economy', 17400),
('0005435838979', 5995, 'Economy', 66400),
('0005435472517', 18069, 'Economy', 66400),
('0005435160116', 7507, 'Economy', 12500),
('0005432327979', 3086, 'Economy', 5400),
('0005432054256', 31120, 'Economy', 5400),
('0005435998980', 6201, 'Economy', 41500),
('0005434963932', 1315, 'Business', 203300),
('0005433261401', 18258, 'Economy', 67800),
('0005435907422', 32913, 'Economy', 14700),
('0005432153822', 26977, 'Economy', 4400),
('0005434406743', 26977, 'Economy', 4000),
('0005434484243', 8978, 'Economy', 24900),
('0005432284512', 1252, 'Economy', 66600),
('0005434443451', 6314, 'Economy', 4400),
('0005433577581', 9319, 'Economy', 44300),
('0005432947777', 11605, 'Economy', 7900),
('0005435981561', 2370, 'Business', 184500),
('0005434373900', 1502, 'Economy', 13000),
('0005432423675', 585, 'Business', 27500),
('0005434022584', 487, 'Economy', 8200),
('0005432207619', 24129, 'Economy', 11600),
('0005433035438', 24129, 'Economy', 11600),
('0005433035434', 24129, 'Economy', 11600),
('0005434723505', 288, 'Comfort', 47400),
('0005434723519', 288, 'Economy', 27900),
('0005433129201', 9841, 'Economy', 27900),
('0005434066434', 7717, 'Economy', 14000),
('0005432525865', 7717, 'Economy', 14000),
('0005432382562', 4576, 'Economy', 3300),
('0005433516739', 1715, 'Economy', 19100),
('0005435252404', 28939, 'Economy', 6200),
('0005432603645', 21411, 'Economy', 6600),
('0005434558146', 5278, 'Business', 84000),
('0005434821489', 5278, 'Economy', 30800),
('0005435372190', 9883, 'Economy', 28000),
('0005434755777', 9557, 'Economy', 10900),
('0005435068188', 15478, 'Economy', 3800),
('0005435038682', 5456, 'Economy', 9800),
('0005434228991', 12969, 'Economy', 9800),
('0005433762967', 9379, 'Economy', 62100),
('0005433959884', 25957, 'Economy', 12100),
('0005433959869', 25957, 'Economy', 12100),
('0005432706338', 2911, 'Economy', 3400),
('0005432677510', 7947, 'Business', 20000),
('0005435797246', 2872, 'Economy', 4200),
('0005433959909', 6890, 'Economy', 7800),
('0005432104792', 5141, 'Economy', 6000),
('0005433613534', 5141, 'Economy', 6000),
('0005434228991', 5137, 'Economy', 6000),
('0005432054256', 21096, 'Economy', 6300),
('0005434654189', 5367, 'Economy', 22400),
('0005433007842', 22549, 'Economy', 16200),
('0005432112478', 7828, 'Economy', 15100),
('0005434620257', 7828, 'Economy', 15100),
('0005432566629', 4693, 'Business', 40900),
('0005434081503', 4693, 'Economy', 13600),
('0005432566624', 4693, 'Economy', 13600),
('0005435554107', 14692, 'Economy', 3200),
('0005434906432', 2299, 'Economy', 6700),
('0005432382562', 30510, 'Economy', 3300),
('0005435302124', 29702, 'Economy', 15600),
('0005434272164', 26634, 'Economy', 22800),
('0005434406743', 7054, 'Economy', 16400),
('0005432153822', 7054, 'Economy', 16400),
('0005433007910', 14193, 'Economy', 17400),
('0005435852532', 23856, 'Economy', 12300),
('0005435212487', 30585, 'Economy', 14000),
('0005433367324', 24816, 'Economy', 3300),
('0005434979341', 2019, 'Economy', 9500),
('0005435696903', 3686, 'Economy', 7200),
('0005432638924', 2243, 'Economy', 29100),
('0005435652359', 1644, 'Economy', 16700),
('0005433367324', 21718, 'Economy', 16700),
('0005433438780', 3075, 'Business', 16100),
('0005432628619', 7186, 'Economy', 13000),
('0005432677510', 1194, 'Economy', 38300),
('0005435928071', 24401, 'Economy', 7500),
('0005434406791', 26961, 'Economy', 4000),
('0005434406782', 26961, 'Economy', 4000),
('0005434319179', 5674, 'Business', 43300),
('0005433449641', 7705, 'Business', 11100),
('0005433192839', 18521, 'Economy', 23500),
('0005435824210', 1253, 'Economy', 66600),
('0005432782954', 5660, 'Economy', 9300),
('0005435659970', 9233, 'Economy', 20300),
('0005433613534', 9276, 'Economy', 48700),
('0005434272164', 25237, 'Economy', 44300),
('0005435856140', 26564, 'Economy', 64400),
('0005433568177', 358, 'Economy', 7200),
('0005433074269', 11570, 'Economy', 7200),
('0005435981626', 2324, 'Business', 184500),
('0005434373970', 1494, 'Economy', 13000),
('0005433921819', 2113, 'Economy', 11600),
('0005432231406', 2113, 'Economy', 11600),
('0005432206106', 24135, 'Economy', 11600),
('0005434550393', 245, 'Comfort', 47400),
('0005434723614', 245, 'Economy', 27900),
('0005434066471', 7723, 'Comfort', 23900),
('0005432525972', 7723, 'Economy', 14000),
('0005432525997', 7723, 'Economy', 14000),
('0005434573142', 5305, 'Economy', 14400),
('0005435611877', 5305, 'Economy', 14400),
('0005433804829', 3246, 'Economy', 6300),
('0005432459112', 8287, 'Business', 18800),
('0005435884514', 8287, 'Economy', 6900),
('0005435884493', 8287, 'Economy', 6300),
('0005434149555', 21041, 'Economy', 13400),
('0005432890726', 12085, 'Economy', 14800),
('0005434821581', 5302, 'Economy', 28000),
('0005435302124', 9879, 'Economy', 28000),
('0005434755800', 9553, 'Economy', 10900),
('0005434755817', 9553, 'Economy', 10900),
('0005434755816', 9553, 'Economy', 10900),
('0005434600405', 6093, 'Economy', 23200),
('0005434600393', 6093, 'Economy', 23200),
('0005434558146', 10571, 'Economy', 3000),
('0005432305709', 24618, 'Economy', 17000),
('0005434213812', 10710, 'Economy', 20400),
('0005434755777', 28655, 'Economy', 20400),
('0005435006652', 5431, 'Economy', 9800),
('0005434229029', 12991, 'Economy', 9800),
('0005435981561', 26526, 'Economy', 6200),
('0005432583650', 3190, 'Economy', 10100),
('0005433804829', 9359, 'Economy', 62100),
('0005433784377', 9359, 'Economy', 62100),
('0005433784395', 9359, 'Economy', 62100),
('0005433959909', 25910, 'Economy', 12100),
('0005432880595', 30081, 'Economy', 3400),
('0005432817012', 54, 'Economy', 6700),
('0005432207619', 54, 'Economy', 6700),
('0005432002045', 7989, 'Economy', 6700),
('0005435797256', 2862, 'Economy', 4200),
('0005433784395', 5035, 'Economy', 6000),
('0005433613538', 5035, 'Economy', 6000),
('0005433784377', 5035, 'Economy', 6000),
('0005434149555', 5033, 'Business', 18000),
('0005434229029', 5033, 'Economy', 6000),
('0005435006652', 8570, 'Economy', 6000),
('0005433815311', 8570, 'Economy', 6000),
('0005432382562', 31230, 'Economy', 6300),
('0005432327979', 31230, 'Economy', 6300),
('0005433642098', 2491, 'Economy', 29900),
('0005432953800', 27596, 'Economy', 29900),
('0005432423675', 13331, 'Economy', 4200),
('0005432817012', 9596, 'Economy', 10900),
('0005432002045', 28993, 'Business', 32600),
('0005432947850', 25328, 'Business', 105900),
('0005434654225', 5387, 'Business', 67200),
('0005434654246', 5387, 'Economy', 22400),
('0005433715172', 7422, 'Economy', 10700),
('0005434181985', 11683, 'Economy', 12200),
('0005434443451', 20576, 'Economy', 14100),
('0005434066434', 30689, 'Economy', 13400),
('0005434081503', 30689, 'Economy', 13400),
('0005435765215', 5507, 'Economy', 11800),
('0005435765231', 5507, 'Economy', 11800),
('0005433007910', 22565, 'Business', 48700),
('0005432566655', 4705, 'Economy', 13600),
('0005432566694', 4705, 'Economy', 13600),
('0005434906487', 2261, 'Economy', 6700),
('0005433251007', 25615, 'Economy', 7400),
('0005434136879', 7309, 'Economy', 7700),
('0005433449641', 30473, 'Economy', 3300),
('0005433109865', 26854, 'Economy', 15700),
('0005435856140', 25456, 'Economy', 22800),
('0005434520139', 6099, 'Economy', 22300),
('0005434520146', 6099, 'Economy', 22300),
('0005434520141', 6099, 'Economy', 22300),
('0005433867823', 4782, 'Economy', 19400),
('0005434460471', 3417, 'Economy', 22600),
('0005434406791', 7036, 'Economy', 16400),
('0005434406782', 7036, 'Economy', 16400),
('0005432603755', 6483, 'Economy', 15000),
('0005433251007', 15007, 'Economy', 6300),
('0005434906432', 25822, 'Economy', 6300),
('0005435998980', 19680, 'Economy', 8100),
('0005435212570', 30595, 'Economy', 14000),
('0005433367350', 24854, 'Economy', 3600),
('0005434136879', 28769, 'Economy', 3200),
('0005435628678', 680, 'Economy', 3700),
('0005433367350', 21689, 'Economy', 16700),
('0005432291895', 1563, 'Economy', 28700),
('0005433261429', 18242, 'Economy', 67800),
('0005434484257', 8997, 'Economy', 24900),
('0005435304997', 29782, 'Economy', 4000),
('0005435850781', 28859, 'Economy', 6300),
('0005432782954', 15401, 'Economy', 13700),
('0005435913864', 10122, 'Economy', 16600),
('0005435913859', 10122, 'Economy', 16600),
('0005434251827', 24640, 'Economy', 20300),
('0005432966565', 29142, 'Business', 33000),
('0005432005173', 29142, 'Economy', 11000),
('0005433613538', 9290, 'Economy', 44300),
('0005434163485', 25223, 'Economy', 44300),
('0005432947850', 11603, 'Economy', 7200),
('0005433817417', 9940, 'Economy', 6300),
('0005432984626', 26206, 'Economy', 61500),
('0005434374048', 1486, 'Economy', 13000),
('0005432056244', 20131, 'Economy', 13000),
('0005433057326', 12677, 'Economy', 8200),
('0005432199148', 9861, 'Economy', 27900),
('0005433233317', 9861, 'Economy', 27900),
('0005432526156', 7763, 'Economy', 14000),
('0005435612019', 5352, 'Comfort', 24400),
('0005434244544', 10920, 'Economy', 14400),
('0005434244572', 10920, 'Economy', 14400),
('0005433633332', 3264, 'Business', 18800),
('0005433506914', 3264, 'Economy', 6300),
('0005435884575', 8226, 'Economy', 6300),
('0005435528950', 1738, 'Economy', 19100),
('0005435528959', 1738, 'Economy', 19100),
('0005435528953', 1738, 'Economy', 19100),
('0005435540698', 1738, 'Economy', 19100),
('0005435540694', 1738, 'Economy', 19100),
('0005434458497', 7354, 'Economy', 6200),
('0005432359673', 6381, 'Economy', 12200),
('0005434149563', 21014, 'Economy', 12200),
('0005434458497', 29085, 'Economy', 3100),
('0005432603755', 21458, 'Economy', 6600),
('0005432746994', 387, 'Economy', 14800),
('0005432890736', 12074, 'Economy', 14800),
('0005434821737', 5286, 'Economy', 28000),
('0005434821818', 5286, 'Economy', 28000),
('0005434213812', 28612, 'Economy', 10900),
('0005434550393', 10640, 'Economy', 3000),
('0005435437629', 24609, 'Economy', 17000),
('0005434755800', 28690, 'Economy', 20400),
('0005434755817', 28690, 'Economy', 20400),
('0005434755816', 28690, 'Economy', 20400),
('0005435038860', 5435, 'Economy', 9800),
('0005435981626', 26540, 'Economy', 6200),
('0005435652359', 21758, 'Economy', 3300),
('0005433784418', 9374, 'Economy', 62100),
('0005433784403', 9374, 'Economy', 62100),
('0005433784425', 9374, 'Economy', 62100),
('0005434573142', 11186, 'Economy', 19100),
('0005434979341', 23689, 'Economy', 3600),
('0005435068365', 3540, 'Business', 26900),
('0005432261275', 21, 'Economy', 6700),
('0005432817035', 21, 'Economy', 6700),
('0005432019874', 8122, 'Business', 20000),
('0005433101356', 8122, 'Economy', 6700),
('0005435913859', 14563, 'Comfort', 19900),
('0005435913864', 14563, 'Economy', 11700),
('0005434325481', 3636, 'Economy', 14800),
('0005433420279', 15181, 'Economy', 4100),
('0005434244572', 4956, 'Economy', 6600),
('0005434244544', 4956, 'Economy', 6000),
('0005433784418', 4957, 'Economy', 6000),
('0005432104884', 4957, 'Economy', 6000),
('0005433784425', 4957, 'Economy', 6000),
('0005433784403', 4957, 'Economy', 6000),
('0005434149563', 4959, 'Economy', 6000),
('0005435286555', 8540, 'Economy', 6000),
('0005432817035', 9587, 'Economy', 10900),
('0005433568177', 11846, 'Economy', 35300),
('0005432947917', 25281, 'Economy', 35300),
('0005434066471', 30684, 'Business', 40300),
('0005432140326', 5505, 'Economy', 11800),
('0005432140323', 5505, 'Economy', 12900),
('0005433815311', 5556, 'Economy', 33300),
('0005432459112', 4718, 'Business', 40900),
('0005433506914', 9115, 'Economy', 8900),
('0005433481052', 9115, 'Economy', 8900),
('0005433251049', 25610, 'Economy', 6700),
('0005435696903', 16446, 'Economy', 19900),
('0005434137002', 7316, 'Economy', 7700),
('0005434988584', 6626, 'Economy', 9800),
('0005433867859', 4781, 'Economy', 17600),
('0005433867823', 32656, 'Economy', 16800),
('0005435293090', 26889, 'Business', 49100),
('0005435293083', 26889, 'Economy', 16400),
('0005433251049', 15022, 'Economy', 6300),
('0005434906487', 25821, 'Economy', 6300),
('0005433007976', 14196, 'Economy', 17400),
('0005435487538', 15799, 'Economy', 8100),
('0005435839070', 5988, 'Economy', 66400),
('0005434137002', 28736, 'Economy', 3200),
('0005435696967', 3698, 'Economy', 7200),
('0005435938852', 29446, 'Business', 133200),
('0005432865917', 25075, 'Economy', 29100),
('0005435487538', 19546, 'Economy', 45700),
('0005435310907', 20280, 'Economy', 4000),
('0005435219172', 31742, 'Economy', 15500),
('0005433524899', 1395, 'Economy', 23500),
('0005432783105', 5647, 'Economy', 10200),
('0005433633332', 9272, 'Economy', 44300),
('0005433577617', 9272, 'Economy', 44300),
('0005432947917', 11598, 'Economy', 7200),
('0005433134078', 11598, 'Economy', 7200),
('0005433134077', 11598, 'Economy', 7200),
('0005432423851', 544, 'Economy', 9200),
('0005434022816', 475, 'Economy', 8200),
('0005434022835', 475, 'Economy', 8200),
('0005434022793', 475, 'Economy', 8200),
('0005433922017', 2157, 'Business', 34700),
('0005433922038', 2157, 'Economy', 11600),
('0005433233392', 9834, 'Economy', 27900),
('0005433180755', 9834, 'Economy', 27900),
('0005434066654', 7719, 'Comfort', 23900),
('0005434343745', 5309, 'Economy', 14400),
('0005435423916', 10901, 'Business', 43100),
('0005435304997', 10901, 'Economy', 14400),
('0005432181431', 3282, 'Economy', 6300),
('0005432459172', 8184, 'Economy', 6300),
('0005432042525', 8184, 'Economy', 6300),
('0005435540730', 1750, 'Economy', 19100),
('0005432335870', 6365, 'Economy', 12200),
('0005432062160', 6365, 'Economy', 12200),
('0005434638981', 1999, 'Economy', 19000),
('0005433180755', 27689, 'Economy', 3000),
('0005435681583', 6747, 'Economy', 17000),
('0005433397393', 13503, 'Economy', 12200),
('0005435068365', 15468, 'Economy', 3800),
('0005434213907', 10713, 'Business', 61300),
('0005434213890', 10713, 'Economy', 20400),
('0005433165723', 16560, 'Economy', 23100),
('0005432291895', 20962, 'Economy', 19100),
('0005434988584', 23648, 'Economy', 3600),
('0005435068407', 3559, 'Economy', 9000),
('0005432391960', 8069, 'Economy', 7300),
('0005432901366', 8068, 'Economy', 6700),
('0005434937874', 3495, 'Economy', 11700),
('0005435625941', 3495, 'Economy', 11700),
('0005432799087', 3495, 'Economy', 11700),
('0005435163161', 4423, 'Economy', 12200),
('0005432034582', 8515, 'Economy', 6000),
('0005432335870', 8515, 'Economy', 6000),
('0005432901366', 28968, 'Economy', 10900),
('0005435340065', 12523, 'Economy', 22400),
('0005434095081', 8680, 'Economy', 12200),
('0005433397393', 19281, 'Economy', 11000),
('0005432161121', 12790, 'Economy', 13400),
('0005433007976', 22607, 'Economy', 16200),
('0005433845934', 5573, 'Business', 99800),
('0005433845914', 5573, 'Economy', 33300),
('0005433452710', 4703, 'Economy', 13600),
('0005432161121', 30521, 'Economy', 13600),
('0005432919602', 20459, 'Economy', 8900),
('0005435625941', 14748, 'Economy', 3200),
('0005435715232', 7092, 'Economy', 29000),
('0005435528950', 22269, 'Business', 20200),
('0005435540694', 22269, 'Economy', 6700),
('0005435528959', 22269, 'Economy', 6700),
('0005435528953', 22269, 'Economy', 6700),
('0005435540698', 22269, 'Economy', 6700),
('0005433452710', 31026, 'Economy', 8400),
('0005433134078', 29816, 'Economy', 6600),
('0005433134077', 29816, 'Economy', 6600),
('0005434137046', 7308, 'Economy', 7700),
('0005433867859', 32698, 'Economy', 18500),
('0005432660791', 6030, 'Business', 199300),
('0005433284882', 32100, 'Economy', 5700),
('0005435212675', 30603, 'Comfort', 23900),
('0005434979419', 2053, 'Economy', 9500),
('0005434137046', 28743, 'Business', 9700),
('0005433519400', 3961, 'Economy', 19300),
('0005433519401', 3961, 'Economy', 19300),
('0005433985406', 4154, 'Economy', 7200),
('0005434319222', 5681, 'Economy', 14400),
('0005432692710', 7647, 'Economy', 3700),
('0005434586305', 1353, 'Economy', 23500),
('0005433192887', 18501, 'Economy', 23500),
('0005434343745', 11452, 'Economy', 4300),
('0005434460471', 12578, 'Economy', 13500),
('0005432783105', 15404, 'Economy', 13700),
('0005434877086', 14631, 'Business', 49700),
('0005434877054', 14631, 'Economy', 16600),
('0005434251844', 24674, 'Economy', 20300),
('0005433679986', 2797, 'Economy', 11000),
('0005433679980', 2797, 'Economy', 11000),
('0005433568320', 340, 'Economy', 7200),
('0005433434345', 26203, 'Economy', 61500),
('0005432984687', 26203, 'Economy', 61500),
('0005433922108', 2152, 'Economy', 11600),
('0005433035660', 24087, 'Economy', 11600),
('0005434723957', 278, 'Economy', 27900),
('0005434550562', 278, 'Economy', 27900),
('0005434724025', 278, 'Economy', 27900),
('0005433233418', 9873, 'Economy', 27900),
('0005433180793', 9873, 'Economy', 27900),
('0005434066725', 7727, 'Comfort', 23900),
('0005435612338', 5345, 'Economy', 14400),
('0005435884642', 8166, 'Business', 18800),
('0005432459240', 8166, 'Business', 18800),
('0005432459266', 8166, 'Economy', 6300),
('0005435884629', 8166, 'Economy', 6300),
('0005432382691', 4661, 'Economy', 3300),
('0005433524899', 18982, 'Economy', 25700),
('0005434822060', 5260, 'Business', 84000),
('0005435372190', 5260, 'Economy', 28000),
('0005435082693', 7016, 'Economy', 7400),
('0005434213890', 28620, 'Economy', 10900),
('0005434213907', 28620, 'Economy', 10900),
('0005433180793', 27732, 'Economy', 3000),
('0005435219172', 24566, 'Economy', 17000),
('0005435068407', 15458, 'Economy', 3800),
('0005435902475', 20198, 'Economy', 17600),
('0005433434345', 26736, 'Economy', 6200),
('0005435319469', 20932, 'Economy', 19100),
('0005432692710', 29960, 'Economy', 3400),
('0005432660791', 18145, 'Economy', 5900),
('0005432817102', 210, 'Economy', 6700),
('0005432919602', 7942, 'Economy', 6700),
('0005434877054', 3518, 'Economy', 11700),
('0005434877086', 3518, 'Economy', 11700),
('0005435902475', 14540, 'Comfort', 19900),
('0005435797296', 2835, 'Business', 12600),
('0005433960143', 6909, 'Economy', 7100),
('0005433202185', 12606, 'Economy', 14800),
('0005434638981', 23363, 'Economy', 14800),
('0005432423851', 13283, 'Economy', 4200),
('0005432817102', 9576, 'Economy', 11900),
('0005434351530', 4452, 'Economy', 14000),
('0005435091946', 1091, 'Economy', 10200),
('0005434066654', 30651, 'Economy', 13400),
('0005435765416', 5496, 'Economy', 11800),
('0005435461956', 13463, 'Economy', 11800),
('0005433007842', 1855, 'Business', 48700),
('0005433284882', 22625, 'Economy', 16200),
('0005433845998', 5583, 'Economy', 36600),
('0005435282202', 13851, 'Business', 99800),
('0005433845667', 13851, 'Economy', 33300),
('0005432459172', 4737, 'Economy', 13600),
('0005433341956', 11083, 'Economy', 7900),
('0005435540730', 22250, 'Economy', 6700),
('0005433251088', 25624, 'Economy', 6700),
('0005435696967', 16457, 'Economy', 18100),
('0005434137155', 7323, 'Economy', 7700),
('0005432382691', 30458, 'Economy', 3600),
('0005433650440', 7155, 'Economy', 29900),
('0005432799087', 14802, 'Economy', 4900),
('0005435310907', 26936, 'Economy', 16400),
('0005432603858', 6463, 'Economy', 15000),
('0005433251088', 14973, 'Economy', 6300),
('0005435487582', 15804, 'Economy', 8100),
('0005435487581', 15804, 'Economy', 8100),
('0005435472517', 6005, 'Economy', 66400),
('0005432525865', 30580, 'Business', 42100),
('0005432159805', 30580, 'Business', 42100),
('0005434137155', 28733, 'Economy', 3200),
('0005435697027', 3673, 'Economy', 7200),
('0005433985430', 4134, 'Economy', 7200),
('0005432660791', 26281, 'Economy', 6000),
('0005432328212', 3080, 'Economy', 5400),
('0005435487582', 19565, 'Economy', 41500),
('0005435296979', 19565, 'Economy', 41500),
('0005435487581', 19565, 'Economy', 41500),
('0005434565770', 1566, 'Economy', 28700),
('0005432692710', 1166, 'Business', 115000),
('0005432674962', 1166, 'Economy', 42200),
('0005435907448', 32881, 'Economy', 14700),
('0005433524917', 1361, 'Economy', 23500),
('0005432783202', 5621, 'Economy', 9300),
('0005435476688', 15351, 'Economy', 9300),
('0005434877192', 14639, 'Economy', 16600),
('0005434877214', 14639, 'Economy', 16600),
('0005433680011', 2818, 'Economy', 12100),
('0005433568386', 333, 'Economy', 7200),
('0005433568387', 333, 'Economy', 7200),
('0005433074389', 11592, 'Economy', 7200),
('0005433151034', 20161, 'Economy', 13000),
('0005433151032', 20161, 'Economy', 13000),
('0005434022983', 451, 'Business', 24500),
('0005434022971', 451, 'Economy', 8200),
('0005433057417', 12691, 'Business', 24500),
('0005433057449', 12691, 'Economy', 8200),
('0005433922187', 2118, 'Economy', 11600),
('0005432206129', 24085, 'Economy', 11600),
('0005433035713', 24085, 'Economy', 11600),
('0005432150106', 7726, 'Comfort', 23900),
('0005434343804', 5337, 'Economy', 14400),
('0005435612366', 5337, 'Economy', 14400),
('0005435319469', 10926, 'Economy', 15800),
('0005435424020', 10926, 'Economy', 14400),
('0005433804992', 3320, 'Economy', 6300),
('0005433633439', 3320, 'Economy', 6300),
('0005432181460', 3320, 'Economy', 6300),
('0005432459319', 8170, 'Economy', 6300),
('0005432459289', 8170, 'Economy', 6300),
('0005435884683', 8170, 'Economy', 6300),
('0005432909225', 23852, 'Economy', 12100),
('0005432603858', 21429, 'Economy', 7300),
('0005435149874', 5297, 'Economy', 28000),
('0005434822093', 5297, 'Economy', 28000),
('0005433202185', 23264, 'Economy', 19000),
('0005434550562', 10592, 'Economy', 3000),
('0005435006762', 5436, 'Economy', 9800),
('0005434229117', 12989, 'Economy', 9800),
('0005434943247', 895, 'Economy', 7500),
('0005433804992', 9364, 'Economy', 62100),
('0005433784326', 26278, 'Economy', 68300),
('0005433985406', 25925, 'Economy', 12100),
('0005433960143', 25925, 'Economy', 12100),
('0005434979419', 23686, 'Economy', 3600),
('0005432391966', 8018, 'Economy', 6700),
('0005433101585', 8018, 'Economy', 6700),
('0005434937917', 3511, 'Economy', 11700),
('0005434877214', 3511, 'Economy', 11700),
('0005434877192', 3511, 'Economy', 11700),
('0005434937928', 3511, 'Economy', 11700),
('0005435625979', 3511, 'Economy', 11700),
('0005435797315', 2834, 'Economy', 4200),
('0005435082693', 26127, 'Economy', 3900),
('0005432105030', 5177, 'Economy', 6000),
('0005432105039', 5177, 'Economy', 6600),
('0005434229117', 5175, 'Economy', 6000),
('0005433784326', 8457, 'Economy', 6000),
('0005435006762', 8455, 'Business', 18000),
('0005432382691', 31253, 'Economy', 6300),
('0005433568320', 11836, 'Economy', 38800),
('0005434654246', 12504, 'Economy', 22400),
('0005433715391', 7464, 'Economy', 10700),
('0005433341956', 17047, 'Economy', 10200),
('0005432391960', 1345, 'Economy', 33700),
('0005432159805', 12805, 'Economy', 13400),
('0005434066725', 30669, 'Economy', 13400),
('0005435462015', 13482, 'Economy', 11800),
('0005434831099', 13482, 'Economy', 11800),
('0005435282211', 13863, 'Economy', 33300),
('0005434620350', 7844, 'Economy', 15100),
('0005432112490', 7844, 'Economy', 15100),
('0005432459240', 4720, 'Business', 40900),
('0005432459266', 4720, 'Economy', 15000),
('0005433342021', 11108, 'Economy', 7900),
('0005435625979', 14705, 'Economy', 3200),
('0005434137264', 7346, 'Economy', 7700),
('0005434287038', 2382, 'Economy', 15700),
('0005434520166', 6098, 'Economy', 24600),
('0005433868003', 4759, 'Economy', 17600),
('0005433867991', 4759, 'Economy', 17600),
('0005433867985', 4759, 'Economy', 17600),
('0005435911368', 12498, 'Economy', 22600),
('0005433007842', 22819, 'Economy', 17400),
('0005435838979', 18053, 'Economy', 66400),
('0005432525972', 30602, 'Economy', 14000),
('0005434066434', 30602, 'Economy', 14000),
('0005434979469', 2062, 'Economy', 9500),
('0005434137264', 28721, 'Economy', 3200),
('0005435852532', 4024, 'Economy', 12300),
('0005435383095', 33100, 'Economy', 5400),
('0005433367256', 1698, 'Economy', 18300),
('0005433985515', 4179, 'Economy', 7200),
('0005432328241', 3079, 'Economy', 5400),
('0005434309605', 6209, 'Economy', 41500),
('0005432677510', 17512, 'Economy', 38300),
('0005433194832', 32882, 'Economy', 14700),
('0005434406743', 20265, 'Economy', 4000),
('0005434407139', 27015, 'Economy', 4000),
('0005432692755', 7586, 'Business', 11100),
('0005433192839', 1396, 'Business', 70400),
('0005434343804', 11455, 'Economy', 4000),
('0005433415505', 17977, 'Economy', 66600),
('0005432783202', 15407, 'Economy', 13700),
('0005434877290', 14640, 'Economy', 18200),
('0005434877275', 14640, 'Economy', 16600),
('0005433680084', 2785, 'Economy', 11000),
('0005432756811', 9308, 'Economy', 48700),
('0005434163485', 9308, 'Economy', 44300),
('0005433633439', 9308, 'Economy', 44300),
('0005433074423', 11581, 'Economy', 7200),
('0005433753638', 2362, 'Economy', 61500),
('0005433753639', 2362, 'Economy', 61500),
('0005432984756', 26207, 'Economy', 61500),
('0005434374174', 1518, 'Economy', 13000),
('0005434029630', 20135, 'Economy', 13000),
('0005434023048', 471, 'Economy', 8200),
('0005433035438', 2112, 'Economy', 11600),
('0005433035747', 24143, 'Economy', 11600),
('0005434724179', 258, 'Economy', 27900),
('0005433233588', 9846, 'Economy', 27900),
('0005435212487', 7732, 'Economy', 14000),
('0005434066821', 7732, 'Economy', 14000),
('0005434066842', 7732, 'Economy', 14000),
('0005434066849', 7732, 'Economy', 14000),
('0005435424138', 10911, 'Economy', 14400),
('0005432181488', 3341, 'Economy', 6300),
('0005433506984', 3341, 'Economy', 6300),
('0005435884733', 8210, 'Economy', 6300),
('0005432335912', 6378, 'Economy', 12200),
('0005432747178', 411, 'Economy', 14800),
('0005433524917', 18987, 'Economy', 28200),
('0005434831099', 5247, 'Economy', 28000),
('0005435372596', 9906, 'Comfort', 47600),
('0005435681703', 6707, 'Economy', 17000),
('0005433407505', 29490, 'Economy', 24700),
('0005434214058', 10741, 'Economy', 20400),
('0005435039073', 5483, 'Business', 29500),
('0005434229029', 5483, 'Economy', 9800),
('0005432583769', 3183, 'Economy', 10100),
('0005433784565', 9381, 'Economy', 62100),
('0005433985430', 25929, 'Economy', 12100),
('0005434480071', 938, 'Economy', 23100),
('0005435149874', 10374, 'Economy', 17000),
('0005435319492', 20913, 'Economy', 19100),
('0005432706496', 3004, 'Economy', 3400),
('0005432706338', 30013, 'Economy', 3400),
('0005432692755', 30013, 'Economy', 3400),
('0005435068558', 3579, 'Economy', 9900),
('0005432677510', 153, 'Economy', 6700),
('0005434426307', 3491, 'Comfort', 19900),
('0005434937941', 3491, 'Economy', 11700),
('0005434877290', 3491, 'Economy', 11700),
('0005434937934', 3491, 'Economy', 11700),
('0005434877275', 3491, 'Economy', 11700),
('0005434426308', 3491, 'Economy', 11700),
('0005434325448', 15636, 'Economy', 14800),
('0005435216566', 31775, 'Economy', 25500),
('0005434467736', 4008, 'Economy', 21200),
('0005432645851', 6828, 'Economy', 29200),
('0005435797324', 2846, 'Economy', 4200),
('0005433404732', 29293, 'Business', 12600),
('0005435797246', 29293, 'Economy', 4200),
('0005433404731', 29293, 'Economy', 4200),
('0005433784565', 5016, 'Business', 18000),
('0005433613969', 5016, 'Economy', 6000),
('0005434264874', 5014, 'Economy', 6000),
('0005434244544', 8422, 'Economy', 6000),
('0005432335912', 8420, 'Business', 18000),
('0005434229029', 8420, 'Economy', 6000),
('0005432328212', 31248, 'Economy', 6300),
('0005433568386', 11855, 'Economy', 38800),
('0005433568387', 11855, 'Economy', 35300),
('0005433808324', 30828, 'Economy', 39100),
('0005433342021', 17019, 'Economy', 10200),
('0005434066434', 12812, 'Economy', 14800),
('0005432150106', 30691, 'Economy', 13400),
('0005435765588', 5545, 'Economy', 12900),
('0005434264874', 13461, 'Economy', 11800),
('0005433007910', 1852, 'Economy', 16200),
('0005433846084', 5555, 'Economy', 33300),
('0005435785000', 4293, 'Economy', 12700),
('0005435784978', 4293, 'Economy', 12700),
('0005432459319', 4717, 'Economy', 13600),
('0005432459289', 4717, 'Economy', 13600),
('0005432566624', 30530, 'Economy', 13600),
('0005433342152', 11096, 'Economy', 7900),
('0005433342146', 11096, 'Economy', 7900),
('0005433506984', 9106, 'Economy', 8900),
('0005435540698', 11364, 'Economy', 6700),
('0005432620890', 2521, 'Economy', 12400),
('0005435697027', 16495, 'Economy', 18100),
('0005434610191', 1929, 'Economy', 21700),
('0005435078181', 2177, 'Economy', 7000),
('0005434287055', 2416, 'Economy', 15700),
('0005435314798', 19083, 'Economy', 22300),
('0005433868041', 4772, 'Economy', 17600),
('0005434663272', 3408, 'Economy', 22600),
('0005433868003', 32680, 'Economy', 16800),
('0005433867985', 32680, 'Economy', 16800),
('0005433867991', 32680, 'Economy', 16800),
('0005434407139', 7070, 'Economy', 16400),
('0005433008168', 14208, 'Economy', 17400),
('0005435212951', 30606, 'Economy', 14000),
('0005435212926', 30606, 'Economy', 14000),
('0005433256401', 28239, 'Economy', 5300),
('0005434950488', 3702, 'Economy', 7200),
('0005435390116', 7518, 'Economy', 13800),
('0005435160116', 29581, 'Economy', 13800),
('0005434503812', 6541, 'Economy', 16100),
('0005435652646', 1646, 'Economy', 16700),
('0005432328283', 3088, 'Economy', 5900),
('0005432328297', 3088, 'Economy', 5400),
('0005432328278', 3088, 'Economy', 5400),
('0005433438780', 31136, 'Economy', 5400),
('0005432905074', 31136, 'Economy', 5400),
('0005432692755', 1212, 'Economy', 38300),
('0005434964033', 1332, 'Business', 203300),
('0005435907422', 4817, 'Economy', 14700),
('0005435907448', 4817, 'Economy', 14700),
('0005435907459', 32879, 'Economy', 14700),
('0005435784978', 27446, 'Economy', 3100),
('0005435785000', 27446, 'Economy', 3100),
('0005434407211', 26987, 'Economy', 4000),
('0005433123739', 15689, 'Economy', 15900),
('0005433123739', 7536, 'Business', 11100),
('0005435824210', 18005, 'Economy', 73200),
('0005435850781', 4377, 'Economy', 6300),
('0005434877420', 14645, 'Economy', 16600),
('0005434251844', 9268, 'Economy', 20300),
('0005433613969', 9311, 'Economy', 44300),
('0005432184926', 4234, 'Economy', 64400),
('0005432571291', 26595, 'Economy', 64400),
('0005433753686', 2365, 'Business', 184500),
('0005432984626', 2365, 'Economy', 61500),
('0005433434426', 26192, 'Economy', 61500),
('0005432424020', 518, 'Economy', 9200),
('0005434029630', 438, 'Economy', 8200),
('0005434022584', 12690, 'Economy', 8200),
('0005433057528', 12690, 'Economy', 8200),
('0005433922108', 24091, 'Economy', 11600),
('0005433035793', 24091, 'Economy', 11600),
('0005434724407', 279, 'Business', 83700),
('0005434724393', 279, 'Economy', 27900),
('0005433180870', 9870, 'Economy', 27900),
('0005432535789', 7775, 'Economy', 14000),
('0005435097129', 5359, 'Economy', 14400),
('0005434244544', 5359, 'Economy', 14400),
('0005435612672', 5359, 'Economy', 14400),
('0005435424143', 10930, 'Business', 43100),
('0005434244723', 10930, 'Economy', 14400),
('0005435319492', 10930, 'Economy', 14400),
('0005432181520', 3359, 'Business', 18800),
('0005435884575', 3360, 'Business', 18800),
('0005435884493', 3360, 'Economy', 6300),
('0005432042588', 8221, 'Business', 18800),
('0005433804829', 8219, 'Economy', 6300),
('0005433194832', 4602, 'Economy', 3300),
('0005433516739', 22021, 'Economy', 21000),
('0005435540698', 22021, 'Economy', 19100),
('0005435252530', 28942, 'Economy', 6200),
('0005434275971', 15757, 'Economy', 48400),
('0005432747202', 416, 'Economy', 14800),
('0005434822353', 5265, 'Economy', 28000),
('0005434822397', 5265, 'Economy', 28000),
('0005435372661', 9914, 'Economy', 28000),
('0005434821489', 9914, 'Economy', 28000),
('0005432202998', 9914, 'Economy', 28000),
('0005434214058', 28615, 'Economy', 10900),
('0005434639072', 1955, 'Economy', 19000),
('0005434600393', 18612, 'Economy', 23200),
('0005433180870', 27738, 'Economy', 3000),
('0005432136122', 6765, 'Economy', 17000),
('0005435925159', 13186, 'Economy', 3800),
('0005435068558', 15474, 'Economy', 3800),
('0005432304362', 12950, 'Business', 29500),
('0005434229160', 12950, 'Economy', 9800),
('0005435038682', 12950, 'Economy', 9800),
('0005434426308', 14859, 'Economy', 17600),
('0005434426307', 14859, 'Economy', 17600),
('0005433434426', 26705, 'Economy', 6200),
('0005434270186', 26705, 'Economy', 6200),
('0005433367256', 21736, 'Economy', 3300),
('0005433804829', 26242, 'Economy', 62100),
('0005433784403', 26242, 'Economy', 62100),
('0005433985515', 25926, 'Economy', 12100),
('0005433194832', 29939, 'Economy', 3400),
('0005434979469', 23697, 'Economy', 4000),
('0005435068608', 3573, 'Economy', 9000),
('0005435925159', 15297, 'Economy', 9000),
('0005432020002', 8055, 'Business', 20000),
('0005434877420', 3499, 'Business', 35000),
('0005434426355', 3499, 'Comfort', 19900),
('0005435126006', 3499, 'Economy', 11700),
('0005432799185', 3499, 'Economy', 11700),
('0005432799203', 3499, 'Economy', 11700),
('0005434325537', 3605, 'Economy', 14800),
('0005435889793', 3605, 'Economy', 14800),
('0005434325543', 3605, 'Economy', 14800),
('0005434244723', 5003, 'Economy', 6000),
('0005432105126', 5004, 'Economy', 6000),
('0005434229160', 5006, 'Business', 18000),
('0005434264900', 5006, 'Economy', 6000),
('0005433784403', 8387, 'Economy', 6000),
('0005432328241', 31227, 'Economy', 6300),
('0005432822130', 9589, 'Economy', 10900),
('0005434654225', 12555, 'Economy', 22400),
('0005434181985', 8667, 'Economy', 12200),
('0005435091981', 1083, 'Business', 30600),
('0005433342146', 17038, 'Economy', 10200),
('0005433342152', 17038, 'Economy', 10200),
('0005434066849', 30675, 'Economy', 13400),
('0005434066842', 30675, 'Economy', 13400),
('0005434066821', 30675, 'Economy', 13400),
('0005433527231', 5542, 'Economy', 11800),
('0005435461782', 5542, 'Economy', 11800),
('0005435765145', 13450, 'Economy', 11800),
('0005434264900', 13450, 'Economy', 11800),
('0005432535789', 13450, 'Economy', 11800),
('0005432632671', 4130, 'Economy', 29400),
('0005432632676', 4130, 'Economy', 29400),
('0005433007976', 1821, 'Economy', 16200),
('0005433008168', 22618, 'Economy', 16200),
('0005433846169', 5548, 'Economy', 33300),
('0005433342261', 11095, 'Economy', 7900),
('0005435126006', 14772, 'Business', 9500),
('0005435216566', 27105, 'Economy', 29000),
('0005434906838', 2277, 'Economy', 6700),
('0005435808143', 1895, 'Economy', 21700),
('0005433407505', 23069, 'Economy', 21700),
('0005433868090', 4803, 'Economy', 17600),
('0005434663168', 12473, 'Economy', 24800),
('0005433868041', 32664, 'Economy', 18500),
('0005434407211', 7064, 'Economy', 16400),
('0005434406743', 26881, 'Economy', 16400),
('0005433008222', 14166, 'Economy', 17400),
('0005433007910', 22835, 'Economy', 17400),
('0005435487636', 15812, 'Economy', 8100),
('0005433367580', 24858, 'Business', 9800),
('0005434136879', 11945, 'Economy', 3200),
('0005433534481', 6823, 'Economy', 9900),
('0005435259723', 25034, 'Economy', 9900),
('0005433475668', 4038, 'Economy', 12300),
('0005435132798', 7870, 'Economy', 5400),
('0005434503862', 6550, 'Economy', 16100),
('0005435652675', 1687, 'Economy', 16700),
('0005435652702', 1687, 'Economy', 16700),
('0005433367580', 21705, 'Economy', 16700),
('0005432328325', 3115, 'Business', 16100),
('0005435487636', 19553, 'Economy', 41500),
('0005432628619', 28097, 'Economy', 13000),
('0005435706219', 2447, 'Economy', 28900),
('0005435937345', 13793, 'Economy', 3100),
('0005432109680', 5689, 'Economy', 14400),
('0005433192939', 18544, 'Economy', 23500),
('0005432783377', 5655, 'Economy', 9300),
('0005434443585', 6238, 'Economy', 4000),
('0005432966720', 29182, 'Economy', 11000),
('0005433577581', 25264, 'Economy', 44300),
('0005433129201', 315, 'Business', 21500),
('0005432947917', 315, 'Economy', 7200),
('0005435981946', 2350, 'Economy', 61500),
('0005432984805', 26188, 'Economy', 61500),
('0005432235578', 461, 'Economy', 8200),
('0005433057326', 461, 'Economy', 8200),
('0005432235577', 461, 'Economy', 8200),
('0005433922476', 2161, 'Economy', 11600),
('0005433035434', 2161, 'Economy', 11600),
('0005432206150', 24132, 'Economy', 11600),
('0005434723519', 9875, 'Economy', 27900),
('0005432150131', 7744, 'Economy', 14000),
('0005435612705', 5331, 'Economy', 14400),
('0005435612732', 5331, 'Economy', 14400),
('0005435611877', 10881, 'Economy', 14400),
('0005432181541', 3377, 'Economy', 6300),
('0005435884514', 3378, 'Economy', 6300),
('0005435884844', 8248, 'Economy', 6300),
('0005432459476', 8248, 'Economy', 6300),
('0005435540830', 1726, 'Economy', 19100),
('0005435252404', 7357, 'Economy', 6200),
('0005435990567', 8831, 'Economy', 48400),
('0005432603645', 31657, 'Economy', 7300),
('0005433293199', 29607, 'Economy', 17800),
('0005434822589', 5249, 'Economy', 28000),
('0005434822483', 5249, 'Economy', 28000),
('0005435372719', 9893, 'Business', 84000),
('0005434756110', 9531, 'Economy', 10900),
('0005433531261', 6068, 'Economy', 23200),
('0005435437629', 6763, 'Economy', 17000),
('0005432136124', 6763, 'Economy', 17000),
('0005435126006', 11505, 'Economy', 8800),
('0005435068407', 13131, 'Economy', 3800),
('0005435068188', 13131, 'Economy', 3800),
('0005435068608', 15499, 'Economy', 3800),
('0005434214158', 10704, 'Economy', 20400),
('0005435006830', 5465, 'Business', 29500),
('0005434426355', 14881, 'Economy', 17600),
('0005435652646', 21726, 'Economy', 3600),
('0005434270186', 26258, 'Economy', 62100),
('0005433762967', 26258, 'Economy', 62100),
('0005434480113', 950, 'Economy', 23100),
('0005432880595', 2961, 'Business', 10300),
('0005433123739', 29950, 'Economy', 3400),
('0005432880693', 29950, 'Economy', 3400),
('0005434979341', 27562, 'Economy', 3600),
('0005435068188', 15280, 'Business', 26900),
('0005435068407', 15280, 'Economy', 9000),
('0005432261546', 209, 'Economy', 6700),
('0005432020037', 7960, 'Business', 20000),
('0005432020026', 7960, 'Economy', 6700),
('0005432901456', 7958, 'Economy', 6700),
('0005432002058', 7958, 'Economy', 6700),
('0005435626029', 3485, 'Economy', 11700),
('0005435797356', 2867, 'Economy', 4200),
('0005433614061', 5130, 'Economy', 6000),
('0005433614060', 5130, 'Economy', 6000),
('0005435006830', 8370, 'Economy', 6000),
('0005433534481', 8370, 'Economy', 6000),
('0005434639072', 23383, 'Economy', 14800),
('0005432328297', 31232, 'Economy', 6300),
('0005432328278', 31232, 'Economy', 6300),
('0005432328283', 31232, 'Economy', 6300),
('0005433642098', 27584, 'Economy', 29900),
('0005432424020', 13365, 'Economy', 4200),
('0005432002058', 29010, 'Business', 32600),
('0005432901456', 29010, 'Economy', 10900),
('0005432948165', 25305, 'Economy', 35300),
('0005433715571', 7468, 'Economy', 10700),
('0005433715086', 29203, 'Economy', 10700),
('0005433715084', 29203, 'Economy', 10700),
('0005433715172', 29203, 'Economy', 10700),
('0005433342261', 17053, 'Economy', 10200),
('0005435091946', 17053, 'Economy', 10200),
('0005432391966', 1344, 'Economy', 33700),
('0005434081503', 12820, 'Business', 40300),
('0005432161133', 12820, 'Economy', 13400),
('0005435461956', 5497, 'Economy', 11800),
('0005435462133', 13472, 'Business', 35300),
('0005435462124', 13472, 'Economy', 11800),
('0005433008222', 22614, 'Business', 48700),
('0005433846207', 5576, 'Economy', 33300),
('0005432571291', 4746, 'Economy', 13600),
('0005432186837', 4746, 'Economy', 13600),
('0005432161133', 30544, 'Business', 40900),
('0005434081503', 30544, 'Economy', 13600),
('0005432566629', 30544, 'Economy', 13600),
('0005435097129', 11091, 'Business', 23600),
('0005433342357', 11091, 'Economy', 7900),
('0005435626029', 14675, 'Economy', 3200),
('0005433129201', 12008, 'Economy', 6600),
('0005434503812', 22910, 'Economy', 6900),
('0005432264456', 2381, 'Economy', 15700),
('0005433109865', 2381, 'Economy', 15700),
('0005433650488', 7165, 'Economy', 29900),
('0005434663299', 3436, 'Economy', 22600),
('0005433868090', 32657, 'Economy', 16800),
('0005432799203', 14796, 'Economy', 4400),
('0005432799185', 14796, 'Economy', 4400),
('0005435293156', 26921, 'Economy', 16400),
('0005432603645', 21389, 'Economy', 15000),
('0005434906838', 25870, 'Economy', 6300),
('0005433008256', 14194, 'Economy', 17400),
('0005433007976', 22845, 'Economy', 17400),
('0005435213024', 30629, 'Comfort', 23900),
('0005435213025', 30629, 'Economy', 14000),
('0005434979571', 2059, 'Economy', 9500),
('0005434979341', 23569, 'Economy', 9500),
('0005434137002', 11946, 'Economy', 3200),
('0005434137046', 11946, 'Economy', 3200),
('0005435697154', 3648, 'Economy', 7200),
('0005433367350', 1672, 'Economy', 16700),
('0005433367324', 1672, 'Economy', 16700),
('0005433985406', 25658, 'Economy', 7200),
('0005433186055', 20900, 'Economy', 28700),
('0005434625893', 4848, 'Economy', 14700),
('0005432058354', 20277, 'Economy', 4000),
('0005434484257', 16628, 'Economy', 24900),
('0005434484243', 16628, 'Economy', 24900),
('0005433192957', 18551, 'Economy', 23500),
('0005434343745', 29775, 'Economy', 4000),
('0005433415548', 17983, 'Economy', 66600),
('0005434925589', 6273, 'Economy', 4000),
('0005434443451', 20422, 'Economy', 4000),
('0005435242675', 12172, 'Economy', 13700),
('0005432783377', 15412, 'Economy', 13700),
('0005434877530', 14597, 'Business', 49700),
('0005434877595', 14597, 'Economy', 16600),
('0005434877606', 14597, 'Economy', 16600),
('0005432966493', 2814, 'Economy', 11000),
('0005433614060', 9324, 'Business', 132900),
('0005433614061', 9324, 'Economy', 44300),
('0005434272164', 9324, 'Economy', 44300),
('0005433613538', 25251, 'Economy', 44300),
('0005433074269', 307, 'Economy', 7200),
('0005433568679', 307, 'Economy', 7200),
('0005432947777', 307, 'Economy', 7200),
('0005432947850', 307, 'Economy', 7900),
('0005433134077', 307, 'Economy', 7200),
('0005432948165', 11583, 'Economy', 7200),
('0005433817417', 13891, 'Economy', 6300),
('0005433753823', 2376, 'Economy', 61500),
('0005433151158', 20116, 'Business', 38900),
('0005432056272', 20116, 'Economy', 13000),
('0005434023254', 435, 'Economy', 9000),
('0005434022835', 12649, 'Economy', 9000),
('0005433527231', 13818, 'Economy', 40900),
('0005433922610', 2125, 'Economy', 11600),
('0005434550822', 272, 'Economy', 27900),
('0005432527040', 7766, 'Economy', 14000),
('0005434067031', 7766, 'Economy', 14000),
('0005434067078', 7766, 'Economy', 14000),
('0005435612853', 5319, 'Comfort', 24400),
('0005435302124', 5319, 'Economy', 14400),
('0005434573257', 5319, 'Economy', 14400),
('0005435424311', 10885, 'Comfort', 24400),
('0005435424340', 10885, 'Economy', 14400),
('0005434244757', 10885, 'Economy', 14400),
('0005435424338', 10885, 'Economy', 14400),
('0005435424328', 10885, 'Economy', 14400),
('0005433633563', 3398, 'Economy', 6300),
('0005432459525', 8334, 'Business', 18800),
('0005432382888', 4613, 'Economy', 3300),
('0005435990570', 8822, 'Economy', 48400),
('0005432360026', 6375, 'Economy', 12200),
('0005434149555', 6375, 'Economy', 12200),
('0005432359673', 21029, 'Economy', 12200),
('0005434458497', 17738, 'Economy', 3100),
('0005432890726', 427, 'Business', 44500),
('0005433293199', 12087, 'Economy', 14800),
('0005433531261', 18983, 'Economy', 25700),
('0005434822703', 5271, 'Economy', 28000),
('0005435179390', 9934, 'Economy', 28000),
('0005434214158', 28588, 'Economy', 10900),
('0005435326505', 6062, 'Economy', 23200),
('0005435437793', 24564, 'Economy', 17000),
('0005432297258', 19392, 'Business', 36600),
('0005435808143', 23177, 'Economy', 24700),
('0005434755777', 10736, 'Economy', 20400),
('0005434756110', 28680, 'Economy', 20400),
('0005434228991', 5479, 'Economy', 9800),
('0005435006762', 12988, 'Economy', 9800),
('0005435006652', 12988, 'Economy', 9800),
('0005434229217', 12988, 'Economy', 9800),
('0005435981946', 26549, 'Economy', 6200),
('0005434943193', 16224, 'Economy', 7500),
('0005435652675', 21743, 'Economy', 3300),
('0005435652702', 21743, 'Economy', 3300),
('0005433784377', 26233, 'Economy', 62100),
('0005433784418', 26233, 'Economy', 62100),
('0005433985406', 24290, 'Business', 36400),
('0005433959869', 24290, 'Economy', 12100),
('0005435528950', 11223, 'Economy', 19100),
('0005435068697', 3582, 'Economy', 9000),
('0005432919602', 67, 'Business', 20000),
('0005432817035', 8040, 'Economy', 6700),
('0005434877595', 3508, 'Economy', 11700),
('0005434877530', 3508, 'Economy', 11700),
('0005434877606', 3508, 'Economy', 11700),
('0005434937874', 14548, 'Comfort', 19900),
('0005435957601', 650, 'Economy', 4100),
('0005434467744', 4013, 'Economy', 21200),
('0005435797296', 29338, 'Economy', 4200),
('0005434244757', 5235, 'Business', 18000),
('0005433614191', 5190, 'Economy', 6000),
('0005434229217', 5139, 'Business', 18000),
('0005435006762', 5139, 'Economy', 6000),
('0005434264954', 5139, 'Economy', 6000),
('0005435006652', 5139, 'Economy', 6000),
('0005434244572', 8355, 'Economy', 6000),
('0005433784377', 8355, 'Economy', 6000),
('0005433784418', 8355, 'Economy', 6000),
('0005433613538', 8356, 'Economy', 6600),
('0005434149555', 8357, 'Business', 18000),
('0005434228991', 8357, 'Economy', 6000),
('0005433202265', 12588, 'Economy', 14800),
('0005432382562', 21090, 'Economy', 6300),
('0005432328325', 31255, 'Economy', 6300),
('0005432817035', 28979, 'Economy', 10900),
('0005432947917', 11889, 'Economy', 35300),
('0005434654189', 12540, 'Economy', 22400),
('0005433715580', 7420, 'Economy', 11700),
('0005432297258', 1462, 'Economy', 11000),
('0005434443451', 17347, 'Economy', 14100),
('0005434443585', 20598, 'Economy', 15600),
('0005433462732', 1057, 'Economy', 10200),
('0005433342357', 17059, 'Economy', 10200),
('0005432150131', 30657, 'Business', 40300),
('0005432186837', 30657, 'Business', 40300),
('0005434264954', 13485, 'Economy', 11800),
('0005433008256', 22602, 'Economy', 16200),
('0005432756811', 25336, 'Business', 83800),
('0005435282315', 13853, 'Economy', 33300),
('0005434620257', 32990, 'Economy', 15100),
('0005435937345', 27316, 'Economy', 12700),
('0005434081739', 4714, 'Economy', 13600),
('0005432186845', 4714, 'Economy', 13600),
('0005432567180', 4714, 'Economy', 13600),
('0005432459476', 4714, 'Economy', 13600),
('0005432459112', 30561, 'Economy', 13600),
('0005432566694', 30561, 'Economy', 13600),
('0005432566534', 30561, 'Economy', 13600),
('0005435179390', 18343, 'Economy', 5800),
('0005435219172', 7115, 'Business', 86900),
('0005432632671', 25199, 'Economy', 26400),
('0005432632676', 25199, 'Economy', 26400),
('0005435540830', 22266, 'Economy', 6700),
('0005433251049', 2312, 'Economy', 6700),
('0005433251088', 2312, 'Economy', 6700),
('0005433134077', 12028, 'Economy', 6600),
('0005435696903', 24732, 'Economy', 18100),
('0005434137574', 7348, 'Economy', 7700),
('0005434136879', 28585, 'Economy', 7700),
('0005434503862', 22891, 'Economy', 6900),
('0005435464492', 23629, 'Economy', 9800),
('0005435464493', 23629, 'Economy', 9800),
('0005432382888', 30507, 'Economy', 3300),
('0005432604082', 6438, 'Economy', 15000),
('0005433285095', 32089, 'Economy', 5200),
('0005435213142', 30619, 'Economy', 14000),
('0005432525997', 30619, 'Economy', 14000),
('0005434137574', 28757, 'Business', 9700),
('0005435696903', 16258, 'Economy', 7200),
('0005435132820', 7880, 'Economy', 5400),
('0005432865917', 2254, 'Economy', 29100),
('0005434503915', 6518, 'Economy', 16100),
('0005434503907', 6518, 'Economy', 16100),
('0005433367239', 1657, 'Economy', 16700),
('0005434509102', 1616, 'Economy', 15500),
('0005434509101', 1616, 'Economy', 15500),
('0005432869487', 17836, 'Economy', 6000),
('0005432328422', 3085, 'Business', 16100),
('0005432905074', 3085, 'Economy', 5400),
('0005432327979', 31130, 'Economy', 5400),
('0005434309661', 6230, 'Economy', 41500),
('0005435528950', 20853, 'Economy', 28700),
('0005435960029', 8766, 'Economy', 11500),
('0005433156695', 17290, 'Economy', 13900),
('0005433261429', 1319, 'Business', 203300),
('0005434964110', 1319, 'Economy', 67800),
('0005433261401', 1319, 'Economy', 67800),
('0005433194848', 32928, 'Economy', 16200),
('0005434406782', 20306, 'Economy', 4000),
('0005433449836', 7643, 'Economy', 3700),
('0005433192887', 1397, 'Economy', 23500),
('0005435302124', 11423, 'Economy', 4000),
('0005435476688', 5640, 'Economy', 9300),
('0005435242675', 15346, 'Economy', 9300),
('0005432782954', 12164, 'Economy', 13700),
('0005434877646', 14616, 'Economy', 16600),
('0005433614191', 9326, 'Economy', 44300),
('0005433633563', 9326, 'Economy', 44300),
('0005433577617', 25217, 'Economy', 44300),
('0005435856140', 4216, 'Economy', 64400),
('0005433134078', 308, 'Economy', 7200),
('0005432984805', 2358, 'Economy', 61500),
('0005434374388', 1493, 'Economy', 13000),
('0005434374410', 1493, 'Economy', 13000),
('0005434373900', 20125, 'Business', 38900),
('0005432424162', 590, 'Economy', 9200),
('0005432423675', 12900, 'Economy', 9200),
('0005433057528', 480, 'Economy', 8200),
('0005433057417', 480, 'Economy', 8200),
('0005433922723', 2156, 'Business', 34700),
('0005434724736', 302, 'Economy', 27900),
('0005433233392', 302, 'Economy', 27900),
('0005434723505', 9836, 'Economy', 27900),
('0005434724025', 9836, 'Economy', 27900),
('0005434723957', 9836, 'Economy', 27900),
('0005434067122', 7720, 'Economy', 14000),
('0005434067137', 7720, 'Economy', 14000),
('0005434244572', 5310, 'Comfort', 24400),
('0005435423916', 5310, 'Economy', 14400),
('0005432133113', 5310, 'Economy', 14400),
('0005435424404', 10933, 'Business', 43100),
('0005435612019', 10933, 'Comfort', 24400),
('0005434343745', 10933, 'Economy', 14400),
('0005434244807', 10933, 'Economy', 14400),
('0005432459112', 3394, 'Economy', 6300),
('0005433516831', 1716, 'Economy', 19100),
('0005435529140', 1716, 'Economy', 19100),
('0005434458497', 28923, 'Economy', 6200),
('0005435990582', 8813, 'Economy', 48400),
('0005434149563', 6371, 'Business', 36600),
('0005435176900', 20995, 'Economy', 12200),
('0005432604082', 21444, 'Economy', 6600),
('0005432603755', 31683, 'Economy', 6600),
('0005433524917', 32478, 'Economy', 25700),
('0005434822867', 5242, 'Economy', 28000),
('0005434755777', 28644, 'Business', 32800),
('0005432290615', 1979, 'Economy', 20900),
('0005433202265', 23266, 'Economy', 20900),
('0005434600405', 18609, 'Economy', 23200),
('0005434550822', 10616, 'Economy', 3000),
('0005435437802', 24569, 'Economy', 17000),
('0005435681583', 24569, 'Economy', 17000),
('0005435068365', 13165, 'Economy', 3800),
('0005435068697', 15462, 'Economy', 3800),
('0005434755800', 10684, 'Business', 61300),
('0005434755816', 10684, 'Economy', 20400),
('0005432857994', 31473, 'Economy', 10100),
('0005432583650', 31473, 'Economy', 10100),
('0005433367350', 21772, 'Economy', 3300),
('0005433367324', 21772, 'Economy', 3600),
('0005433784395', 26259, 'Economy', 62100),
('0005433784425', 26259, 'Economy', 62100),
('0005433165820', 16580, 'Economy', 23100),
('0005434573257', 11233, 'Economy', 19100),
('0005434979571', 23672, 'Economy', 3600),
('0005435068365', 15290, 'Business', 26900),
('0005434877646', 3477, 'Economy', 11700),
('0005432799289', 3477, 'Economy', 11700),
('0005432799203', 14546, 'Economy', 11700),
('0005435219172', 27270, 'Economy', 25500),
('0005435797256', 29313, 'Economy', 4200),
('0005433960525', 6892, 'Economy', 7100),
('0005433959869', 25763, 'Economy', 7100),
('0005434244807', 5153, 'Economy', 6600),
('0005432105292', 5152, 'Business', 18000),
('0005433614248', 5152, 'Economy', 6600),
('0005433784395', 8365, 'Economy', 6000),
('0005433784425', 8365, 'Economy', 6000),
('0005434149563', 8367, 'Economy', 6600),
('0005432034777', 8367, 'Economy', 6000),
('0005432327979', 21078, 'Economy', 6300),
('0005432382888', 31236, 'Economy', 6300),
('0005432953800', 2480, 'Economy', 29900),
('0005432423675', 30799, 'Economy', 4200),
('0005434157428', 29006, 'Business', 32600),
('0005434157435', 29006, 'Economy', 10900),
('0005432947777', 11885, 'Economy', 35300),
('0005432947850', 11885, 'Economy', 35300),
('0005433568679', 11885, 'Economy', 35300),
('0005433568177', 25296, 'Economy', 35300),
('0005435340163', 12507, 'Economy', 22400),
('0005434351615', 4497, 'Economy', 14000),
('0005435092008', 1064, 'Economy', 10200),
('0005433341956', 1064, 'Economy', 10200),
('0005432186845', 30695, 'Business', 40300),
('0005434067078', 30695, 'Economy', 13400),
('0005434067031', 30695, 'Economy', 13400),
('0005434081739', 30695, 'Economy', 13400),
('0005435765808', 5501, 'Economy', 11800),
('0005435765231', 13471, 'Economy', 11800),
('0005433284882', 1818, 'Economy', 16200),
('0005433810519', 1818, 'Economy', 16200),
('0005433285095', 22596, 'Economy', 16200),
('0005435282202', 5590, 'Economy', 33300),
('0005435282352', 13857, 'Economy', 33300),
('0005433845914', 13857, 'Economy', 33300),
('0005433845934', 13857, 'Economy', 33300),
('0005432459525', 4724, 'Business', 40900),
('0005433341956', 17097, 'Economy', 7900),
('0005432919602', 9077, 'Economy', 8900),
('0005433788178', 11166, 'Economy', 24600),
('0005435540694', 11401, 'Economy', 6700),
('0005433251007', 2263, 'Business', 20200),
('0005434906432', 25608, 'Business', 20200),
('0005432620890', 28055, 'Economy', 12400),
('0005433134078', 11995, 'Economy', 6600),
('0005435697154', 16476, 'Economy', 18100),
('0005435696967', 24688, 'Economy', 18100),
('0005434087485', 7297, 'Economy', 7700),
('0005434137635', 7297, 'Economy', 7700),
('0005434137002', 28580, 'Economy', 7700),
('0005434137046', 28580, 'Economy', 7700),
('0005433449836', 30495, 'Economy', 3300),
('0005432382562', 31282, 'Economy', 3300),
('0005434287162', 2422, 'Economy', 17200),
('0005434272164', 25490, 'Economy', 25000),
('0005434520139', 19081, 'Economy', 22300),
('0005434520146', 19081, 'Economy', 22300),
('0005434520141', 19081, 'Economy', 22300),
('0005433874327', 7793, 'Economy', 17400),
('0005433867859', 32568, 'Economy', 19400),
('0005433867823', 32568, 'Economy', 17600),
('0005433867823', 14489, 'Economy', 16800),
('0005433867859', 14489, 'Economy', 16800),
('0005432799203', 12138, 'Economy', 4400),
('0005432058354', 26905, 'Economy', 16400),
('0005432603755', 21342, 'Economy', 15000),
('0005434906432', 14984, 'Economy', 6300),
('0005433251088', 25863, 'Economy', 6300),
('0005433251049', 25863, 'Economy', 6900),
('0005433008339', 14191, 'Business', 52300),
('0005434925589', 20495, 'Economy', 7600),
('0005435487718', 15819, 'Economy', 8100),
('0005433284882', 23044, 'Economy', 5200),
('0005434066471', 30586, 'Economy', 14000),
('0005432526156', 30586, 'Economy', 14000),
('0005434137635', 28711, 'Economy', 3200),
('0005435696967', 16269, 'Economy', 7200),
('0005435132828', 7903, 'Economy', 5400),
('0005434503956', 6532, 'Economy', 16100),
('0005433985710', 4180, 'Economy', 7200),
('0005433438842', 3126, 'Economy', 5400),
('0005435487718', 19525, 'Economy', 41500),
('0005435502211', 1582, 'Business', 86000),
('0005435508301', 1582, 'Economy', 28700),
('0005435153709', 3896, 'Economy', 19700),
('0005435086798', 4071, 'Economy', 7500),
('0005435907459', 4847, 'Economy', 14700),
('0005434407444', 27004, 'Business', 12000),
('0005433449855', 7666, 'Economy', 3700),
('0005433449641', 30349, 'Economy', 3700),
('0005434513565', 1367, 'Economy', 23500),
('0005434586488', 1367, 'Economy', 23500),
('0005434586482', 1367, 'Economy', 23500),
('0005433524917', 18505, 'Economy', 23500),
('0005432783500', 5667, 'Economy', 9300),
('0005432782954', 15350, 'Economy', 9300),
('0005432848246', 4368, 'Economy', 6300),
('0005433496823', 6299, 'Economy', 4000),
('0005433496804', 6299, 'Economy', 4000),
('0005432783105', 12188, 'Economy', 13700),
('0005434877086', 10088, 'Economy', 16600),
('0005434877530', 10088, 'Economy', 16600),
('0005434251827', 9210, 'Economy', 20300),
('0005433680329', 2777, 'Economy', 11000),
('0005432005198', 29170, 'Economy', 11000),
('0005433679980', 29170, 'Economy', 11000),
('0005433614248', 9316, 'Economy', 44300),
('0005433568177', 11582, 'Economy', 7200),
('0005435981626', 26181, 'Economy', 61500),
('0005432869487', 26181, 'Economy', 61500),
('0005432984908', 26181, 'Economy', 61500),
('0005434374444', 1491, 'Economy', 13000),
('0005432424228', 505, 'Economy', 9200),
('0005432424225', 505, 'Economy', 9200),
('0005434023349', 441, 'Economy', 8200),
('0005434022816', 12693, 'Economy', 8200),
('0005433036016', 24109, 'Business', 34700),
('0005433036012', 24109, 'Economy', 11600),
('0005432277735', 265, 'Comfort', 47400),
('0005433180755', 265, 'Economy', 27900),
('0005434724878', 265, 'Economy', 27900),
('0005433180960', 9869, 'Economy', 27900),
('0005432150150', 7737, 'Economy', 14000),
('0005432527311', 7737, 'Economy', 14000),
('0005435613066', 5333, 'Economy', 14400),
('0005434344045', 5333, 'Economy', 15800),
('0005435424020', 5333, 'Economy', 14400),
('0005435424439', 10924, 'Economy', 14400),
('0005435884733', 3381, 'Economy', 6300),
('0005435884981', 8202, 'Business', 18800),
('0005435884974', 8202, 'Economy', 6300),
('0005435884992', 8202, 'Economy', 6300),
('0005433194848', 4668, 'Economy', 3300),
('0005432382562', 30229, 'Economy', 3300),
('0005435540694', 21998, 'Economy', 19100),
('0005433468276', 2082, 'Economy', 12100),
('0005432360143', 6398, 'Economy', 12200),
('0005432335870', 21040, 'Economy', 12200),
('0005435490212', 21040, 'Economy', 12200),
('0005435176930', 21040, 'Economy', 12200),
('0005432747347', 422, 'Economy', 14800),
('0005432746994', 12082, 'Economy', 14800),
('0005434822950', 5252, 'Economy', 28000),
('0005435082746', 6996, 'Economy', 7400),
('0005434213812', 9523, 'Economy', 10900),
('0005434756227', 9523, 'Economy', 10900),
('0005434755800', 28589, 'Economy', 10900),
('0005434755816', 28589, 'Economy', 10900),
('0005434639204', 2007, 'Economy', 19000),
('0005433180960', 27767, 'Economy', 3000),
('0005434214316', 10700, 'Economy', 20400),
('0005434214292', 10700, 'Economy', 20400),
('0005435981626', 26725, 'Economy', 6200),
('0005433367239', 21723, 'Economy', 3300),
('0005433784740', 9389, 'Economy', 62100),
('0005434270186', 9389, 'Economy', 62100),
('0005434170973', 26228, 'Economy', 62100),
('0005434983262', 9480, 'Economy', 17900),
('0005433960525', 25954, 'Economy', 12100),
('0005433165838', 16584, 'Economy', 23100),
('0005435528959', 11217, 'Business', 57200),
('0005433194848', 29996, 'Economy', 3400),
('0005434988584', 27573, 'Economy', 3600),
('0005432261669', 38, 'Economy', 6700),
('0005433101856', 8031, 'Economy', 6700),
('0005435626077', 3522, 'Economy', 11700),
('0005435126183', 3522, 'Economy', 11700),
('0005435126168', 3522, 'Economy', 11700),
('0005434877086', 14584, 'Economy', 11700),
('0005434877530', 14584, 'Economy', 11700),
('0005434325543', 15642, 'Economy', 16300),
('0005435629399', 8913, 'Economy', 10400),
('0005435163161', 29527, 'Economy', 12200),
('0005433784740', 5064, 'Economy', 6000),
('0005434265013', 5062, 'Business', 18000),
('0005432335870', 5062, 'Economy', 6000),
('0005434173498', 5062, 'Economy', 6000),
('0005433815311', 5062, 'Economy', 6000),
('0005432290615', 23350, 'Economy', 14800),
('0005432328422', 31229, 'Economy', 6300),
('0005432424162', 13352, 'Economy', 4200),
('0005434654544', 5421, 'Business', 67200),
('0005435340065', 5421, 'Economy', 22400),
('0005433715719', 7460, 'Economy', 10700),
('0005433715698', 7460, 'Economy', 10700),
('0005433462734', 1065, 'Economy', 10200),
('0005432161140', 12783, 'Economy', 13400),
('0005434066471', 12783, 'Economy', 13400),
('0005434067137', 30683, 'Business', 40300),
('0005434067122', 30683, 'Economy', 13400),
('0005435765928', 5499, 'Economy', 11800),
('0005434265013', 13502, 'Economy', 12900),
('0005435765215', 13502, 'Economy', 11800),
('0005433008339', 22584, 'Economy', 16200),
('0005432081473', 5575, 'Economy', 33300),
('0005434173498', 13831, 'Economy', 33300),
('0005433815311', 13831, 'Economy', 33300),
('0005435282372', 13831, 'Economy', 33300),
('0005432459266', 30549, 'Economy', 13600),
('0005432459172', 30549, 'Economy', 13600),
('0005432571291', 30549, 'Economy', 13600),
('0005432161140', 30549, 'Economy', 13600),
('0005433342662', 11077, 'Economy', 7900),
('0005435126183', 14744, 'Economy', 3200),
('0005435626077', 14744, 'Economy', 3200),
('0005435126168', 14744, 'Economy', 3200),
('0005435715232', 27069, 'Economy', 29000),
('0005435529140', 22248, 'Business', 20200),
('0005434503915', 22932, 'Economy', 6900),
('0005434503907', 22932, 'Economy', 6900),
('0005433449855', 30463, 'Economy', 3300),
('0005433449641', 31298, 'Economy', 3300),
('0005432799289', 14825, 'Economy', 4400),
('0005434407444', 7042, 'Economy', 16400),
('0005435293083', 7042, 'Economy', 16400),
('0005434406782', 26903, 'Economy', 16400),
('0005432604157', 6477, 'Economy', 15000),
('0005433251007', 25839, 'Economy', 6300),
('0005433810519', 22820, 'Economy', 17400),
('0005435213297', 30581, 'Business', 42100),
('0005435213261', 30581, 'Economy', 14000),
('0005433367741', 24875, 'Economy', 3300),
('0005433367743', 24875, 'Economy', 3300),
('0005433511914', 829, 'Economy', 14600),
('0005435697218', 3647, 'Economy', 7200),
('0005435652910', 1681, 'Economy', 16700),
('0005433367741', 21680, 'Economy', 18300),
('0005433367743', 21680, 'Economy', 16700),
('0005434509109', 1637, 'Economy', 15500),
('0005432660791', 17864, 'Economy', 6600),
('0005432328212', 31146, 'Economy', 5400),
('0005435502225', 1555, 'Economy', 28700),
('0005435528959', 20845, 'Economy', 28700),
('0005434565770', 20845, 'Economy', 28700),
('0005432674962', 17468, 'Business', 115000),
('0005434963932', 18236, 'Economy', 67800),
('0005434406791', 20300, 'Economy', 4000),
('0005434407528', 27016, 'Economy', 4000),
('0005434407519', 27016, 'Economy', 4000),
('0005433524991', 1408, 'Business', 70400),
('0005434586305', 18520, 'Economy', 23500),
('0005434344045', 11467, 'Economy', 4300),
('0005434460471', 17521, 'Economy', 13500),
('0005432783574', 5651, 'Business', 27800),
('0005432783564', 5651, 'Economy', 9300),
('0005432783105', 15374, 'Business', 27800),
('0005435242744', 12214, 'Economy', 13700),
('0005432783377', 12214, 'Economy', 13700),
('0005432783500', 15416, 'Economy', 13700),
('0005435913864', 14634, 'Economy', 16600),
('0005434877908', 14634, 'Economy', 16600),
('0005433680366', 2793, 'Economy', 11000),
('0005432966565', 2793, 'Economy', 11000),
('0005432966821', 29136, 'Economy', 11000),
('0005433633332', 25242, 'Business', 132900),
('0005435854055', 25242, 'Economy', 44300),
('0005433613534', 25242, 'Economy', 44300),
('0005432571291', 4196, 'Economy', 64400),
('0005432192306', 11601, 'Economy', 7200),
('0005432984756', 2329, 'Economy', 61500),
('0005435981561', 26198, 'Economy', 61500),
('0005434374048', 20156, 'Economy', 13000),
('0005434022793', 12680, 'Economy', 8200),
('0005434022971', 12680, 'Economy', 8200),
('0005433035747', 2166, 'Economy', 11600),
('0005433922017', 24122, 'Economy', 11600),
('0005433922038', 24122, 'Economy', 11600),
('0005434724937', 259, 'Comfort', 47400),
('0005434724989', 259, 'Economy', 27900),
('0005434551026', 259, 'Economy', 27900),
('0005433233938', 9820, 'Comfort', 47400),
('0005433181005', 9820, 'Comfort', 47400),
('0005434723614', 9820, 'Comfort', 47400),
('0005433180998', 9820, 'Economy', 27900),
('0005433233969', 9820, 'Economy', 27900),
('0005433233931', 9820, 'Economy', 27900),
('0005435212675', 7771, 'Comfort', 23900),
('0005434067264', 7771, 'Economy', 14000),
('0005435424138', 5312, 'Business', 43100),
('0005432133152', 5312, 'Economy', 14400),
('0005435613213', 5312, 'Economy', 14400),
('0005435319492', 5312, 'Economy', 14400),
('0005435490212', 5312, 'Economy', 14400),
('0005435424510', 10875, 'Comfort', 24400),
('0005433633669', 3367, 'Economy', 6300),
('0005432459266', 3367, 'Economy', 6300),
('0005432459172', 3367, 'Economy', 6300),
('0005435854055', 8258, 'Economy', 6300),
('0005433633332', 8258, 'Economy', 6300),
('0005432383053', 4599, 'Economy', 3300),
('0005432294477', 1733, 'Economy', 19100),
('0005435252634', 28949, 'Economy', 6200),
('0005432360186', 6357, 'Economy', 12200),
('0005432604157', 21434, 'Economy', 7300),
('0005433524899', 32501, 'Economy', 25700),
('0005433531261', 32501, 'Economy', 25700),
('0005434823002', 5301, 'Economy', 28000),
('0005435149874', 9925, 'Business', 84000),
('0005432823443', 9925, 'Economy', 28000),
('0005434214316', 28646, 'Economy', 10900),
('0005434214292', 28646, 'Economy', 10900),
('0005433180755', 10654, 'Economy', 3000),
('0005433180998', 27677, 'Economy', 3000),
('0005433181005', 27677, 'Economy', 3000),
('0005434558146', 27676, 'Economy', 3000),
('0005435437849', 24610, 'Economy', 17000),
('0005435126183', 11557, 'Economy', 8800),
('0005435126168', 11557, 'Economy', 8800),
('0005434213812', 28682, 'Economy', 22500),
('0005434756227', 28682, 'Economy', 20400),
('0005435039503', 5452, 'Economy', 9800),
('0005432125422', 5452, 'Economy', 9800),
('0005435039476', 5452, 'Economy', 9800),
('0005434270186', 26531, 'Economy', 6800),
('0005435981561', 26729, 'Economy', 6200),
('0005432657436', 9386, 'Economy', 62100),
('0005433784565', 26274, 'Economy', 62100),
('0005433959884', 24263, 'Economy', 12100),
('0005433985710', 25943, 'Economy', 12100),
('0005433165723', 925, 'Economy', 23100),
('0005435149874', 21915, 'Economy', 15400),
('0005435528953', 11182, 'Economy', 19100),
('0005435508301', 20943, 'Economy', 19100),
('0005434573142', 20943, 'Economy', 19100),
('0005435502211', 20943, 'Economy', 19100),
('0005432706496', 30018, 'Economy', 3400),
('0005433101585', 125, 'Economy', 6700),
('0005432901366', 125, 'Economy', 6700),
('0005432261721', 126, 'Economy', 6700),
('0005433101905', 8115, 'Economy', 6700),
('0005433101927', 8115, 'Economy', 6700),
('0005432817012', 8114, 'Economy', 6700),
('0005434877908', 3506, 'Economy', 12800),
('0005435913864', 3506, 'Economy', 11700),
('0005434426491', 3506, 'Economy', 12800),
('0005435625941', 14591, 'Comfort', 19900),
('0005434937934', 14591, 'Economy', 12800),
('0005433420365', 15198, 'Economy', 4100),
('0005433404731', 2831, 'Business', 12600),
('0005433404732', 2831, 'Economy', 4600),
('0005435797324', 29340, 'Economy', 4200),
('0005435797315', 29340, 'Economy', 4600),
('0005433960673', 6948, 'Business', 21400),
('0005435082746', 26155, 'Economy', 3900),
('0005435286555', 4990, 'Economy', 6000),
('0005434173503', 4987, 'Business', 18000),
('0005433784565', 8400, 'Economy', 6000),
('0005434244723', 8400, 'Economy', 6000),
('0005433613534', 8401, 'Economy', 6000),
('0005433690919', 8402, 'Economy', 6600),
('0005432034820', 8402, 'Economy', 6000),
('0005434638981', 12600, 'Economy', 14800),
('0005434639204', 23358, 'Economy', 16200),
('0005432382691', 21052, 'Business', 18900),
('0005432328212', 21052, 'Economy', 6300),
('0005432424225', 13285, 'Economy', 4200),
('0005432424228', 13285, 'Economy', 4200),
('0005434157443', 28976, 'Economy', 10900),
('0005432817012', 28976, 'Economy', 10900),
('0005434654567', 5405, 'Economy', 22400),
('0005432078087', 7450, 'Economy', 10700),
('0005433715772', 7450, 'Economy', 10700),
('0005432906525', 19266, 'Economy', 11000),
('0005434351530', 29658, 'Economy', 14000),
('0005433342021', 1051, 'Economy', 10200),
('0005433342662', 17050, 'Economy', 10200),
('0005432390055', 1335, 'Business', 101000),
('0005432150150', 30668, 'Economy', 13400),
('0005434513565', 18688, 'Economy', 3300),
('0005433008222', 1851, 'Economy', 16200),
('0005434173503', 13847, 'Business', 99800),
('0005433845998', 13847, 'Economy', 33300),
('0005433846084', 13847, 'Economy', 33300),
('0005432567378', 4751, 'Economy', 13600),
('0005432567341', 4751, 'Economy', 13600),
('0005432567346', 4751, 'Economy', 13600),
('0005432186854', 4751, 'Economy', 13600),
('0005432566655', 30520, 'Economy', 13600),
('0005432459319', 30520, 'Economy', 13600),
('0005433452710', 30520, 'Economy', 13600),
('0005433342021', 17101, 'Economy', 7900),
('0005433506914', 20450, 'Economy', 8900),
('0005433481052', 20450, 'Economy', 8900),
('0005435625941', 10977, 'Business', 9500),
('0005435216566', 7108, 'Economy', 29000),
('0005434907103', 2313, 'Economy', 6700),
('0005434906487', 25577, 'Business', 20200),
('0005433251363', 25577, 'Economy', 6700),
('0005433452710', 31399, 'Economy', 8400),
('0005434087492', 7311, 'Economy', 7700),
('0005434503956', 22923, 'Economy', 7600),
('0005433266687', 24327, 'Economy', 7000),
('0005434988584', 23645, 'Economy', 10800),
('0005432383053', 30497, 'Economy', 3300),
('0005435299760', 29709, 'Economy', 15600),
('0005434287038', 26873, 'Economy', 15700),
('0005433110003', 26873, 'Economy', 15700),
('0005435856140', 26625, 'Economy', 22800),
('0005433650440', 27635, 'Economy', 29900),
('0005434407528', 7040, 'Economy', 16400),
('0005434407519', 7040, 'Economy', 16400),
('0005433251363', 14972, 'Economy', 6900),
('0005434906487', 14972, 'Economy', 6300),
('0005435998980', 15825, 'Economy', 8100),
('0005434066849', 30592, 'Comfort', 23900),
('0005434066842', 30592, 'Economy', 14000),
('0005434066654', 30592, 'Economy', 15400),
('0005434066725', 30592, 'Economy', 14000),
('0005434979693', 2069, 'Economy', 9500),
('0005434137264', 11965, 'Economy', 3200),
('0005433475695', 4033, 'Economy', 12300),
('0005435628678', 15941, 'Economy', 3700),
('0005434504055', 6557, 'Economy', 16100),
('0005433985515', 25648, 'Economy', 7200),
('0005432657436', 26286, 'Economy', 6000),
('0005432328558', 3072, 'Business', 16100),
('0005435487538', 6228, 'Economy', 41500),
('0005435998980', 19578, 'Economy', 41500),
('0005434565871', 1592, 'Business', 86000),
('0005435528953', 20842, 'Economy', 28700),
('0005432675091', 1220, 'Economy', 38300),
('0005434625893', 32890, 'Economy', 14700),
('0005435785000', 13786, 'Economy', 3100),
('0005434319179', 15708, 'Economy', 14400),
('0005433524899', 18546, 'Economy', 23500),
('0005433415609', 17991, 'Economy', 66600),
('0005432783377', 15385, 'Economy', 9300),
('0005435242744', 15385, 'Economy', 9300),
('0005432783574', 15418, 'Business', 41200),
('0005432783564', 15418, 'Economy', 13700),
('0005434877290', 10070, 'Economy', 16600),
('0005434877214', 10070, 'Economy', 16600),
('0005434758887', 14641, 'Business', 49700),
('0005435913859', 14641, 'Economy', 18200),
('0005435659970', 24630, 'Economy', 20300),
('0005433680011', 29149, 'Economy', 11000),
('0005433633669', 9295, 'Business', 132900),
('0005433613969', 25234, 'Economy', 44300),
('0005435947214', 26573, 'Economy', 64400),
('0005433074423', 321, 'Economy', 7900),
('0005433434345', 2349, 'Economy', 61500),
('0005434374563', 1539, 'Economy', 13000),
('0005433931459', 20160, 'Business', 38900),
('0005434374174', 20160, 'Economy', 13000),
('0005433057755', 12692, 'Economy', 9000),
('0005433923035', 2130, 'Economy', 11600),
('0005433035713', 2130, 'Economy', 11600),
('0005433931459', 2130, 'Economy', 11600),
('0005434551050', 282, 'Comfort', 47400),
('0005434551094', 282, 'Economy', 27900),
('0005433233588', 282, 'Economy', 27900),
('0005433181025', 9862, 'Comfort', 47400),
('0005434724179', 9862, 'Economy', 27900),
('0005435212570', 7769, 'Economy', 14000),
('0005432527558', 7769, 'Economy', 14000),
('0005434067327', 7769, 'Economy', 14000),
('0005435613355', 5356, 'Economy', 14400),
('0005435319469', 5356, 'Economy', 14400),
('0005434244723', 5356, 'Economy', 14400),
('0005434244901', 10929, 'Economy', 14400),
('0005435612366', 10929, 'Economy', 14400),
('0005435612338', 10929, 'Economy', 14400),
('0005435612705', 10929, 'Economy', 15800),
('0005434573142', 10929, 'Economy', 14400),
('0005432459319', 3358, 'Economy', 6300),
('0005432181658', 3358, 'Economy', 6300),
('0005433506914', 8335, 'Economy', 6300),
('0005434458743', 7372, 'Economy', 6200),
('0005432823443', 7372, 'Economy', 6200),
('0005432838954', 7372, 'Economy', 6200),
('0005432909225', 2098, 'Economy', 12100),
('0005434458743', 29135, 'Economy', 3100),
('0005432603858', 31684, 'Economy', 6600),
('0005432747426', 414, 'Economy', 14800),
('0005433524991', 18942, 'Economy', 25700),
('0005434822093', 9889, 'Business', 84000),
('0005435299760', 9889, 'Economy', 28000),
('0005434831099', 9889, 'Economy', 28000),
('0005434558146', 9889, 'Economy', 28000),
('0005434821737', 9889, 'Economy', 28000),
('0005434821818', 9889, 'Economy', 28000),
('0005435082693', 25989, 'Economy', 7400),
('0005434213907', 9559, 'Business', 32800),
('0005434638981', 23304, 'Economy', 19000),
('0005433531261', 18594, 'Economy', 23200),
('0005435326706', 18594, 'Economy', 23200),
('0005434551026', 10662, 'Economy', 3000),
('0005433181025', 27752, 'Economy', 3000),
('0005435437793', 6758, 'Economy', 17000),
('0005435126006', 31862, 'Economy', 8800),
('0005435925261', 13170, 'Economy', 4100),
('0005435068558', 13170, 'Economy', 3800),
('0005433407547', 29483, 'Economy', 24700),
('0005434755817', 10725, 'Economy', 20400),
('0005434229117', 5428, 'Economy', 9800),
('0005435039578', 5428, 'Economy', 9800),
('0005434229306', 13005, 'Economy', 9800),
('0005434426491', 14869, 'Economy', 17600),
('0005434943247', 16208, 'Economy', 7500),
('0005435652910', 21730, 'Business', 9800),
('0005433784850', 9388, 'Economy', 62100),
('0005433985515', 24288, 'Economy', 12100),
('0005433960673', 25944, 'Economy', 12100),
('0005434480256', 966, 'Economy', 25400),
('0005435319492', 11191, 'Economy', 19100),
('0005435502225', 20957, 'Economy', 19100),
('0005435925261', 15286, 'Economy', 9900),
('0005435068558', 15286, 'Economy', 9000),
('0005432660791', 26384, 'Economy', 5900),
('0005432817102', 7936, 'Economy', 6700),
('0005434938083', 3496, 'Comfort', 19900),
('0005434426512', 3496, 'Comfort', 19900),
('0005435913859', 3496, 'Comfort', 19900),
('0005432611697', 3496, 'Economy', 11700),
('0005435626129', 3496, 'Economy', 11700),
('0005434937941', 14581, 'Economy', 11700),
('0005434877214', 14581, 'Economy', 11700),
('0005434877290', 14581, 'Economy', 11700),
('0005434937928', 14581, 'Economy', 11700),
('0005434325481', 15632, 'Economy', 14800),
('0005435216566', 27262, 'Economy', 25500),
('0005434467736', 23206, 'Economy', 21200),
('0005433959884', 25753, 'Economy', 7100),
('0005435082693', 24560, 'Economy', 3900),
('0005434244901', 4961, 'Business', 18000),
('0005433784850', 4962, 'Economy', 6000),
('0005434229306', 4964, 'Economy', 6000),
('0005433613969', 8416, 'Economy', 6000),
('0005434229117', 8417, 'Economy', 6000),
('0005434264874', 8417, 'Economy', 6000),
('0005432034857', 8417, 'Economy', 6000),
('0005434639072', 12620, 'Economy', 14800),
('0005432383053', 31241, 'Economy', 6300),
('0005433642294', 2479, 'Economy', 32800),
('0005432901366', 9580, 'Economy', 10900),
('0005434157460', 28990, 'Business', 32600),
('0005432817102', 28990, 'Economy', 10900),
('0005432822130', 28990, 'Economy', 10900),
('0005432611697', 15089, 'Economy', 11000),
('0005433690919', 7430, 'Economy', 10700),
('0005433715804', 7430, 'Economy', 10700),
('0005433715786', 7430, 'Economy', 10700),
('0005433715391', 29221, 'Economy', 10700),
('0005434095081', 11661, 'Economy', 12200),
('0005433456957', 1442, 'Economy', 11000),
('0005434066654', 12778, 'Economy', 13400),
('0005434066842', 12778, 'Economy', 13400),
('0005434066849', 12778, 'Economy', 13400),
('0005434066725', 12778, 'Economy', 14800),
('0005432186854', 30649, 'Business', 40300),
('0005434067264', 30649, 'Economy', 13400),
('0005435766052', 5492, 'Economy', 11800),
('0005435766011', 5492, 'Economy', 11800),
('0005435282441', 13875, 'Economy', 33300),
('0005434620534', 7837, 'Economy', 15100),
('0005432567417', 4727, 'Economy', 15000),
('0005432459289', 30543, 'Business', 40900),
('0005433342899', 11103, 'Business', 23600),
('0005433342906', 11103, 'Economy', 7900),
('0005435554107', 11029, 'Business', 9500),
('0005435626129', 14657, 'Economy', 3200),
('0005435715413', 7120, 'Economy', 29000),
('0005435443288', 27051, 'Economy', 29000),
('0005432294477', 22223, 'Economy', 6700),
('0005434907155', 2300, 'Business', 20200),
('0005434907128', 2300, 'Economy', 6700),
('0005435697218', 16492, 'Economy', 18100),
('0005434137905', 7331, 'Economy', 7700),
('0005433407505', 1928, 'Economy', 21700),
('0005432382691', 31285, 'Business', 9900),
('0005433788178', 20820, 'Economy', 23800),
('0005434287231', 2404, 'Economy', 15700),
('0005434663368', 3444, 'Economy', 22600),
('0005434663367', 3444, 'Economy', 22600),
('0005434460471', 12482, 'Economy', 24800),
('0005435293090', 7078, 'Economy', 16400),
('0005434406791', 26939, 'Business', 49100),
('0005432603858', 21393, 'Economy', 15000),
('0005434907103', 25840, 'Business', 18900),
('0005433008505', 14207, 'Economy', 17400),
('0005433008222', 22846, 'Economy', 17400),
('0005433462734', 17266, 'Economy', 48800),
('0005433462732', 17266, 'Economy', 48800),
('0005435652359', 24859, 'Economy', 3300),
('0005434137155', 11943, 'Economy', 3200),
('0005434137905', 28744, 'Economy', 3200),
('0005433511939', 840, 'Economy', 14600),
('0005434604889', 3986, 'Economy', 19300),
('0005435132863', 7887, 'Economy', 5400),
('0005435383095', 7887, 'Economy', 5400),
('0005435938852', 4421, 'Economy', 44400),
('0005434504097', 6511, 'Economy', 16100),
('0005435652359', 21686, 'Economy', 18300),
('0005432638924', 25065, 'Economy', 29100),
('0005435487636', 6175, 'Economy', 41500),
('0005435502265', 1553, 'Economy', 28700),
('0005432692710', 17498, 'Economy', 38300),
('0005435928071', 4061, 'Economy', 7500),
('0005434964110', 18247, 'Economy', 67800),
('0005435311042', 20299, 'Economy', 4000),
('0005435310907', 26970, 'Economy', 4000),
('0005432692710', 30323, 'Economy', 3700),
('0005433722210', 30322, 'Economy', 3700),
('0005434877420', 10117, 'Business', 49700),
('0005434877054', 10117, 'Economy', 16600),
('0005434877192', 10117, 'Economy', 16600),
('0005432966886', 29160, 'Economy', 12100),
('0005433680084', 29160, 'Economy', 11000),
('0005435856194', 26605, 'Economy', 64400),
('0005433568978', 324, 'Economy', 7200),
('0005433754127', 2355, 'Economy', 61500),
('0005432424337', 512, 'Business', 27500),
('0005432423851', 12895, 'Economy', 9200),
('0005434022983', 12642, 'Economy', 8200),
('0005433923068', 2169, 'Economy', 12700),
('0005433923117', 2169, 'Economy', 11600),
('0005433035660', 2169, 'Economy', 11600),
('0005433923090', 2169, 'Economy', 11600),
('0005433036211', 24096, 'Economy', 11600),
('0005433180793', 305, 'Economy', 27900),
('0005433233317', 305, 'Economy', 27900),
('0005434725239', 305, 'Economy', 27900),
('0005434725236', 305, 'Economy', 27900),
('0005434725179', 305, 'Economy', 27900),
('0005435142550', 305, 'Economy', 27900),
('0005433234097', 9872, 'Economy', 27900),
('0005435213142', 7736, 'Economy', 14000),
('0005432527679', 7736, 'Economy', 14000),
('0005432527647', 7736, 'Economy', 14000),
('0005435613427', 5314, 'Comfort', 24400),
('0005434573327', 5314, 'Economy', 14400),
('0005435424328', 5314, 'Economy', 14400),
('0005435097185', 5314, 'Economy', 14400),
('0005435613466', 5314, 'Economy', 14400),
('0005435612732', 10916, 'Economy', 14400),
('0005435424667', 10916, 'Economy', 14400),
('0005435612672', 10916, 'Economy', 14400),
('0005433805289', 3349, 'Business', 18800),
('0005432459289', 3349, 'Economy', 6300),
('0005433805322', 3349, 'Economy', 6300),
('0005435884629', 3348, 'Economy', 6300),
('0005435884642', 3348, 'Economy', 6300),
('0005435885167', 8201, 'Economy', 6300),
('0005433722210', 4580, 'Business', 9900),
('0005432382691', 30212, 'Economy', 3300),
('0005432360026', 21000, 'Economy', 13400),
('0005432335912', 21000, 'Economy', 12200),
('0005432747484', 412, 'Economy', 14800),
('0005432890736', 412, 'Economy', 14800),
('0005432747178', 12060, 'Economy', 14800),
('0005432890980', 12060, 'Economy', 14800),
('0005434823371', 5283, 'Economy', 30800),
('0005434821581', 9932, 'Economy', 28000),
('0005434822483', 9932, 'Economy', 28000),
('0005434755817', 28632, 'Business', 32800),
('0005434639284', 2000, 'Economy', 19000),
('0005434639268', 2000, 'Economy', 19000),
('0005434639072', 23303, 'Economy', 19000),
('0005434551050', 10665, 'Economy', 3000),
('0005434551094', 10665, 'Economy', 3000),
('0005434550393', 27707, 'Economy', 3000),
('0005435437904', 24573, 'Economy', 17000),
('0005433397393', 19391, 'Business', 36600),
('0005433407505', 23188, 'Economy', 24700),
('0005434213907', 28708, 'Economy', 20400),
('0005435039656', 5427, 'Economy', 9800),
('0005434229160', 5427, 'Economy', 9800),
('0005432304388', 13007, 'Economy', 9800),
('0005434229322', 13007, 'Economy', 9800),
('0005434426512', 14868, 'Business', 52900),
('0005435554107', 14868, 'Economy', 17600),
('0005434426355', 20228, 'Economy', 17600),
('0005433434345', 26522, 'Economy', 6200),
('0005432858041', 31476, 'Economy', 10100),
('0005433805289', 9333, 'Economy', 68300),
('0005433805322', 9333, 'Economy', 62100),
('0005434171024', 26234, 'Economy', 62100),
('0005433165883', 16603, 'Economy', 23100),
('0005435319469', 11234, 'Economy', 19100),
('0005432692710', 2997, 'Economy', 3400),
('0005434979693', 23662, 'Economy', 3600),
('0005433101356', 159, 'Economy', 6700),
('0005434426547', 3480, 'Economy', 11700),
('0005434877054', 14561, 'Comfort', 19900),
('0005434937917', 14561, 'Comfort', 19900),
('0005434877420', 14561, 'Economy', 11700),
('0005434426355', 14561, 'Economy', 11700),
('0005435126006', 14561, 'Economy', 11700),
('0005434877192', 14561, 'Economy', 11700),
('0005434325623', 3593, 'Economy', 14800),
('0005435957601', 15152, 'Economy', 4100),
('0005433960777', 6850, 'Economy', 7100),
('0005434229322', 5060, 'Business', 18000),
('0005434265096', 5060, 'Economy', 6000),
('0005432335912', 5060, 'Economy', 6000),
('0005434244807', 8430, 'Business', 18000),
('0005434229160', 8432, 'Business', 18000),
('0005432328558', 31224, 'Economy', 6300),
('0005432423851', 30700, 'Economy', 4200),
('0005433568320', 25293, 'Economy', 35300),
('0005432948405', 25293, 'Economy', 35300),
('0005433568386', 25293, 'Economy', 35300),
('0005433568387', 25293, 'Economy', 35300),
('0005433397393', 1424, 'Economy', 11000),
('0005435893616', 29643, 'Economy', 15400),
('0005433342899', 17044, 'Business', 30600),
('0005433342906', 17044, 'Economy', 10200),
('0005434067327', 30681, 'Business', 40300),
('0005433989756', 30681, 'Economy', 13400),
('0005434264874', 5514, 'Economy', 11800),
('0005434831099', 5514, 'Economy', 11800),
('0005434265096', 13464, 'Business', 35300),
('0005432194504', 13464, 'Economy', 11800),
('0005435462341', 13464, 'Economy', 11800),
('0005433008168', 1884, 'Economy', 16200),
('0005433008505', 22560, 'Business', 48700),
('0005433846207', 13855, 'Economy', 33300),
('0005432112511', 7856, 'Economy', 15100),
('0005435785000', 27305, 'Economy', 12700),
('0005432567496', 4742, 'Economy', 13600),
('0005433506984', 20458, 'Economy', 8900),
('0005435126006', 10974, 'Economy', 3200),
('0005434137264', 28557, 'Economy', 7700),
('0005433407547', 23114, 'Economy', 21700),
('0005434610191', 23114, 'Economy', 21700),
('0005434503812', 16679, 'Economy', 6900),
('0005434504055', 22933, 'Economy', 6900),
('0005433110023', 26841, 'Economy', 15700),
('0005435856194', 25477, 'Economy', 22800),
('0005433867991', 32621, 'Economy', 17600),
('0005435911368', 3458, 'Economy', 22600),
('0005434663272', 12447, 'Economy', 24800),
('0005433867991', 14491, 'Economy', 16800),
('0005435310907', 7034, 'Economy', 16400),
('0005434907128', 25838, 'Economy', 6300),
('0005434907155', 25838, 'Economy', 6300),
('0005435487538', 19705, 'Economy', 8100),
('0005435839417', 6003, 'Economy', 66400),
('0005432660791', 18038, 'Business', 199300),
('0005432535789', 30631, 'Business', 42100),
('0005434950488', 16278, 'Economy', 7200),
('0005433519401', 22049, 'Economy', 19300),
('0005434503812', 22679, 'Economy', 16100),
('0005433985430', 25676, 'Economy', 7200),
('0005435296979', 6213, 'Economy', 41500),
('0005435487581', 6213, 'Economy', 41500),
('0005435487582', 6213, 'Economy', 41500),
('0005432692755', 17492, 'Business', 115000),
('0005435784978', 13753, 'Economy', 3100),
('0005433123739', 5703, 'Economy', 14400),
('0005434319222', 15668, 'Economy', 14400),
('0005432692755', 30314, 'Economy', 3700),
('0005433123739', 30313, 'Economy', 3700),
('0005434343804', 29799, 'Economy', 4000),
('0005433415505', 1272, 'Economy', 66600),
('0005433415548', 1272, 'Economy', 66600),
('0005432783500', 12215, 'Economy', 13700),
('0005432783202', 12215, 'Economy', 13700),
('0005434877606', 10087, 'Economy', 16600),
('0005433074389', 328, 'Business', 21500),
('0005433568320', 11600, 'Business', 21500),
('0005433568386', 11600, 'Business', 21500),
('0005432948405', 11600, 'Economy', 7200),
('0005433568387', 11600, 'Economy', 7200),
('0005433434426', 2338, 'Economy', 61500),
('0005435981946', 26204, 'Economy', 61500),
('0005433151032', 1487, 'Economy', 13000),
('0005433151158', 1487, 'Economy', 13000),
('0005433151034', 1487, 'Economy', 13000),
('0005433057449', 442, 'Economy', 8200),
('0005434023048', 12657, 'Business', 24500),
('0005433921819', 24103, 'Economy', 11600),
('0005433922610', 24103, 'Economy', 11600),
('0005433233418', 273, 'Economy', 30700),
('0005434550393', 9821, 'Economy', 27900),
('0005434244807', 5317, 'Economy', 14400),
('0005435424143', 5317, 'Economy', 14400),
('0005433506984', 8218, 'Economy', 6300),
('0005435252530', 7383, 'Economy', 6200),
('0005435252634', 7383, 'Economy', 6200),
('0005435990570', 15718, 'Economy', 48400),
('0005434604889', 22382, 'Economy', 6600),
('0005432747202', 12035, 'Business', 44500),
('0005434822397', 9917, 'Economy', 28000),
('0005434822353', 9917, 'Economy', 28000),
('0005434213890', 9519, 'Economy', 10900),
('0005433180793', 10588, 'Economy', 3000),
('0005434550562', 27713, 'Economy', 3000),
('0005435038860', 12977, 'Economy', 9800),
('0005434426547', 14883, 'Business', 52900),
('0005434426307', 20212, 'Economy', 17600),
('0005434426308', 20212, 'Economy', 17600),
('0005435981946', 26706, 'Economy', 6800),
('0005433959909', 24251, 'Business', 36400),
('0005433960143', 24251, 'Economy', 13400),
('0005433985430', 24251, 'Economy', 12100),
('0005433960777', 25933, 'Economy', 12100),
('0005434480071', 16597, 'Economy', 23100),
('0005434480113', 16597, 'Economy', 23100),
('0005435142550', 10324, 'Economy', 17000),
('0005434573327', 11206, 'Economy', 19100),
('0005435502265', 20906, 'Economy', 21000),
('0005432692755', 3051, 'Economy', 3400),
('0005433194832', 3056, 'Business', 10300),
('0005433123739', 3056, 'Economy', 3400),
('0005435925159', 3538, 'Economy', 9000),
('0005432901456', 175, 'Economy', 6700),
('0005435902475', 3502, 'Economy', 11700),
('0005434426307', 14559, 'Comfort', 19900),
('0005434877606', 14559, 'Economy', 11700),
('0005432799185', 14559, 'Economy', 11700),
('0005432799087', 14559, 'Economy', 11700),
('0005434426308', 14559, 'Economy', 11700),
('0005434325537', 15621, 'Economy', 14800),
('0005434639284', 23351, 'Economy', 16200),
('0005434639268', 23351, 'Economy', 14800),
('0005432424337', 13376, 'Economy', 4200),
('0005433568978', 11874, 'Economy', 35300),
('0005433568679', 25274, 'Economy', 35300),
('0005435340163', 5378, 'Economy', 22400),
('0005433722210', 7449, 'Economy', 10700),
('0005433342146', 1068, 'Economy', 10200),
('0005435462015', 5523, 'Economy', 11800),
('0005433285095', 1814, 'Economy', 16200),
('0005435282352', 5564, 'Economy', 33300),
('0005434620350', 32974, 'Economy', 15100),
('0005435097185', 11125, 'Economy', 7900),
('0005433342146', 17087, 'Economy', 7900),
('0005435540730', 11365, 'Economy', 6700),
('0005434137155', 28550, 'Economy', 7700),
('0005434503956', 16692, 'Economy', 6900),
('0005434504097', 22892, 'Economy', 6900),
('0005435314798', 6105, 'Economy', 22300),
('0005433867985', 32570, 'Economy', 17600),
('0005433867985', 14509, 'Economy', 16800),
('0005432799185', 12139, 'Economy', 4400),
('0005432799087', 12139, 'Economy', 4400),
('0005435311042', 26920, 'Economy', 16400),
('0005433008168', 22826, 'Economy', 17400),
('0005435487636', 19683, 'Economy', 8900),
('0005435839070', 18071, 'Business', 199300),
('0005433285095', 23042, 'Economy', 5200),
('0005432527558', 30596, 'Economy', 14000),
('0005435259723', 6798, 'Economy', 9900),
('0005434503956', 22673, 'Economy', 16100),
('0005433367580', 1689, 'Economy', 16700),
('0005432328283', 31109, 'Economy', 5400),
('0005432328241', 31109, 'Economy', 5400),
('0005434964033', 18243, 'Economy', 67800),
('0005433194832', 4819, 'Economy', 14700),
('0005433192957', 1375, 'Economy', 23500),
('0005432783202', 15365, 'Economy', 9300),
('0005432783500', 15365, 'Economy', 9300),
('0005434443585', 20316, 'Economy', 4000),
('0005433496804', 20316, 'Economy', 4000),
('0005434877275', 10116, 'Economy', 16600),
('0005434877595', 10116, 'Economy', 16600),
('0005433633439', 25256, 'Economy', 44300),
('0005433568679', 11612, 'Economy', 7200),
('0005432984687', 2319, 'Economy', 61500),
('0005433753638', 26209, 'Economy', 61500),
('0005434373970', 20140, 'Business', 38900),
('0005433922187', 24093, 'Business', 34700),
('0005434724736', 9838, 'Economy', 27900),
('0005434550562', 9838, 'Economy', 27900),
('0005434724393', 9838, 'Economy', 27900),
('0005435424311', 5308, 'Comfort', 24400),
('0005435304997', 5308, 'Economy', 14400),
('0005435424338', 5308, 'Economy', 14400),
('0005434343804', 10874, 'Economy', 14400),
('0005435884844', 3324, 'Business', 18800),
('0005435884683', 3324, 'Economy', 6300),
('0005433633439', 8235, 'Economy', 6300),
('0005433804992', 8235, 'Economy', 6300),
('0005433194832', 30207, 'Economy', 3300),
('0005435540730', 22022, 'Economy', 19100),
('0005434275971', 8811, 'Business', 145300),
('0005435990582', 15764, 'Business', 145300),
('0005435176930', 6390, 'Business', 36600),
('0005432756811', 12034, 'Economy', 16300),
('0005433527231', 32467, 'Economy', 25700),
('0005435372596', 5268, 'Economy', 28000),
('0005434822060', 9927, 'Economy', 28000),
('0005434214158', 9550, 'Economy', 10900),
('0005433202185', 1959, 'Economy', 19000),
('0005435925159', 15467, 'Economy', 3800),
('0005434213890', 28688, 'Economy', 20400),
('0005435039073', 12958, 'Business', 29500),
('0005435902475', 14882, 'Economy', 17600),
('0005433434426', 26511, 'Economy', 6200),
('0005433804992', 26246, 'Economy', 62100),
('0005433165820', 945, 'Economy', 23100),
('0005433194848', 3037, 'Economy', 3400),
('0005434979419', 27569, 'Economy', 3600),
('0005432391960', 193, 'Economy', 6700),
('0005432391966', 193, 'Economy', 6700),
('0005435625979', 14570, 'Comfort', 19900),
('0005434877275', 14570, 'Economy', 11700),
('0005434877595', 14570, 'Economy', 11700),
('0005433420279', 668, 'Economy', 4100),
('0005433404683', 2852, 'Economy', 4200),
('0005435797356', 29294, 'Business', 12600),
('0005433959909', 25765, 'Economy', 7100),
('0005433960143', 25765, 'Economy', 7100),
('0005434264900', 8462, 'Economy', 6000),
('0005432328283', 21074, 'Economy', 6300),
('0005432328241', 21074, 'Economy', 6300),
('0005432901456', 9605, 'Business', 32600),
('0005434157443', 9605, 'Economy', 10900),
('0005433715698', 29220, 'Economy', 10700),
('0005434443585', 17351, 'Economy', 14100),
('0005432390055', 18259, 'Economy', 33700),
('0005432391960', 18259, 'Economy', 33700),
('0005432391966', 18259, 'Economy', 33700),
('0005432535789', 5504, 'Economy', 11800),
('0005435765416', 13483, 'Business', 35300),
('0005435765588', 13483, 'Economy', 11800),
('0005435282315', 5563, 'Business', 99800),
('0005435282211', 5563, 'Economy', 33300),
('0005435784978', 27299, 'Economy', 12700),
('0005432459240', 30527, 'Economy', 13600),
('0005432567180', 30527, 'Economy', 13600),
('0005432459476', 30527, 'Economy', 13600),
('0005435625979', 10995, 'Economy', 3200),
('0005432632676', 28174, 'Economy', 26400),
('0005434087485', 28545, 'Economy', 7700),
('0005435078181', 24325, 'Economy', 7000),
('0005434287055', 26850, 'Economy', 15700),
('0005433868003', 32618, 'Economy', 17600),
('0005433868041', 32618, 'Economy', 17600),
('0005433868003', 14518, 'Economy', 16800),
('0005433868041', 14518, 'Economy', 16800),
('0005435487582', 19695, 'Economy', 8900),
('0005435487581', 19695, 'Economy', 8100),
('0005435652702', 24828, 'Economy', 3300),
('0005434979419', 23581, 'Economy', 9500),
('0005433256401', 2670, 'Economy', 5300),
('0005434137635', 11934, 'Business', 9700),
('0005435652702', 21684, 'Economy', 16700),
('0005432657436', 17853, 'Economy', 6000),
('0005432328325', 31152, 'Business', 16100),
('0005434309605', 19530, 'Economy', 41500),
('0005433186055', 1572, 'Business', 86000),
('0005433156695', 1116, 'Economy', 13900),
('0005435706219', 27024, 'Economy', 28900),
('0005433194848', 4815, 'Economy', 14700),
('0005434407139', 20255, 'Economy', 4000),
('0005434407528', 20255, 'Economy', 4000),
('0005435304997', 11427, 'Economy', 4300),
('0005434344045', 29768, 'Economy', 4000),
('0005432783574', 12165, 'Economy', 13700),
('0005433679986', 29162, 'Economy', 11000),
('0005434029630', 1490, 'Economy', 13000),
('0005434374410', 20132, 'Business', 38900),
('0005434374388', 20132, 'Economy', 13000),
('0005434029630', 12646, 'Economy', 8200),
('0005433922476', 24130, 'Economy', 11600),
('0005433923035', 24130, 'Economy', 11600),
('0005433233938', 275, 'Economy', 27900),
('0005434724407', 9853, 'Economy', 27900),
('0005434724878', 9853, 'Economy', 27900),
('0005435213025', 7772, 'Economy', 14000),
('0005435212926', 7772, 'Economy', 14000),
('0005435424340', 5341, 'Economy', 14400),
('0005435613066', 10903, 'Economy', 14400),
('0005432459476', 3319, 'Economy', 6300),
('0005432459240', 3319, 'Economy', 6300),
('0005433194848', 30186, 'Business', 9900),
('0005435990567', 15768, 'Economy', 48400),
('0005435176900', 6360, 'Economy', 12200),
('0005435372661', 5279, 'Comfort', 47600),
('0005435372719', 5279, 'Economy', 28000),
('0005434822703', 9922, 'Economy', 28000),
('0005434822867', 9922, 'Economy', 28000),
('0005434214058', 9565, 'Economy', 10900),
('0005433527231', 18577, 'Economy', 23200),
('0005435681703', 24590, 'Economy', 17000),
('0005435068608', 13168, 'Economy', 3800),
('0005434756110', 10723, 'Economy', 20400),
('0005434756227', 10723, 'Economy', 20400),
('0005434214158', 28658, 'Economy', 20400),
('0005432857994', 3184, 'Economy', 10100),
('0005432583769', 31482, 'Economy', 10100),
('0005433367580', 21754, 'Economy', 3300),
('0005433165838', 917, 'Economy', 23100),
('0005435529140', 11210, 'Economy', 19100),
('0005435068608', 15323, 'Economy', 9000),
('0005432756811', 208, 'Economy', 6700),
('0005432799289', 14556, 'Business', 35000),
('0005434639284', 12628, 'Economy', 14800),
('0005433202185', 23388, 'Economy', 14800),
('0005432328325', 21079, 'Economy', 6300),
('0005434157428', 9583, 'Economy', 10900),
('0005433808324', 14457, 'Economy', 39100),
('0005432906525', 1466, 'Economy', 11000),
('0005435462124', 5520, 'Economy', 11800),
('0005434264900', 5520, 'Economy', 11800),
('0005433008256', 1879, 'Economy', 16200),
('0005435282372', 5558, 'Economy', 33300),
('0005435697154', 24729, 'Economy', 18100),
('0005434503907', 16714, 'Economy', 6900),
('0005434503862', 16714, 'Economy', 6900),
('0005434520166', 19075, 'Economy', 22300),
('0005433868090', 32575, 'Economy', 17600),
('0005433868090', 14482, 'Economy', 16800),
('0005432799289', 12127, 'Economy', 4400),
('0005432527040', 30632, 'Economy', 14000),
('0005434066821', 30632, 'Economy', 14000),
('0005432527311', 30632, 'Economy', 14000),
('0005434067264', 30632, 'Economy', 14000),
('0005435697154', 16273, 'Economy', 7200),
('0005433519400', 22051, 'Economy', 21300),
('0005435132798', 33072, 'Economy', 5900),
('0005435132828', 33072, 'Economy', 5400),
('0005434503862', 22634, 'Economy', 16100),
('0005434503907', 22634, 'Economy', 16100),
('0005434509102', 21335, 'Economy', 15500),
('0005434509101', 21335, 'Economy', 15500),
('0005432328297', 31106, 'Economy', 5900),
('0005432328278', 31106, 'Economy', 5400),
('0005435529140', 20843, 'Economy', 28700),
('0005435153709', 21867, 'Economy', 19700),
('0005435960029', 15255, 'Economy', 10500),
('0005434407211', 20303, 'Economy', 4000),
('0005433449836', 30290, 'Economy', 3700),
('0005433192939', 1401, 'Economy', 23500),
('0005432783574', 15382, 'Economy', 9300),
('0005434877646', 10077, 'Economy', 16600),
('0005432966720', 2802, 'Economy', 11000),
('0005433680329', 29187, 'Economy', 11000),
('0005433633669', 25259, 'Economy', 48700),
('0005433633563', 25259, 'Economy', 44300),
('0005433614060', 25259, 'Economy', 44300),
('0005433614248', 25259, 'Economy', 44300),
('0005433614061', 25259, 'Economy', 44300),
('0005433753823', 26208, 'Business', 184500),
('0005434023254', 12668, 'Economy', 8200),
('0005433923090', 24126, 'Economy', 11600),
('0005434724937', 9877, 'Economy', 27900),
('0005435212951', 7734, 'Economy', 14000),
('0005434344045', 10886, 'Business', 43100),
('0005435612853', 10886, 'Comfort', 24400),
('0005435884981', 3296, 'Economy', 6900),
('0005433633563', 8175, 'Economy', 6300),
('0005433633669', 8175, 'Economy', 6300),
('0005432360186', 20994, 'Economy', 12200),
('0005434822589', 9888, 'Comfort', 47600),
('0005434756110', 28613, 'Economy', 10900),
('0005434756227', 28613, 'Economy', 10900),
('0005434639284', 23286, 'Economy', 19000),
('0005435437849', 6764, 'Economy', 17000),
('0005434214058', 28704, 'Economy', 20400),
('0005435039503', 12955, 'Economy', 9800),
('0005435006830', 12955, 'Economy', 9800),
('0005434170973', 9360, 'Economy', 62100),
('0005432657436', 26270, 'Economy', 62100),
('0005434480256', 16598, 'Economy', 23100),
('0005432880693', 3052, 'Economy', 3400),
('0005434979469', 27571, 'Economy', 3600),
('0005433101856', 223, 'Economy', 6700),
('0005434877646', 14583, 'Economy', 11700),
('0005435006830', 5117, 'Economy', 6000),
('0005434244901', 8495, 'Economy', 6000),
('0005433614060', 8496, 'Business', 18000),
('0005433614248', 8496, 'Economy', 6000),
('0005433614061', 8496, 'Economy', 6000),
('0005434264954', 8497, 'Business', 18000),
('0005432328278', 21083, 'Business', 18900),
('0005432328297', 21083, 'Economy', 6300),
('0005432382888', 21083, 'Economy', 6300),
('0005434157460', 9603, 'Economy', 10900),
('0005434654567', 12519, 'Economy', 22400),
('0005434654544', 12519, 'Economy', 22400),
('0005433715571', 29222, 'Economy', 10700),
('0005434067264', 12810, 'Economy', 13400),
('0005434066821', 12810, 'Economy', 13400),
('0005435766011', 13500, 'Economy', 11800),
('0005432632676', 25102, 'Economy', 29400),
('0005433846169', 13862, 'Economy', 33300),
('0005432567341', 30516, 'Business', 40900),
('0005435179390', 7111, 'Economy', 29000),
('0005435540830', 11378, 'Business', 20200),
('0005434906838', 25588, 'Business', 20200),
('0005434137635', 28535, 'Economy', 7700),
('0005433266687', 2200, 'Economy', 7000),
('0005435464492', 6633, 'Economy', 10800),
('0005433449836', 31310, 'Economy', 3300),
('0005433110023', 2432, 'Economy', 15700),
('0005434407528', 26906, 'Economy', 16400),
('0005434407139', 26906, 'Economy', 16400),
('0005434906838', 15008, 'Economy', 6300),
('0005433008256', 22825, 'Economy', 17400),
('0005433475668', 23878, 'Economy', 12300),
('0005434067137', 30590, 'Economy', 14000),
('0005434067078', 30590, 'Economy', 14000),
('0005435652675', 24873, 'Economy', 3300),
('0005434979469', 23540, 'Economy', 9500),
('0005433534481', 25020, 'Economy', 9900),
('0005435179390', 27155, 'Economy', 4900),
('0005435652675', 21703, 'Economy', 16700),
('0005434407444', 20253, 'Economy', 4000),
('0005433449855', 30281, 'Economy', 3700),
('0005434586482', 18523, 'Economy', 23500),
('0005435242675', 5619, 'Economy', 9300),
('0005432848246', 28847, 'Economy', 6300),
('0005433690919', 29195, 'Economy', 11000),
('0005433753686', 26157, 'Economy', 61500),
('0005432424020', 12932, 'Business', 27500),
('0005433035793', 2134, 'Economy', 11600),
('0005433180870', 268, 'Economy', 27900),
('0005434724989', 9847, 'Economy', 27900),
('0005435213261', 7755, 'Economy', 14000),
('0005434244901', 5328, 'Economy', 14400),
('0005435424439', 5328, 'Economy', 14400),
('0005435884992', 3292, 'Economy', 6300),
('0005433516831', 22006, 'Business', 57200),
('0005435540830', 22006, 'Economy', 19100),
('0005433468276', 23853, 'Economy', 12100),
('0005432360143', 21016, 'Economy', 12200),
('0005433293199', 396, 'Economy', 14800),
('0005434551050', 27722, 'Business', 9100),
('0005435437802', 6751, 'Economy', 17000),
('0005435068697', 13181, 'Economy', 3800),
('0005434983262', 27389, 'Economy', 17900),
('0005433165883', 920, 'Economy', 23100),
('0005435502225', 11188, 'Economy', 19100),
('0005435068697', 15307, 'Economy', 9000),
('0005432645851', 25113, 'Economy', 29200),
('0005433534481', 5049, 'Economy', 6000),
('0005434244757', 8520, 'Economy', 6000),
('0005434265013', 8522, 'Economy', 6000),
('0005434639204', 12639, 'Economy', 14800),
('0005432424020', 30709, 'Economy', 4200),
('0005434157435', 9591, 'Economy', 10900),
('0005433715580', 29234, 'Economy', 10700),
('0005433456957', 19227, 'Economy', 11000),
('0005434351615', 29654, 'Economy', 14000),
('0005433342899', 1079, 'Economy', 10200),
('0005433342261', 1079, 'Economy', 10200),
('0005435091981', 17066, 'Economy', 10200),
('0005434067137', 12770, 'Economy', 13400),
('0005434067078', 12770, 'Economy', 13400),
('0005434081739', 12770, 'Economy', 13400),
('0005435462133', 5521, 'Economy', 11800),
('0005434264954', 5521, 'Economy', 11800),
('0005435765808', 13448, 'Economy', 11800),
('0005435765928', 13448, 'Economy', 11800),
('0005433008505', 1857, 'Economy', 17900),
('0005434081739', 30547, 'Business', 40900),
('0005432459525', 30547, 'Economy', 13600),
('0005433342261', 17115, 'Business', 23600),
('0005433342899', 17115, 'Economy', 7900),
('0005435097129', 17115, 'Economy', 7900),
('0005435443288', 7145, 'Economy', 31900),
('0005432632671', 28163, 'Economy', 26400),
('0005433251363', 2259, 'Economy', 6700),
('0005435697218', 24722, 'Economy', 18100),
('0005433407547', 1922, 'Economy', 23900),
('0005435464493', 6648, 'Economy', 9800),
('0005433449855', 31319, 'Business', 9900),
('0005432382888', 31319, 'Economy', 3300),
('0005433788178', 26483, 'Economy', 23800),
('0005433650488', 27633, 'Economy', 29900),
('0005434407211', 26922, 'Economy', 16400),
('0005434513565', 19094, 'Economy', 23600),
('0005435697218', 16300, 'Economy', 7200),
('0005433985710', 25649, 'Economy', 7200),
('0005434509109', 21333, 'Economy', 15500),
('0005432328422', 31137, 'Economy', 5400),
('0005434309661', 19541, 'Economy', 41500),
('0005435502225', 20895, 'Economy', 28700),
('0005434407519', 20268, 'Economy', 4000),
('0005434925589', 20327, 'Economy', 4000),
('0005435242675', 15429, 'Economy', 13700),
('0005433680366', 29189, 'Economy', 11000),
('0005435947214', 4198, 'Economy', 64400),
('0005432948165', 346, 'Economy', 7200),
('0005432984908', 2373, 'Business', 184500),
('0005433753639', 26178, 'Economy', 61500),
('0005434374444', 20119, 'Economy', 14300),
('0005432424225', 12936, 'Business', 27500),
('0005432424162', 12936, 'Economy', 9200),
('0005432424228', 12936, 'Economy', 9200),
('0005433922723', 24113, 'Economy', 11600),
('0005433181005', 298, 'Economy', 27900),
('0005433233931', 298, 'Economy', 27900),
('0005434725236', 9831, 'Economy', 27900),
('0005434551050', 9831, 'Economy', 27900),
('0005435424404', 5360, 'Economy', 14400),
('0005434244757', 5360, 'Economy', 14400),
('0005435097129', 10882, 'Economy', 14400),
('0005432459525', 3278, 'Economy', 6300),
('0005435884974', 3277, 'Economy', 6300),
('0005433805289', 8204, 'Economy', 6300),
('0005432382888', 30137, 'Business', 9900),
('0005433202265', 2006, 'Economy', 19000),
('0005434639204', 23265, 'Economy', 20900),
('0005435326706', 6061, 'Economy', 23200),
('0005433180870', 10672, 'Economy', 3000),
('0005434550822', 27769, 'Economy', 3000),
('0005435126183', 31908, 'Business', 26400),
('0005435808143', 29491, 'Economy', 24700),
('0005434229322', 5477, 'Economy', 9800),
('0005434426547', 20207, 'Economy', 17600),
('0005433805289', 26261, 'Business', 186200),
('0005433985710', 24241, 'Economy', 12100),
('0005434979571', 27526, 'Economy', 3600),
('0005433690919', 18, 'Economy', 6700),
('0005434513565', 8140, 'Business', 20000),
('0005432611697', 14547, 'Economy', 11700),
('0005434426547', 14547, 'Economy', 11700),
('0005434938083', 14547, 'Economy', 11700),
('0005435629399', 16095, 'Economy', 10400),
('0005434229322', 8532, 'Economy', 6000),
('0005434639268', 12595, 'Economy', 16200),
('0005432328422', 21097, 'Economy', 6300),
('0005432424228', 30724, 'Economy', 4200),
('0005432424225', 30724, 'Economy', 4200),
('0005432424162', 30724, 'Economy', 4200),
('0005432611697', 31628, 'Economy', 11000),
('0005433342152', 1067, 'Economy', 10200),
('0005433342906', 1067, 'Economy', 10200),
('0005434265013', 5526, 'Economy', 11800),
('0005432632671', 25093, 'Business', 88300),
('0005433008339', 1787, 'Economy', 16200),
('0005433342906', 17102, 'Economy', 7900),
('0005433342152', 17102, 'Economy', 7900),
('0005434504055', 16687, 'Economy', 6900),
('0005434503915', 16687, 'Economy', 6900),
('0005433874327', 32640, 'Economy', 19200),
('0005434663299', 12484, 'Economy', 24800),
('0005435293156', 7062, 'Business', 49100),
('0005434407444', 26908, 'Economy', 16400),
('0005433251363', 25877, 'Economy', 6300),
('0005433008505', 22827, 'Business', 52300),
('0005434925589', 14953, 'Economy', 7600),
('0005434067031', 30618, 'Economy', 15400),
('0005434067327', 30618, 'Economy', 14000),
('0005435652910', 24855, 'Economy', 3300),
('0005434979571', 23524, 'Economy', 9500),
('0005433511914', 16140, 'Economy', 14600),
('0005434504055', 22684, 'Economy', 16100),
('0005434503915', 22684, 'Economy', 16100),
('0005435652910', 21667, 'Economy', 16700),
('0005433438842', 31140, 'Business', 16100),
('0005432675091', 17494, 'Economy', 38300),
('0005433722210', 7574, 'Economy', 3700),
('0005434586488', 18550, 'Economy', 23500),
('0005435242744', 5642, 'Economy', 9300),
('0005433496823', 20310, 'Economy', 4000),
('0005434758887', 10103, 'Business', 49700),
('0005432966821', 2801, 'Economy', 11000),
('0005433614191', 25267, 'Economy', 44300),
('0005435854055', 4245, 'Economy', 64400),
('0005434374563', 20109, 'Economy', 13000),
('0005434023349', 12673, 'Economy', 8200),
('0005433180998', 247, 'Comfort', 47400),
('0005434550822', 9849, 'Economy', 27900),
('0005435424667', 5307, 'Economy', 14400),
('0005435613213', 10884, 'Business', 43100),
('0005435613355', 10884, 'Economy', 14400),
('0005435490212', 10884, 'Economy', 14400),
('0005435885167', 3268, 'Economy', 6300),
('0005433805322', 8164, 'Economy', 6300),
('0005432838954', 28928, 'Economy', 6200),
('0005435490212', 6410, 'Economy', 12200),
('0005434458743', 17726, 'Economy', 3400),
('0005433293199', 12319, 'Economy', 17800),
('0005433524991', 32488, 'Economy', 25700),
('0005435299760', 5275, 'Economy', 28000),
('0005434822950', 9907, 'Economy', 28000),
('0005434214292', 9569, 'Economy', 10900),
('0005434639268', 23293, 'Economy', 19000),
('0005433181005', 10630, 'Economy', 3300),
('0005434551026', 27729, 'Economy', 3000),
('0005433407547', 23189, 'Economy', 24700),
('0005435039656', 12975, 'Economy', 9800),
('0005434426491', 20210, 'Economy', 17600),
('0005433805322', 26240, 'Economy', 62100),
('0005434573257', 20910, 'Economy', 19100),
('0005434979693', 27576, 'Economy', 3600),
('0005433101927', 36, 'Economy', 6700),
('0005433101905', 36, 'Economy', 6700),
('0005435626129', 14571, 'Business', 35000),
('0005435126183', 14571, 'Economy', 11700),
('0005434426491', 14571, 'Economy', 11700),
('0005435626029', 14571, 'Economy', 11700),
('0005433614191', 8551, 'Economy', 6000),
('0005434173503', 8552, 'Economy', 6000),
('0005433202265', 23365, 'Economy', 14800),
('0005432948165', 11860, 'Economy', 35300),
('0005433715719', 29238, 'Economy', 10700),
('0005433722210', 29238, 'Economy', 10700),
('0005433342662', 1086, 'Economy', 11200),
('0005433342357', 1086, 'Economy', 10200),
('0005435092008', 17023, 'Economy', 10200),
('0005434067031', 12795, 'Economy', 13400),
('0005434067327', 12795, 'Economy', 13400),
('0005435282441', 5549, 'Business', 99800),
('0005432567417', 30517, 'Economy', 13600),
('0005433342357', 17099, 'Business', 23600),
('0005433342662', 17099, 'Business', 23600),
('0005435097185', 17099, 'Economy', 7900),
('0005435626129', 10946, 'Economy', 3500),
('0005435126183', 10946, 'Economy', 3200),
('0005435626029', 10946, 'Economy', 3200),
('0005435715413', 27104, 'Economy', 29000),
('0005433788178', 20671, 'Economy', 24600),
('0005434907128', 25586, 'Business', 20200),
('0005435697027', 24714, 'Economy', 18100),
('0005434087492', 28537, 'Economy', 7700),
('0005435808143', 23084, 'Economy', 21700),
('0005433110003', 2418, 'Economy', 15700),
('0005434407519', 26909, 'Economy', 16400),
('0005434907128', 15000, 'Economy', 6300),
('0005433008339', 22851, 'Economy', 17400),
('0005433475695', 23858, 'Economy', 12300),
('0005434979693', 23533, 'Economy', 9500),
('0005434137574', 11971, 'Economy', 3200),
('0005433511939', 16171, 'Economy', 16100),
('0005435697027', 16280, 'Economy', 7200),
('0005435132863', 33115, 'Economy', 5400),
('0005435132820', 33115, 'Economy', 5400),
('0005435086798', 24430, 'Economy', 7500),
('0005433524991', 18525, 'Economy', 23500),
('0005435242744', 15432, 'Economy', 13700),
('0005433057755', 479, 'Economy', 8200),
('0005433036211', 2120, 'Business', 34700),
('0005433036016', 2120, 'Economy', 11600),
('0005433036012', 2120, 'Economy', 11600),
('0005433931459', 24123, 'Economy', 12700),
('0005433923068', 24123, 'Economy', 11600),
('0005433234097', 276, 'Economy', 27900),
('0005433181025', 276, 'Economy', 27900),
('0005433180960', 276, 'Economy', 27900),
('0005434551026', 9878, 'Business', 83700),
('0005434725179', 9878, 'Economy', 27900),
('0005435213024', 7749, 'Economy', 14000),
('0005435213297', 7749, 'Economy', 14000),
('0005435424510', 5355, 'Comfort', 24400),
('0005435097185', 10914, 'Economy', 14400),
('0005434573257', 10914, 'Economy', 14400),
('0005435613427', 10914, 'Economy', 14400),
('0005433722210', 30101, 'Economy', 3300),
('0005434458743', 28898, 'Economy', 6200),
('0005432747347', 12068, 'Economy', 14800),
('0005434823371', 9908, 'Economy', 28000),
('0005433180998', 10564, 'Economy', 3000),
('0005434214292', 28662, 'Economy', 20400),
('0005432858041', 3145, 'Economy', 10100),
('0005434171024', 9340, 'Economy', 62100),
('0005433960525', 24233, 'Economy', 13400),
('0005434173498', 8567, 'Economy', 6000),
('0005432383053', 21110, 'Economy', 6300),
('0005433642294', 27586, 'Economy', 29900),
('0005433715786', 29210, 'Business', 32000),
('0005433715772', 29210, 'Economy', 10700),
('0005433989756', 12811, 'Business', 40300),
('0005434173503', 5554, 'Economy', 33300),
('0005435937345', 4279, 'Business', 38000),
('0005432567346', 30537, 'Economy', 13600),
('0005435299760', 10773, 'Economy', 15600),
('0005433810519', 14149, 'Economy', 17400),
('0005433462732', 19915, 'Economy', 48800),
('0005432527679', 30620, 'Economy', 14000),
('0005432527647', 30620, 'Economy', 14000),
('0005435652646', 24820, 'Economy', 3300),
('0005433367741', 1675, 'Business', 50000),
('0005433367743', 1675, 'Economy', 16700),
('0005435652646', 21687, 'Economy', 16700),
('0005435487718', 6227, 'Economy', 41500),
('0005435937345', 27443, 'Economy', 3100),
('0005433931459', 1537, 'Economy', 14300),
('0005433233969', 301, 'Economy', 27900),
('0005432747484', 12077, 'Economy', 14800),
('0005432747426', 12077, 'Economy', 14800),
('0005434214316', 9561, 'Economy', 10900),
('0005433181025', 10667, 'Business', 9100),
('0005433180960', 10667, 'Economy', 3000),
('0005435437904', 6741, 'Economy', 17000),
('0005435126168', 31865, 'Economy', 8800),
('0005434229217', 5453, 'Economy', 9800),
('0005434229306', 5453, 'Economy', 9800),
('0005435039578', 13001, 'Economy', 9800),
('0005435039476', 13001, 'Economy', 9800),
('0005434426512', 20199, 'Economy', 17600),
('0005434573327', 20954, 'Business', 57200),
('0005435925261', 3571, 'Economy', 9000),
('0005434426512', 14552, 'Comfort', 19900),
('0005434325623', 15598, 'Economy', 14800),
('0005433420365', 667, 'Economy', 4100),
('0005434467744', 23212, 'Economy', 21200),
('0005433960525', 25770, 'Economy', 7800),
('0005434229306', 8582, 'Economy', 6000),
('0005434229217', 8582, 'Economy', 6000),
('0005434265096', 8582, 'Economy', 6000),
('0005435893616', 4492, 'Economy', 14000),
('0005433462732', 17027, 'Economy', 10200),
('0005434604889', 18699, 'Economy', 3300),
('0005433810519', 22543, 'Economy', 16200),
('0005434173498', 5581, 'Economy', 33300),
('0005432567496', 30568, 'Business', 40900),
('0005435508301', 11119, 'Economy', 7900),
('0005434907155', 25604, 'Economy', 6700),
('0005434137574', 28549, 'Economy', 7700),
('0005434504097', 16689, 'Economy', 6900),
('0005432383053', 31292, 'Economy', 3300),
('0005434287231', 26859, 'Economy', 15700),
('0005435854055', 26643, 'Economy', 22800),
('0005434907155', 14986, 'Economy', 6300),
('0005435839417', 18039, 'Business', 199300),
('0005434067122', 30626, 'Economy', 14000),
('0005434504097', 22672, 'Economy', 16100),
('0005434565871', 20888, 'Economy', 28700),
('0005433415609', 1301, 'Business', 199800),
('0005432783564', 12208, 'Economy', 13700),
('0005432869487', 2356, 'Economy', 61500),
('0005433754127', 26184, 'Economy', 61500),
('0005432424337', 12920, 'Economy', 9200),
('0005433923117', 24121, 'Economy', 12700),
('0005434725239', 9818, 'Comfort', 47400),
('0005434573327', 10896, 'Economy', 14400),
('0005435613466', 10896, 'Economy', 14400),
('0005432383053', 30129, 'Economy', 3300),
('0005432823443', 28941, 'Economy', 6200),
('0005432604157', 31675, 'Economy', 6600),
('0005434604889', 19050, 'Economy', 22600),
('0005432890980', 377, 'Economy', 14800),
('0005434823002', 9909, 'Economy', 28000),
('0005435082746', 26001, 'Economy', 7400),
('0005435925261', 15464, 'Economy', 3800),
('0005434214316', 28686, 'Economy', 20400),
('0005433367743', 21724, 'Economy', 3300),
('0005433367741', 21724, 'Economy', 3300),
('0005433784740', 26244, 'Economy', 62100),
('0005433960673', 24245, 'Economy', 12100),
('0005435502211', 11229, 'Business', 57200),
('0005435502265', 11229, 'Economy', 19100),
('0005435626077', 14537, 'Economy', 11700),
('0005435126168', 14537, 'Economy', 11700),
('0005435082746', 24531, 'Economy', 3900),
('0005433784740', 8605, 'Economy', 6000),
('0005432424337', 30708, 'Economy', 4200),
('0005433715804', 29233, 'Economy', 10700),
('0005435508301', 17060, 'Economy', 10200),
('0005434067122', 12802, 'Economy', 13400),
('0005434265096', 5528, 'Economy', 11800),
('0005435766052', 13487, 'Business', 35300),
('0005434620534', 32942, 'Economy', 15100),
('0005435126168', 11015, 'Economy', 3200),
('0005435626077', 11015, 'Economy', 3200),
('0005434907103', 25629, 'Economy', 6700),
('0005434663367', 12485, 'Economy', 22600),
('0005432604157', 21397, 'Economy', 15000),
('0005434907103', 15024, 'Business', 18900),
('0005435487718', 19693, 'Economy', 8100),
('0005434137905', 11918, 'Business', 9700),
('0005435502211', 20885, 'Economy', 28700),
('0005435502265', 20885, 'Economy', 28700),
('0005432783564', 15384, 'Economy', 9300),
('0005432966886', 2804, 'Economy', 11000),
('0005432604082', 31710, 'Economy', 6600),
('0005432823443', 5262, 'Economy', 28000),
('0005434551094', 27688, 'Economy', 3000),
('0005433784850', 26265, 'Economy', 62100),
('0005433960777', 24278, 'Economy', 13400),
('0005435142550', 21935, 'Economy', 15400),
('0005433960673', 25712, 'Economy', 7100),
('0005433784850', 8625, 'Economy', 6000),
('0005435462341', 5516, 'Economy', 11800),
('0005432567378', 30526, 'Economy', 13600),
('0005432604082', 21396, 'Economy', 15000),
('0005432869487', 26302, 'Economy', 6000),
('0005435311042', 26995, 'Economy', 4000),
('0005432948405', 306, 'Economy', 7200),
('0005434551094', 9819, 'Economy', 27900),
('0005435142550', 9819, 'Economy', 27900),
('0005433960777', 25698, 'Economy', 7800),
('0005433568978', 25309, 'Economy', 35300),
('0005434137905', 28569, 'Economy', 7700),
('0005434287162', 26868, 'Economy', 15700),
('0005434663368', 12477, 'Economy', 22600),
('0005435311042', 7043, 'Economy', 16400),
('0005432328558', 31107, 'Economy', 5400),
('0005434877908', 10106, 'Economy', 16600),
('0005433568978', 11575, 'Economy', 7200),
('0005434877908', 14541, 'Economy', 11700),
('0005432328558', 21085, 'Business', 18900),
('0005432948405', 11854, 'Economy', 35300),
('0005435856194', 4226, 'Economy', 64400),
('0005433462734', 19910, 'Economy', 48800),
('0005433462734', 17065, 'Economy', 11200),
('0005435856194', 26656, 'Economy', 22800),
('0005433168301', 21332, 'Economy', 15500),
('0005433156605', 17301, 'Economy', 13900),
('0005435326497', 18571, 'Economy', 23200),
('0005432857862', 31520, 'Economy', 10100),
('0005435269640', 26277, 'Economy', 62100),
('0005432706307', 2926, 'Business', 10300),
('0005435068170', 3533, 'Economy', 9000),
('0005432816954', 1, 'Economy', 6700),
('0005435125670', 3490, 'Economy', 11700),
('0005434937807', 3490, 'Economy', 11700),
('0005435797232', 2837, 'Economy', 4200),
('0005433404679', 29309, 'Business', 12600),
('0005433613418', 5204, 'Business', 18000),
('0005435269640', 8632, 'Economy', 6000),
('0005432034472', 8630, 'Economy', 6000),
('0005433642077', 2485, 'Economy', 29900),
('0005432816954', 9614, 'Economy', 11900),
('0005432906491', 19231, 'Economy', 11000),
('0005435765138', 5493, 'Economy', 11800),
('0005435461765', 13470, 'Economy', 11800),
('0005435125670', 14685, 'Economy', 3200),
('0005434906371', 2294, 'Economy', 6700),
('0005432620795', 2525, 'Economy', 12400),
('0005435934993', 24740, 'Economy', 18100),
('0005434136701', 7350, 'Business', 23100),
('0005433867731', 4809, 'Economy', 17600),
('0005435911317', 12445, 'Economy', 22600),
('0005434299168', 7072, 'Economy', 16400),
('0005433007840', 14158, 'Business', 52300),
('0005433367260', 24833, 'Economy', 3300),
('0005434136701', 28737, 'Economy', 3200),
('0005435934993', 16305, 'Economy', 7200),
('0005435810990', 4405, 'Economy', 44400),
('0005433367260', 21714, 'Economy', 16700),
('0005435998975', 6201, 'Economy', 41500),
('0005435296944', 19552, 'Economy', 41500),
('0005434565693', 1599, 'Business', 86000),
('0005435501956', 1599, 'Economy', 31500),
('0005434565703', 1599, 'Economy', 28700),
('0005434434929', 1101, 'Economy', 13900),
('0005432720464', 7660, 'Economy', 3700),
('0005433524862', 1393, 'Economy', 23500),
('0005434876686', 14650, 'Economy', 16600),
('0005433679758', 2803, 'Economy', 11000),
('0005433613418', 9319, 'Economy', 44300),
('0005433074230', 11605, 'Economy', 7200),
('0005432225956', 2370, 'Economy', 61500),
('0005434373908', 1502, 'Economy', 13000),
('0005433035419', 24129, 'Economy', 11600),
('0005434723434', 288, 'Economy', 27900),
('0005432525795', 7717, 'Comfort', 23900),
('0005434244511', 10928, 'Economy', 14400),
('0005435423679', 10928, 'Economy', 14400),
('0005434244507', 10928, 'Economy', 14400),
('0005433804803', 3229, 'Economy', 6300),
('0005433633273', 3229, 'Economy', 6300),
('0005432459042', 8205, 'Economy', 6300),
('0005432382528', 4576, 'Economy', 3300),
('0005432294448', 1715, 'Economy', 19100),
('0005432838521', 7371, 'Economy', 6200),
('0005435252397', 28939, 'Economy', 6200),
('0005435176615', 20982, 'Economy', 12200),
('0005435176632', 20982, 'Economy', 12200),
('0005432890692', 12064, 'Economy', 14800),
('0005432121103', 5278, 'Comfort', 47600),
('0005434821501', 5278, 'Comfort', 47600),
('0005434821517', 5278, 'Economy', 28000),
('0005434821550', 5278, 'Economy', 28000),
('0005434821545', 5278, 'Economy', 28000),
('0005435125670', 11533, 'Business', 26400),
('0005435068170', 15478, 'Economy', 3800),
('0005432583634', 3165, 'Economy', 10100),
('0005433804803', 9379, 'Economy', 62100),
('0005435135587', 4918, 'Economy', 5300),
('0005432261144', 87, 'Economy', 6700),
('0005432816980', 87, 'Economy', 7300),
('0005433101281', 7947, 'Economy', 6700),
('0005432391949', 7947, 'Economy', 6700),
('0005434175683', 32328, 'Economy', 6900),
('0005435625896', 3475, 'Business', 35000),
('0005434876686', 3475, 'Economy', 11700),
('0005432799008', 3475, 'Economy', 11700),
('0005434325462', 3638, 'Economy', 14800),
('0005433959944', 6890, 'Business', 21400),
('0005434244507', 5142, 'Business', 18000),
('0005434244511', 5142, 'Economy', 6600),
('0005432104804', 5141, 'Business', 18000),
('0005433613464', 5141, 'Economy', 6000),
('0005432104801', 5141, 'Economy', 6000),
('0005432816980', 9586, 'Economy', 10900),
('0005434954543', 7285, 'Economy', 5800),
('0005435091906', 1076, 'Economy', 10200),
('0005433007840', 22549, 'Economy', 16200),
('0005435332167', 32999, 'Economy', 15100),
('0005435625896', 14692, 'Economy', 3500),
('0005435715184', 7144, 'Economy', 29000),
('0005435808064', 1904, 'Economy', 21700),
('0005432382528', 30510, 'Economy', 3300),
('0005433867731', 32643, 'Economy', 16800),
('0005432603683', 6465, 'Economy', 15000),
('0005432603690', 6465, 'Economy', 15000),
('0005434906371', 25859, 'Economy', 6300),
('0005435852526', 23856, 'Economy', 12300),
('0005432211385', 30585, 'Comfort', 23900),
('0005434979329', 2019, 'Economy', 9500),
('0005435652367', 1644, 'Business', 50000),
('0005434309531', 6232, 'Business', 124600),
('0005434565717', 1548, 'Economy', 28700),
('0005432873182', 17508, 'Economy', 38300),
('0005432720497', 7705, 'Economy', 3700),
('0005435824219', 1253, 'Economy', 66600),
('0005432848098', 4372, 'Economy', 6300),
('0005435242465', 12174, 'Economy', 13700),
('0005434876789', 14596, 'Business', 49700),
('0005432966542', 29178, 'Economy', 11000),
('0005432966545', 29178, 'Economy', 11000),
('0005433633273', 9276, 'Economy', 44300),
('0005433613464', 9276, 'Economy', 44300),
('0005434163471', 25237, 'Economy', 44300),
('0005435986660', 4205, 'Economy', 64400),
('0005433568168', 358, 'Economy', 7200),
('0005433131639', 11570, 'Economy', 7200),
('0005435981622', 2324, 'Business', 184500),
('0005432984598', 26195, 'Economy', 61500),
('0005433150885', 20123, 'Economy', 13000),
('0005433150889', 20123, 'Economy', 13000),
('0005432423697', 508, 'Economy', 9200),
('0005432423726', 508, 'Economy', 9200),
('0005434723580', 245, 'Economy', 27900),
('0005434723647', 245, 'Economy', 27900),
('0005434723612', 245, 'Economy', 27900),
('0005434066443', 7723, 'Economy', 14000),
('0005432525925', 7723, 'Economy', 14000),
('0005435611958', 5305, 'Economy', 14400),
('0005435611923', 5305, 'Economy', 14400),
('0005434244521', 10910, 'Economy', 14400),
('0005435423760', 10910, 'Economy', 14400),
('0005433804836', 3246, 'Economy', 6300),
('0005432382574', 4603, 'Economy', 3300),
('0005432838552', 7377, 'Economy', 6800),
('0005433468197', 2083, 'Economy', 12100),
('0005432603683', 21469, 'Economy', 6600),
('0005432603690', 21469, 'Economy', 6600),
('0005433473110', 6678, 'Economy', 12700),
('0005432746978', 382, 'Economy', 14800),
('0005432746966', 382, 'Economy', 14800),
('0005433524862', 18960, 'Economy', 25700),
('0005434558153', 5302, 'Economy', 28000),
('0005434821695', 5302, 'Economy', 28000),
('0005434821636', 5302, 'Economy', 28000),
('0005433397314', 13558, 'Economy', 13400),
('0005433397305', 13558, 'Economy', 12200),
('0005433397303', 13558, 'Economy', 12200),
('0005435732134', 19385, 'Economy', 12200),
('0005434213823', 10710, 'Business', 61300),
('0005433804836', 9359, 'Business', 186200),
('0005433959944', 25910, 'Business', 36400),
('0005434479928', 941, 'Economy', 23100),
('0005435501956', 20939, 'Economy', 19100),
('0005432261199', 54, 'Economy', 6700),
('0005432261181', 54, 'Economy', 6700),
('0005434876789', 3512, 'Economy', 11700),
('0005432799026', 3512, 'Economy', 11700),
('0005434325466', 3589, 'Economy', 14800),
('0005435376317', 16423, 'Economy', 6800),
('0005434244521', 5036, 'Economy', 6000),
('0005433613604', 5035, 'Economy', 6000),
('0005432382528', 31230, 'Economy', 6300),
('0005432953788', 27596, 'Economy', 29900),
('0005434157357', 28993, 'Economy', 10900),
('0005435732134', 1449, 'Economy', 11000),
('0005433397305', 19260, 'Economy', 11000),
('0005433397314', 19260, 'Economy', 11000),
('0005433397303', 19260, 'Economy', 11000),
('0005432906496', 19260, 'Economy', 11000),
('0005432389952', 1341, 'Economy', 33700),
('0005432389950', 1341, 'Economy', 33700),
('0005432391949', 1341, 'Economy', 33700),
('0005435720805', 5507, 'Economy', 11800),
('0005433845824', 5596, 'Economy', 33300),
('0005432566682', 4705, 'Business', 40900),
('0005432459042', 4705, 'Economy', 13600),
('0005435720805', 13618, 'Economy', 9900),
('0005435556653', 14726, 'Economy', 3200),
('0005435715198', 7107, 'Economy', 29000),
('0005432294448', 22230, 'Economy', 6700),
('0005434906467', 2261, 'Economy', 6700),
('0005433131639', 29837, 'Economy', 6600),
('0005434136894', 7309, 'Economy', 7700),
('0005432382574', 30473, 'Economy', 3300),
('0005432799008', 14837, 'Economy', 4400),
('0005435293075', 26880, 'Business', 49100),
('0005432603762', 6483, 'Economy', 15000),
('0005435998975', 19680, 'Economy', 8900),
('0005435801653', 2031, 'Economy', 9500),
('0005434952479', 2561, 'Economy', 5300),
('0005434136894', 28769, 'Economy', 3200),
('0005433159282', 17640, 'Economy', 7100),
('0005432328052', 3129, 'Business', 16100),
('0005432692622', 7598, 'Economy', 3700),
('0005432692635', 7598, 'Economy', 3700),
('0005435242465', 15392, 'Economy', 9300),
('0005432848104', 4364, 'Economy', 6300),
('0005433613604', 9290, 'Business', 132900),
('0005433134075', 11603, 'Economy', 7200),
('0005434550436', 251, 'Comfort', 47400),
('0005434723690', 251, 'Economy', 27900),
('0005433233311', 9861, 'Economy', 27900),
('0005432526065', 7763, 'Economy', 14000),
('0005435612046', 5352, 'Economy', 14400),
('0005434244564', 10920, 'Economy', 14400),
('0005434244556', 10920, 'Economy', 14400),
('0005433633340', 3264, 'Business', 18800),
('0005432459118', 8226, 'Economy', 6300),
('0005435884559', 8226, 'Economy', 6300),
('0005432382625', 4515, 'Economy', 3300),
('0005435528961', 1738, 'Economy', 19100),
('0005432359700', 6381, 'Economy', 13400),
('0005435176693', 21014, 'Economy', 13400),
('0005432603762', 21458, 'Economy', 6600),
('0005434213823', 28612, 'Economy', 10900),
('0005434558153', 10640, 'Economy', 3000),
('0005434828657', 24609, 'Economy', 17000),
('0005435808064', 23192, 'Economy', 24700),
('0005435006694', 5435, 'Economy', 9800),
('0005435902443', 20188, 'Economy', 17600),
('0005435981622', 26540, 'Economy', 6200),
('0005435652367', 21758, 'Economy', 3300),
('0005434170843', 26229, 'Business', 186200),
('0005432880608', 30010, 'Economy', 3400),
('0005432692622', 30010, 'Economy', 3400),
('0005432692635', 30010, 'Economy', 3400),
('0005434979329', 23689, 'Economy', 3600),
('0005432261245', 21, 'Economy', 6700),
('0005432261237', 21, 'Economy', 6700),
('0005435902443', 14563, 'Economy', 11700),
('0005434325486', 3636, 'Economy', 14800),
('0005433420280', 15181, 'Economy', 4100),
('0005434244556', 4956, 'Economy', 6000),
('0005434244564', 4956, 'Economy', 6000),
('0005433613668', 4957, 'Economy', 6000),
('0005433613645', 4957, 'Economy', 6000),
('0005432034545', 8540, 'Business', 18000),
('0005435006694', 8540, 'Economy', 6000),
('0005432382574', 31254, 'Economy', 6300),
('0005432423697', 13273, 'Economy', 4200),
('0005432423726', 13273, 'Economy', 4200),
('0005432822090', 9587, 'Economy', 10900),
('0005433568168', 11846, 'Economy', 35300),
('0005434066443', 30684, 'Economy', 13400),
('0005433989697', 30684, 'Economy', 13400),
('0005435765290', 5505, 'Economy', 11800),
('0005435461902', 13486, 'Business', 35300),
('0005435617168', 13486, 'Economy', 11800),
('0005434993879', 4300, 'Economy', 12700),
('0005435784851', 4300, 'Economy', 12700),
('0005433341703', 11115, 'Economy', 7900),
('0005432862193', 28084, 'Economy', 13600),
('0005433134075', 29844, 'Economy', 6600),
('0005434137012', 7316, 'Economy', 7700),
('0005432382625', 30462, 'Economy', 3300),
('0005434286972', 2402, 'Economy', 15700),
('0005433867868', 4781, 'Economy', 17600),
('0005432799026', 14786, 'Economy', 4400),
('0005434906467', 25821, 'Economy', 6300),
('0005432211401', 30594, 'Comfort', 23900),
('0005433367386', 24841, 'Economy', 3300),
('0005434137012', 28736, 'Economy', 3200),
('0005433367386', 21681, 'Economy', 16700),
('0005435508218', 1552, 'Economy', 28700),
('0005432628650', 7202, 'Economy', 13000),
('0005432692622', 1198, 'Economy', 42200),
('0005432692635', 1198, 'Economy', 38300),
('0005435706145', 2442, 'Economy', 31800),
('0005435706166', 2442, 'Economy', 28900),
('0005434963938', 1322, 'Economy', 67800),
('0005435784851', 27398, 'Economy', 3100),
('0005434406921', 26988, 'Economy', 4000),
('0005434484259', 8976, 'Economy', 24900),
('0005435824265', 1266, 'Business', 199800),
('0005432075184', 6260, 'Economy', 4000),
('0005434910077', 10112, 'Economy', 16600),
('0005434876968', 14612, 'Business', 49700),
('0005434876989', 14612, 'Economy', 18200),
('0005434877029', 14612, 'Economy', 16600),
('0005432966598', 29140, 'Economy', 12100),
('0005433613668', 9272, 'Business', 132900),
('0005433633340', 9272, 'Economy', 44300),
('0005433613645', 9272, 'Economy', 48700),
('0005435986678', 4204, 'Economy', 64400),
('0005432984598', 2361, 'Economy', 61500),
('0005432423854', 544, 'Economy', 9200),
('0005433057349', 12666, 'Economy', 8200),
('0005432231422', 2157, 'Economy', 11600),
('0005433922077', 2157, 'Economy', 11600),
('0005434723869', 255, 'Economy', 27900),
('0005435617168', 5309, 'Economy', 14400),
('0005434244603', 10901, 'Economy', 14400),
('0005434244588', 10901, 'Economy', 14400),
('0005435423880', 10901, 'Economy', 14400),
('0005435884608', 8184, 'Economy', 6300),
('0005432382676', 4565, 'Business', 9900),
('0005434458521', 7388, 'Economy', 6200),
('0005432359721', 6365, 'Economy', 12200),
('0005434186161', 17698, 'Economy', 3100),
('0005434458521', 29127, 'Economy', 3100),
('0005434828657', 5274, 'Economy', 28000),
('0005435372417', 9936, 'Economy', 28000),
('0005435735077', 9936, 'Economy', 28000),
('0005434600461', 6048, 'Business', 69700),
('0005434550436', 10637, 'Economy', 3000),
('0005433397392', 13503, 'Business', 36600),
('0005435925110', 13173, 'Economy', 3800),
('0005435006718', 5462, 'Economy', 9800),
('0005433255044', 16237, 'Economy', 7500),
('0005433784445', 9356, 'Economy', 62100),
('0005433784440', 9356, 'Economy', 62100),
('0005433165728', 16560, 'Economy', 23100),
('0005432706307', 30069, 'Economy', 3400),
('0005435925110', 15305, 'Economy', 9000),
('0005432817079', 239, 'Economy', 6700),
('0005433101402', 8069, 'Business', 20000),
('0005433101443', 8069, 'Economy', 6700),
('0005432019896', 8069, 'Economy', 6700),
('0005434876968', 3495, 'Economy', 11700),
('0005434877029', 3495, 'Economy', 11700),
('0005434876989', 3495, 'Economy', 11700),
('0005435957512', 665, 'Economy', 4100),
('0005435957503', 665, 'Economy', 4100),
('0005434244588', 5073, 'Business', 18000),
('0005434244603', 5073, 'Economy', 6000),
('0005433784445', 5074, 'Business', 18000),
('0005433784440', 5074, 'Economy', 6000),
('0005435006718', 8515, 'Economy', 6000),
('0005432328052', 31265, 'Economy', 6300),
('0005432382625', 31265, 'Economy', 6300),
('0005432953814', 27603, 'Economy', 29900),
('0005432817079', 9629, 'Economy', 10900),
('0005432947938', 25312, 'Economy', 35300),
('0005435340062', 12523, 'Economy', 22400),
('0005433397392', 19281, 'Economy', 11000),
('0005433159282', 17067, 'Economy', 10200),
('0005433341703', 17067, 'Economy', 10200),
('0005432632649', 4115, 'Economy', 29400),
('0005433845930', 5573, 'Economy', 33300),
('0005435784897', 4313, 'Economy', 12700),
('0005432459118', 4703, 'Economy', 13600),
('0005435528961', 22269, 'Business', 20200),
('0005434137042', 7308, 'Economy', 7700),
('0005434137035', 7308, 'Economy', 7700),
('0005432382676', 30504, 'Economy', 3300),
('0005433867905', 4762, 'Economy', 17600),
('0005433867868', 32698, 'Economy', 18500),
('0005434406921', 7038, 'Economy', 16400),
('0005432658564', 6030, 'Economy', 66400),
('0005435472591', 18080, 'Business', 199300),
('0005435630930', 30603, 'Economy', 14000),
('0005434137042', 28743, 'Economy', 3200),
('0005434137035', 28743, 'Economy', 3200),
('0005435696998', 3679, 'Economy', 7200),
('0005435697002', 3679, 'Economy', 7200),
('0005435103839', 6509, 'Economy', 16100),
('0005433985404', 4154, 'Business', 21500),
('0005433985367', 4154, 'Economy', 7200),
('0005433168322', 21320, 'Economy', 15500),
('0005433168312', 21320, 'Economy', 15500),
('0005432328133', 3125, 'Economy', 5400),
('0005435784897', 27451, 'Economy', 3100),
('0005432692693', 7647, 'Economy', 3700),
('0005434876789', 10074, 'Economy', 16600),
('0005433679965', 2797, 'Economy', 11000),
('0005433679961', 2797, 'Economy', 11000),
('0005432947938', 11594, 'Business', 21500),
('0005433074368', 11594, 'Economy', 7200),
('0005433434332', 26203, 'Economy', 67700),
('0005434724046', 278, 'Economy', 27900),
('0005434066718', 7727, 'Economy', 14000),
('0005435612314', 5345, 'Economy', 14400),
('0005435612336', 5345, 'Economy', 14400),
('0005435612046', 10892, 'Economy', 14400),
('0005433468223', 2091, 'Economy', 12100),
('0005432359798', 6384, 'Economy', 12200),
('0005434822057', 5260, 'Economy', 28000),
('0005435386491', 9935, 'Economy', 28000),
('0005432290597', 1970, 'Economy', 19000),
('0005434638992', 1970, 'Economy', 19000),
('0005435437667', 24566, 'Economy', 17000),
('0005434213965', 10696, 'Business', 61300),
('0005434213977', 10696, 'Economy', 20400),
('0005433434332', 26736, 'Economy', 6200),
('0005433165748', 16577, 'Economy', 23100),
('0005435386491', 21925, 'Economy', 15400),
('0005435508218', 20932, 'Economy', 19100),
('0005432692693', 29960, 'Economy', 3400),
('0005432658564', 18145, 'Economy', 5900),
('0005433101477', 7942, 'Economy', 7300),
('0005434876789', 14540, 'Comfort', 19900),
('0005433960158', 6909, 'Economy', 7100),
('0005432104995', 5197, 'Business', 18000),
('0005433613832', 5197, 'Economy', 6000),
('0005432104988', 5197, 'Economy', 6000),
('0005432104990', 5197, 'Economy', 6000),
('0005432382676', 31274, 'Economy', 6300),
('0005432423854', 13283, 'Economy', 4200),
('0005434186161', 28973, 'Economy', 10900),
('0005432947976', 25326, 'Economy', 35300),
('0005434654317', 5422, 'Economy', 22400),
('0005434654330', 5422, 'Economy', 22400),
('0005435735077', 5496, 'Economy', 11800),
('0005432194457', 13463, 'Economy', 11800),
('0005433007840', 1855, 'Business', 48700),
('0005433845963', 5583, 'Economy', 33300),
('0005433845982', 5583, 'Economy', 33300),
('0005433845970', 5583, 'Economy', 33300),
('0005433845981', 5583, 'Economy', 33300),
('0005434273057', 26670, 'Economy', 22800),
('0005433867942', 4784, 'Economy', 17600),
('0005433867905', 32655, 'Economy', 16800),
('0005434299168', 26936, 'Economy', 16400),
('0005432525795', 30580, 'Comfort', 23900),
('0005433538772', 6770, 'Economy', 9900),
('0005432922479', 16145, 'Economy', 14600),
('0005435810990', 29433, 'Economy', 48800),
('0005432639001', 2255, 'Economy', 29100),
('0005434503716', 6515, 'Economy', 16100),
('0005433168301', 1635, 'Economy', 15500),
('0005432658564', 26281, 'Economy', 6000),
('0005432287135', 3080, 'Economy', 5400),
('0005434309586', 6220, 'Economy', 41500),
('0005435517714', 1566, 'Economy', 28700),
('0005434267909', 15213, 'Economy', 10500),
('0005432692693', 1166, 'Economy', 38300),
('0005433156605', 1125, 'Economy', 13900),
('0005434407070', 26985, 'Economy', 4000),
('0005433123701', 15704, 'Economy', 14400),
('0005433123701', 7699, 'Economy', 3700),
('0005432720464', 30400, 'Economy', 3700),
('0005433724757', 1361, 'Economy', 23500),
('0005433415476', 17997, 'Economy', 73200),
('0005435850811', 28868, 'Economy', 6300),
('0005434443530', 6330, 'Economy', 4000),
('0005434925464', 6330, 'Economy', 4000),
('0005434876686', 10082, 'Economy', 16600),
('0005433613832', 9328, 'Economy', 48700),
('0005433577646', 9328, 'Economy', 44300),
('0005434273057', 25220, 'Economy', 44300),
('0005435986688', 4219, 'Economy', 64400),
('0005432947976', 11592, 'Business', 21500),
('0005435981806', 2331, 'Economy', 61500),
('0005435981837', 2331, 'Economy', 61500),
('0005433753575', 2331, 'Economy', 61500),
('0005434022928', 451, 'Economy', 8200),
('0005434022945', 451, 'Economy', 8200),
('0005433057445', 12691, 'Economy', 8200),
('0005432277664', 266, 'Economy', 27900),
('0005433233475', 9845, 'Economy', 27900),
('0005432526445', 7726, 'Economy', 14000),
('0005432526533', 7726, 'Economy', 14000),
('0005435612393', 5337, 'Business', 43100),
('0005435612465', 5337, 'Economy', 14400),
('0005435612460', 5337, 'Economy', 14400),
('0005432164954', 10926, 'Business', 43100),
('0005433633445', 3320, 'Business', 18800),
('0005435884559', 3321, 'Economy', 6300),
('0005435540765', 1769, 'Business', 57200),
('0005432359835', 6372, 'Economy', 13400),
('0005434186165', 17719, 'Economy', 3100),
('0005434822199', 5297, 'Economy', 28000),
('0005434213965', 28591, 'Economy', 10900),
('0005434213977', 28591, 'Economy', 10900),
('0005434639022', 1957, 'Economy', 20900),
('0005435681653', 6711, 'Economy', 18700),
('0005435630930', 6711, 'Economy', 17000),
('0005435732182', 19416, 'Economy', 12200),
('0005434213987', 10739, 'Economy', 20400),
('0005435038992', 5436, 'Economy', 9800),
('0005435554135', 20186, 'Business', 52900),
('0005433960158', 25925, 'Economy', 12100),
('0005433985367', 25925, 'Economy', 12100),
('0005433985404', 25925, 'Economy', 12100),
('0005435718878', 3546, 'Economy', 9000),
('0005432261383', 182, 'Business', 20000),
('0005434937932', 3511, 'Business', 35000),
('0005434937925', 3511, 'Economy', 11700),
('0005432799144', 3511, 'Economy', 11700),
('0005432799008', 14576, 'Economy', 11700),
('0005434876686', 14576, 'Economy', 11700),
('0005434325462', 15630, 'Economy', 14800),
('0005433613874', 5177, 'Economy', 6000),
('0005432105031', 5177, 'Economy', 6000),
('0005433613869', 5177, 'Economy', 6000),
('0005434244556', 8457, 'Economy', 6600),
('0005434638992', 23362, 'Economy', 14800),
('0005432290597', 23362, 'Economy', 14800),
('0005432328133', 31253, 'Economy', 6300),
('0005432948030', 25285, 'Business', 105900),
('0005432948018', 25285, 'Economy', 35300),
('0005435732182', 1454, 'Economy', 11000),
('0005434954543', 28330, 'Economy', 5800),
('0005435091906', 17047, 'Economy', 10200),
('0005434066718', 30669, 'Economy', 13400),
('0005433686613', 9037, 'Economy', 17600),
('0005433846043', 5559, 'Economy', 33300),
('0005435282213', 13863, 'Economy', 36600),
('0005435784962', 4287, 'Economy', 12700),
('0005432566945', 4720, 'Economy', 13600),
('0005432459042', 30519, 'Economy', 13600),
('0005433342063', 11108, 'Economy', 7900),
('0005434084880', 2754, 'Economy', 7700),
('0005432632649', 25190, 'Economy', 26400),
('0005432620878', 2509, 'Economy', 12400),
('0005435696998', 16468, 'Economy', 19900),
('0005435697002', 16468, 'Economy', 18100),
('0005434287041', 2382, 'Economy', 15700),
('0005434663261', 3403, 'Economy', 22600),
('0005433867942', 32700, 'Economy', 16800),
('0005432799008', 12098, 'Economy', 4400),
('0005434299295', 7029, 'Economy', 16400),
('0005434407070', 7029, 'Economy', 16400),
('0005433008140', 14185, 'Economy', 17400),
('0005433007840', 22819, 'Business', 52300),
('0005435103839', 23013, 'Economy', 5700),
('0005435725552', 30602, 'Comfort', 23900),
('0005433367513', 24835, 'Economy', 3300),
('0005432922485', 16168, 'Economy', 14600),
('0005435852526', 4024, 'Economy', 13500),
('0005433475663', 4024, 'Economy', 12300),
('0005435652566', 1698, 'Business', 50000),
('0005433367513', 21704, 'Economy', 16700),
('0005434309611', 6209, 'Economy', 41500),
('0005434309531', 19580, 'Business', 124600),
('0005435517738', 1575, 'Economy', 31500),
('0005434565779', 1575, 'Economy', 28700),
('0005434565693', 20859, 'Economy', 28700),
('0005432628691', 7228, 'Economy', 13000),
('0005432674973', 1183, 'Economy', 38300),
('0005434435024', 1138, 'Economy', 13900),
('0005434434929', 17330, 'Economy', 13900),
('0005435784962', 27416, 'Economy', 3100),
('0005432848170', 4361, 'Economy', 6300),
('0005434925500', 6320, 'Economy', 4000),
('0005434877324', 14640, 'Economy', 16600),
('0005433613869', 9308, 'Business', 132900),
('0005433633445', 9308, 'Economy', 44300),
('0005433613874', 9308, 'Economy', 44300),
('0005433613418', 25263, 'Economy', 48700),
('0005432571285', 26585, 'Economy', 64400),
('0005432948030', 11581, 'Economy', 7200),
('0005432948018', 11581, 'Economy', 7200),
('0005433461567', 1518, 'Economy', 13000),
('0005432423956', 560, 'Business', 27500),
('0005432302293', 12852, 'Economy', 9200),
('0005434023016', 471, 'Economy', 8200),
('0005433922355', 2112, 'Economy', 11600),
('0005434550704', 258, 'Economy', 27900),
('0005433233564', 9846, 'Business', 83700),
('0005432199176', 9846, 'Economy', 27900),
('0005432199178', 9846, 'Economy', 27900),
('0005434343842', 5316, 'Economy', 14400),
('0005434244556', 5316, 'Economy', 14400),
('0005435612530', 5316, 'Economy', 15800),
('0005435424073', 10911, 'Business', 43100),
('0005434244674', 10911, 'Economy', 14400),
('0005432459042', 3341, 'Business', 18800),
('0005433633480', 3341, 'Economy', 6300),
('0005432382791', 4510, 'Economy', 3300),
('0005432838720', 7398, 'Economy', 6800),
('0005435176632', 6378, 'Economy', 12200),
('0005434822346', 5247, 'Comfort', 47600),
('0005434821501', 9906, 'Economy', 28000),
('0005434213987', 28594, 'Economy', 10900),
('0005434600537', 6055, 'Economy', 23200),
('0005434600536', 6055, 'Economy', 23200),
('0005435437715', 24583, 'Economy', 18700),
('0005433397548', 13523, 'Economy', 12200),
('0005434229132', 13003, 'Economy', 9800),
('0005435981837', 26542, 'Economy', 6800),
('0005435981806', 26542, 'Economy', 6200),
('0005434269081', 26732, 'Economy', 6200),
('0005433686613', 19522, 'Economy', 19100),
('0005432583634', 31469, 'Economy', 10100),
('0005433654689', 4331, 'Economy', 30200),
('0005435135587', 33006, 'Economy', 5300),
('0005433872452', 3198, 'Economy', 17200),
('0005435517714', 20913, 'Economy', 19100),
('0005433123701', 30013, 'Economy', 3400),
('0005432261436', 152, 'Economy', 6700),
('0005432816954', 8021, 'Economy', 6700),
('0005434877324', 3491, 'Comfort', 19900),
('0005435125945', 3491, 'Economy', 11700),
('0005435889834', 15636, 'Economy', 14800),
('0005435797232', 29293, 'Economy', 4200),
('0005435376317', 5795, 'Economy', 6800),
('0005434244674', 5017, 'Economy', 6000),
('0005434229132', 5014, 'Business', 18000),
('0005433613418', 8421, 'Economy', 6000),
('0005432034675', 8420, 'Economy', 6000),
('0005432034655', 8420, 'Economy', 6000),
('0005433815339', 8420, 'Economy', 6000),
('0005434639022', 23369, 'Economy', 16200),
('0005432287135', 31248, 'Economy', 6300),
('0005434186165', 28982, 'Economy', 11900),
('0005432816954', 28982, 'Economy', 10900),
('0005432430823', 14466, 'Economy', 39100),
('0005433715432', 7436, 'Economy', 10700),
('0005434182051', 11625, 'Economy', 12200),
('0005432906491', 1420, 'Economy', 11000),
('0005433397548', 19278, 'Economy', 11000),
('0005434443530', 20573, 'Economy', 14100),
('0005433342063', 17019, 'Economy', 10200),
('0005432389952', 18272, 'Economy', 33700),
('0005435461765', 5545, 'Economy', 11800),
('0005435765138', 13461, 'Economy', 11800),
('0005435846213', 25089, 'Economy', 29400),
('0005433008140', 22628, 'Economy', 16200),
('0005433845824', 13882, 'Economy', 33300),
('0005432567015', 4717, 'Economy', 13600),
('0005435125945', 14691, 'Economy', 3200),
('0005435554135', 14691, 'Economy', 3200),
('0005435540765', 22225, 'Economy', 6700),
('0005434906789', 2318, 'Economy', 6700),
('0005433724757', 18783, 'Economy', 4400),
('0005432968819', 21607, 'Economy', 4400),
('0005434137340', 7342, 'Economy', 7700),
('0005434137320', 7342, 'Economy', 7700),
('0005434610193', 1929, 'Economy', 21700),
('0005434503716', 22921, 'Economy', 6900),
('0005434988626', 6666, 'Economy', 9800),
('0005432382791', 30453, 'Economy', 3300),
('0005434287069', 2416, 'Economy', 15700),
('0005433868043', 4772, 'Economy', 17600),
('0005433867731', 32567, 'Economy', 17600),
('0005433867731', 14530, 'Economy', 16800),
('0005432799144', 14834, 'Economy', 4400),
('0005434925464', 20514, 'Economy', 7600),
('0005432660797', 6019, 'Economy', 66400),
('0005434136701', 11928, 'Economy', 3200),
('0005434137320', 28751, 'Economy', 3500),
('0005434137340', 28751, 'Economy', 3200),
('0005435697081', 3702, 'Economy', 7200),
('0005435934993', 3702, 'Economy', 7200),
('0005435720805', 21289, 'Economy', 10400),
('0005432287142', 3088, 'Economy', 5400),
('0005434565795', 1554, 'Economy', 28700),
('0005435517765', 1554, 'Economy', 28700),
('0005432692635', 17496, 'Business', 115000),
('0005432692622', 17496, 'Economy', 38300),
('0005434407167', 26987, 'Economy', 4400),
('0005434407171', 26987, 'Economy', 4000),
('0005432153870', 26987, 'Economy', 4000),
('0005432720666', 7534, 'Economy', 3700),
('0005432692622', 30382, 'Economy', 3700),
('0005432692635', 30382, 'Economy', 3700),
('0005432720497', 30381, 'Economy', 3700),
('0005433724763', 1384, 'Economy', 23500),
('0005432968819', 18504, 'Economy', 23500),
('0005434343842', 11481, 'Economy', 4000),
('0005435824219', 18005, 'Economy', 66600),
('0005432848187', 4377, 'Economy', 6300),
('0005434877405', 14645, 'Business', 49700),
('0005433680119', 2808, 'Economy', 11000),
('0005433577682', 9311, 'Business', 132900),
('0005433633480', 9311, 'Economy', 44300),
('0005433613464', 25213, 'Economy', 44300),
('0005434731133', 26192, 'Economy', 61500),
('0005434374247', 1530, 'Economy', 13000),
('0005432424003', 518, 'Business', 27500),
('0005433922395', 2116, 'Economy', 11600),
('0005434550736', 279, 'Economy', 27900),
('0005434550762', 279, 'Economy', 27900),
('0005433233311', 279, 'Economy', 30700),
('0005434723647', 9870, 'Economy', 27900),
('0005434066877', 7775, 'Business', 42100),
('0005434343876', 5359, 'Comfort', 24400),
('0005435423679', 5359, 'Comfort', 24400),
('0005435612660', 5359, 'Economy', 14400),
('0005435423880', 5359, 'Economy', 15800),
('0005435424164', 10930, 'Economy', 14400),
('0005433804836', 8219, 'Business', 18800),
('0005435529077', 1739, 'Economy', 19100),
('0005432838757', 7352, 'Economy', 6200),
('0005432359945', 6386, 'Economy', 12200),
('0005432359900', 6386, 'Economy', 13400),
('0005435176615', 6386, 'Economy', 12200),
('0005432747183', 416, 'Economy', 14800),
('0005432746978', 12062, 'Economy', 14800),
('0005433524862', 32480, 'Economy', 25700),
('0005434822405', 5265, 'Comfort', 47600),
('0005434822398', 5265, 'Comfort', 47600),
('0005434822429', 5265, 'Economy', 28000),
('0005434822445', 5265, 'Economy', 28000),
('0005434821545', 9914, 'Economy', 28000),
('0005434756082', 9538, 'Economy', 10900),
('0005434600549', 6071, 'Economy', 23200),
('0005434550704', 10678, 'Business', 9100),
('0005435125945', 11531, 'Economy', 8800),
('0005433397604', 13562, 'Economy', 12200),
('0005435006793', 5464, 'Economy', 9800),
('0005435652566', 21736, 'Economy', 3300),
('0005434269081', 26242, 'Economy', 68300),
('0005433804836', 26242, 'Economy', 62100),
('0005434479928', 16574, 'Economy', 23100),
('0005435517738', 20942, 'Economy', 21000),
('0005432692622', 3022, 'Economy', 3400),
('0005432692635', 3022, 'Economy', 3400),
('0005434988626', 23697, 'Economy', 3600),
('0005435068593', 3573, 'Economy', 9000),
('0005432660797', 18144, 'Economy', 5900),
('0005433101281', 130, 'Economy', 6700),
('0005432261504', 129, 'Economy', 6700),
('0005432045597', 8055, 'Business', 20000),
('0005432901449', 8056, 'Economy', 6700),
('0005434175683', 9637, 'Economy', 6900),
('0005434175714', 32354, 'Economy', 6900),
('0005434877405', 3499, 'Business', 35000),
('0005434426333', 3499, 'Economy', 11700),
('0005432613826', 3499, 'Economy', 11700),
('0005435957571', 642, 'Economy', 4100),
('0005433614018', 5004, 'Economy', 6600),
('0005433614029', 5004, 'Economy', 6000),
('0005434264908', 5006, 'Business', 18000),
('0005435269640', 5006, 'Economy', 6000),
('0005434244511', 8387, 'Economy', 6000),
('0005433613464', 8386, 'Economy', 6000),
('0005435006793', 8385, 'Economy', 6000),
('0005434638992', 12633, 'Economy', 16200),
('0005432382791', 31227, 'Economy', 6300),
('0005432423956', 13325, 'Economy', 4200),
('0005432901449', 29007, 'Economy', 10900),
('0005432613826', 15036, 'Economy', 11000),
('0005433715485', 7458, 'Economy', 10700),
('0005433397604', 19273, 'Economy', 11000),
('0005434351569', 4483, 'Economy', 15400),
('0005433269668', 17038, 'Economy', 10200),
('0005435765620', 5542, 'Business', 35300),
('0005435725552', 5542, 'Economy', 11800),
('0005434264908', 13450, 'Business', 35300),
('0005433815339', 5548, 'Economy', 33300),
('0005433846189', 5548, 'Economy', 33300),
('0005435332167', 7798, 'Economy', 15100),
('0005435785011', 4290, 'Economy', 12700),
('0005434993879', 27296, 'Economy', 12700),
('0005432571285', 4710, 'Business', 40900),
('0005432567046', 4710, 'Economy', 13600),
('0005433342287', 11095, 'Economy', 7900),
('0005435556668', 14772, 'Economy', 3200),
('0005433251191', 25611, 'Economy', 6700),
('0005432620795', 28068, 'Economy', 12400),
('0005433868076', 4803, 'Economy', 17600),
('0005435911317', 3414, 'Economy', 22600),
('0005433868043', 32664, 'Economy', 16800),
('0005434407171', 7064, 'Economy', 16400),
('0005432153870', 7064, 'Economy', 16400),
('0005434299353', 7064, 'Economy', 16400),
('0005434407167', 7064, 'Economy', 18000),
('0005433251191', 14977, 'Economy', 6300),
('0005434906789', 25873, 'Economy', 6300),
('0005435718878', 15518, 'Economy', 28400),
('0005434925500', 20527, 'Economy', 7600),
('0005435839215', 6012, 'Business', 199300),
('0005435472661', 18058, 'Economy', 66400),
('0005432525925', 30598, 'Comfort', 23900),
('0005434466409', 6566, 'Economy', 20900),
('0005433511880', 838, 'Economy', 14600),
('0005434606799', 3963, 'Economy', 19300),
('0005434503850', 6550, 'Economy', 16100),
('0005435652681', 1687, 'Business', 50000),
('0005435652677', 1687, 'Economy', 16700),
('0005433367260', 1687, 'Economy', 16700),
('0005433168334', 21313, 'Economy', 15500),
('0005432660797', 26316, 'Economy', 6000),
('0005432328354', 3115, 'Economy', 5900),
('0005432328319', 3115, 'Economy', 5400),
('0005432328133', 31114, 'Business', 16100),
('0005434565802', 1549, 'Economy', 28700),
('0005435785011', 27450, 'Economy', 3100),
('0005434407277', 26981, 'Economy', 4400),
('0005433449794', 7612, 'Economy', 3700),
('0005433524862', 18544, 'Economy', 23500),
('0005434343876', 11448, 'Economy', 4000),
('0005432783355', 5655, 'Economy', 9300),
('0005434925557', 6238, 'Economy', 4000),
('0005434443582', 6238, 'Economy', 4000),
('0005435242655', 12159, 'Economy', 13700),
('0005434877029', 10069, 'Economy', 16600),
('0005432966545', 2769, 'Economy', 11000),
('0005433680181', 2769, 'Economy', 11000),
('0005433614029', 9281, 'Economy', 44300),
('0005433614018', 9281, 'Economy', 44300),
('0005432571293', 26607, 'Economy', 64400),
('0005435947139', 26607, 'Economy', 64400),
('0005433074230', 315, 'Economy', 7200),
('0005432300217', 2350, 'Economy', 61500),
('0005432655439', 2350, 'Economy', 61500),
('0005434374270', 1495, 'Business', 38900),
('0005434374288', 1495, 'Economy', 13000),
('0005433931440', 20110, 'Economy', 13000),
('0005432045597', 461, 'Economy', 8200),
('0005432235579', 461, 'Economy', 8200),
('0005433931440', 2161, 'Business', 34700),
('0005432231477', 2161, 'Economy', 11600),
('0005433035419', 2161, 'Economy', 11600),
('0005433035874', 24132, 'Economy', 11600),
('0005434731133', 295, 'Economy', 27900),
('0005434723434', 9875, 'Economy', 27900),
('0005432526923', 7744, 'Business', 42100),
('0005432526894', 7744, 'Economy', 14000),
('0005432526850', 7744, 'Economy', 14000),
('0005432526959', 7744, 'Economy', 14000),
('0005432526926', 7744, 'Economy', 14000),
('0005435612753', 5331, 'Economy', 14400),
('0005434244511', 5331, 'Economy', 14400),
('0005435612770', 5331, 'Economy', 14400),
('0005435423760', 5331, 'Economy', 14400),
('0005435424267', 10881, 'Business', 43100),
('0005434143713', 3377, 'Economy', 6300),
('0005435884851', 8248, 'Economy', 6300),
('0005433804803', 8245, 'Economy', 6300),
('0005432382864', 4673, 'Economy', 3300),
('0005432838521', 28915, 'Economy', 6200),
('0005433293204', 29607, 'Economy', 17800),
('0005432747235', 423, 'Economy', 16300),
('0005432890850', 12083, 'Economy', 14800),
('0005435149925', 5249, 'Business', 84000),
('0005434822547', 5249, 'Economy', 28000),
('0005434822532', 5249, 'Economy', 28000),
('0005435372417', 5249, 'Economy', 28000),
('0005434822057', 9893, 'Economy', 28000),
('0005434756096', 9531, 'Economy', 10900),
('0005434638992', 23280, 'Economy', 19000),
('0005434550762', 10655, 'Business', 9100),
('0005434550736', 10655, 'Economy', 3000),
('0005435720805', 24589, 'Economy', 17000),
('0005433397305', 19423, 'Economy', 12200),
('0005435068593', 15499, 'Economy', 3800),
('0005435808064', 29501, 'Economy', 24700),
('0005434756082', 28671, 'Economy', 20400),
('0005435006831', 5465, 'Economy', 9800),
('0005434426333', 14881, 'Economy', 17600),
('0005432462495', 28019, 'Economy', 39200),
('0005432857968', 31500, 'Economy', 10100),
('0005434943277', 903, 'Economy', 7500),
('0005435269640', 9378, 'Economy', 62100),
('0005433784440', 26258, 'Economy', 62100),
('0005433804803', 26258, 'Economy', 62100),
('0005433289794', 21963, 'Economy', 15400),
('0005435517765', 20951, 'Economy', 19100),
('0005435068647', 3557, 'Economy', 9000),
('0005432020028', 7960, 'Economy', 6700),
('0005432816980', 7958, 'Economy', 6700),
('0005433870713', 9641, 'Economy', 6900),
('0005432799241', 3485, 'Economy', 11700),
('0005435902443', 3485, 'Economy', 11700),
('0005434877029', 14585, 'Comfort', 19900),
('0005433614116', 5130, 'Economy', 6000),
('0005432105183', 5130, 'Economy', 6000),
('0005434244603', 8372, 'Economy', 6000),
('0005433784440', 8372, 'Economy', 6000),
('0005434244564', 8372, 'Economy', 6000),
('0005435006831', 8370, 'Economy', 6000),
('0005432034710', 8370, 'Economy', 6000),
('0005432328133', 21109, 'Economy', 6300),
('0005432287142', 31232, 'Economy', 6300),
('0005433642077', 27584, 'Economy', 29900),
('0005432424003', 13365, 'Economy', 4200),
('0005432816980', 29010, 'Economy', 10900),
('0005434143713', 8663, 'Economy', 12200),
('0005434182083', 11681, 'Economy', 12200),
('0005433397305', 1435, 'Economy', 11000),
('0005434351582', 4496, 'Economy', 14000),
('0005433341703', 1066, 'Business', 30600),
('0005433159282', 1066, 'Economy', 10200),
('0005433342287', 17053, 'Economy', 10200),
('0005434066877', 30645, 'Economy', 13400),
('0005435765711', 5497, 'Economy', 12900),
('0005435846221', 25082, 'Economy', 29400),
('0005434620414', 7829, 'Economy', 15100),
('0005435785075', 4282, 'Economy', 12700),
('0005432566682', 30544, 'Economy', 13600),
('0005433341703', 17090, 'Economy', 7900),
('0005435556653', 11002, 'Economy', 3200),
('0005435529077', 22264, 'Economy', 6700),
('0005434906894', 2308, 'Economy', 6700),
('0005435934993', 16502, 'Economy', 18100),
('0005435697081', 16502, 'Economy', 18100),
('0005433724763', 18808, 'Economy', 4400),
('0005434087476', 7339, 'Economy', 7700),
('0005434136701', 28529, 'Economy', 7700),
('0005434610200', 1909, 'Economy', 21700),
('0005432382864', 30488, 'Business', 9900),
('0005433449794', 30488, 'Economy', 3300),
('0005434286972', 26875, 'Economy', 15700),
('0005433650471', 7165, 'Business', 89800),
('0005433650504', 7165, 'Economy', 29900),
('0005433868134', 4788, 'Economy', 17600),
('0005433868076', 32657, 'Economy', 16800),
('0005435293075', 7066, 'Economy', 16400),
('0005434407277', 7066, 'Economy', 16400),
('0005433008273', 14194, 'Economy', 17400),
('0005433008267', 14194, 'Economy', 17400),
('0005434066443', 30629, 'Economy', 14000),
('0005435949758', 6600, 'Economy', 18700),
('0005434979573', 2059, 'Economy', 9500),
('0005434137035', 11946, 'Economy', 3200),
('0005434136894', 11946, 'Economy', 3200),
('0005433159282', 17170, 'Economy', 7100),
('0005433985618', 4191, 'Economy', 7200),
('0005435502164', 1579, 'Economy', 28700),
('0005433186064', 20900, 'Economy', 28700),
('0005432628744', 7176, 'Economy', 13000),
('0005432628650', 28150, 'Economy', 13000),
('0005432675026', 1170, 'Economy', 38300),
('0005435937355', 13768, 'Economy', 3100),
('0005435785075', 27448, 'Economy', 3100),
('0005434407328', 26975, 'Economy', 4000),
('0005434407327', 26975, 'Economy', 4000),
('0005434484259', 16628, 'Economy', 24900),
('0005433192951', 18551, 'Economy', 23500),
('0005435242655', 15391, 'Economy', 9300),
('0005432783355', 15412, 'Economy', 13700),
('0005434877620', 14597, 'Economy', 16600),
('0005434877534', 14597, 'Economy', 16600),
('0005434910077', 14597, 'Economy', 16600),
('0005433679965', 29169, 'Economy', 11000),
('0005434163471', 9324, 'Economy', 44300),
('0005433614116', 9324, 'Economy', 44300),
('0005433633273', 25251, 'Economy', 48700),
('0005433613604', 25251, 'Economy', 44300),
('0005433568663', 307, 'Economy', 7200),
('0005433817443', 9973, 'Economy', 6300),
('0005435981622', 26163, 'Economy', 61500),
('0005433150889', 1526, 'Economy', 13000),
('0005432423697', 12887, 'Economy', 10100),
('0005433057583', 12649, 'Economy', 8200),
('0005433035904', 24131, 'Business', 34700),
('0005433035939', 24131, 'Economy', 11600),
('0005434550832', 272, 'Economy', 30700),
('0005433289794', 9825, 'Economy', 27900),
('0005434723580', 9825, 'Economy', 27900),
('0005432428904', 7766, 'Comfort', 23900),
('0005434067087', 7766, 'Economy', 14000),
('0005435612829', 5319, 'Comfort', 24400),
('0005434244603', 5319, 'Economy', 14400),
('0005434244564', 5319, 'Economy', 14400),
('0005435424318', 10885, 'Comfort', 24400),
('0005435424341', 10885, 'Economy', 14400),
('0005435611958', 10885, 'Economy', 14400),
('0005435611923', 10885, 'Economy', 14400),
('0005433633568', 3398, 'Business', 18800),
('0005433633273', 8340, 'Economy', 6300),
('0005432294472', 1719, 'Economy', 19100),
('0005435252397', 7405, 'Economy', 6200),
('0005432359721', 21029, 'Economy', 12200),
('0005434458521', 17738, 'Economy', 3100),
('0005432603690', 31708, 'Economy', 6600),
('0005432603683', 31708, 'Economy', 6600),
('0005434606799', 22342, 'Economy', 6600),
('0005433293204', 12087, 'Economy', 14800),
('0005432890882', 12087, 'Economy', 14800),
('0005434821550', 9934, 'Economy', 28000),
('0005434821695', 9934, 'Economy', 28000),
('0005434756136', 9554, 'Economy', 10900),
('0005435326497', 6062, 'Economy', 23200),
('0005433397690', 13556, 'Economy', 12200),
('0005433397712', 13556, 'Economy', 12200),
('0005433397694', 13556, 'Economy', 12200),
('0005435068647', 15512, 'Economy', 3800),
('0005434756096', 28680, 'Economy', 20400),
('0005435006859', 5479, 'Economy', 9800),
('0005435006852', 5479, 'Economy', 9800),
('0005435006694', 12988, 'Economy', 9800),
('0005435006718', 12988, 'Economy', 9800),
('0005435902443', 14864, 'Economy', 17600),
('0005432300217', 26549, 'Business', 18500),
('0005434269089', 26719, 'Business', 18500),
('0005435981622', 26719, 'Economy', 6200),
('0005432857862', 3182, 'Economy', 10100),
('0005435652681', 21743, 'Business', 9800),
('0005435652677', 21743, 'Economy', 3300),
('0005433367260', 21743, 'Economy', 3300),
('0005434170843', 9352, 'Economy', 62100),
('0005433784696', 9352, 'Economy', 62100),
('0005433959944', 24290, 'Economy', 12100),
('0005434480145', 924, 'Economy', 23100),
('0005435149925', 10322, 'Economy', 15400),
('0005435501956', 11223, 'Economy', 19100),
('0005432706581', 2924, 'Economy', 3400),
('0005432880608', 2924, 'Economy', 3400),
('0005432261575', 229, 'Business', 20000),
('0005434877534', 3508, 'Economy', 11700),
('0005434877620', 3508, 'Economy', 11700),
('0005435625896', 14548, 'Economy', 11700),
('0005434937807', 14548, 'Economy', 11700),
('0005434325466', 15591, 'Economy', 14800),
('0005433404679', 2871, 'Economy', 4200),
('0005432105245', 5190, 'Economy', 6000),
('0005433614153', 5190, 'Economy', 6000),
('0005433784696', 5190, 'Economy', 6000),
('0005435006718', 5139, 'Economy', 6600),
('0005435006694', 5139, 'Economy', 6000),
('0005434244521', 8355, 'Economy', 6000),
('0005434244588', 8355, 'Economy', 6000),
('0005434244507', 8355, 'Economy', 6000),
('0005433613604', 8356, 'Economy', 6000),
('0005435006859', 8357, 'Economy', 6000),
('0005435006852', 8357, 'Economy', 6000),
('0005433202259', 12588, 'Economy', 14800),
('0005432382528', 21090, 'Economy', 6300),
('0005432328354', 31255, 'Economy', 6300),
('0005432328319', 31255, 'Economy', 6300),
('0005432382864', 31255, 'Economy', 6300),
('0005432423697', 30749, 'Economy', 4200),
('0005434186161', 9581, 'Economy', 11900),
('0005434654470', 5375, 'Economy', 22400),
('0005432428904', 29248, 'Economy', 10700),
('0005433397712', 19264, 'Economy', 12100),
('0005433397690', 19264, 'Economy', 11000),
('0005433397694', 19264, 'Economy', 11000),
('0005434443582', 20598, 'Economy', 14100),
('0005432389950', 18266, 'Economy', 33700),
('0005434066443', 12771, 'Economy', 13400),
('0005433989697', 12771, 'Economy', 13400),
('0005433008267', 22602, 'Economy', 16200),
('0005433008273', 22602, 'Economy', 16200),
('0005433845930', 13853, 'Business', 99800),
('0005435282310', 13853, 'Economy', 33300),
('0005432567170', 4714, 'Economy', 13600),
('0005432571293', 4714, 'Economy', 13600),
('0005432459118', 30561, 'Economy', 13600),
('0005435625896', 11050, 'Business', 9500),
('0005434084880', 28492, 'Economy', 7700),
('0005433251247', 25595, 'Business', 20200),
('0005435696998', 24732, 'Economy', 18100),
('0005434137590', 7348, 'Economy', 7700),
('0005435808064', 23079, 'Economy', 21700),
('0005434503850', 22891, 'Economy', 6900),
('0005434287041', 26855, 'Economy', 15700),
('0005433868134', 32671, 'Economy', 16800),
('0005432799241', 14780, 'Economy', 4400),
('0005434407327', 7080, 'Economy', 16400),
('0005434407328', 7080, 'Economy', 16400),
('0005432603690', 21361, 'Economy', 15000),
('0005432603683', 21361, 'Economy', 15000),
('0005433251247', 15014, 'Economy', 6900),
('0005434906894', 25853, 'Business', 18900),
('0005434925557', 20523, 'Economy', 7600),
('0005435801653', 23550, 'Economy', 9500),
('0005434137012', 11927, 'Economy', 3200),
('0005434137590', 28757, 'Economy', 3200),
('0005435697177', 3665, 'Economy', 7900),
('0005435696998', 16258, 'Economy', 7200),
('0005435132815', 7880, 'Economy', 5400),
('0005435160231', 7505, 'Economy', 12500),
('0005435788756', 4184, 'Economy', 7200),
('0005433168322', 1616, 'Economy', 15500),
('0005432655439', 26326, 'Economy', 6000),
('0005432865963', 25059, 'Economy', 29100),
('0005432848837', 31130, 'Economy', 5400),
('0005435999172', 6230, 'Economy', 41500),
('0005435296944', 6230, 'Economy', 41500),
('0005435508294', 1593, 'Economy', 28700),
('0005434565837', 1593, 'Economy', 28700),
('0005435501956', 20853, 'Economy', 28700),
('0005432628756', 7178, 'Economy', 14300),
('0005434435024', 17290, 'Economy', 13900),
('0005435086787', 4088, 'Economy', 7500),
('0005435706145', 27026, 'Economy', 28900),
('0005435220307', 31750, 'Economy', 15500),
('0005434586463', 1397, 'Business', 70400),
('0005432848224', 4394, 'Economy', 6300),
('0005434876968', 10066, 'Economy', 16600),
('0005434877682', 14616, 'Economy', 16600),
('0005434877687', 14616, 'Economy', 16600),
('0005432966542', 2800, 'Economy', 11000),
('0005433679961', 29147, 'Economy', 11000),
('0005433614153', 9326, 'Business', 132900),
('0005433633568', 9326, 'Business', 132900),
('0005433577719', 9326, 'Economy', 44300),
('0005432184932', 4216, 'Economy', 64400),
('0005435986660', 26593, 'Economy', 64400),
('0005433134075', 308, 'Business', 21500),
('0005432655464', 2358, 'Business', 184500),
('0005433434332', 2358, 'Economy', 61500),
('0005433434512', 26179, 'Business', 184500),
('0005433150885', 1493, 'Economy', 13000),
('0005432423726', 12900, 'Economy', 9200),
('0005433057349', 480, 'Economy', 8200),
('0005433035981', 24088, 'Business', 34700),
('0005434550891', 302, 'Business', 83700),
('0005434723690', 9836, 'Business', 83700),
('0005434031999', 9836, 'Economy', 27900),
('0005434723612', 9836, 'Economy', 27900),
('0005434067114', 7720, 'Economy', 14000),
('0005434244507', 5310, 'Business', 43100),
('0005435613002', 5310, 'Economy', 14400),
('0005434244521', 5310, 'Economy', 14400),
('0005434244588', 5310, 'Economy', 14400),
('0005435612965', 5310, 'Economy', 14400),
('0005435424410', 10933, 'Business', 43100),
('0005435612314', 10933, 'Economy', 14400),
('0005433633612', 3394, 'Business', 18800),
('0005432459118', 3394, 'Economy', 6300),
('0005435884948', 8188, 'Economy', 6300),
('0005432459555', 8188, 'Economy', 6300),
('0005432382932', 4582, 'Economy', 3300),
('0005435540867', 1716, 'Economy', 19100),
('0005433516828', 1716, 'Economy', 19100),
('0005432838720', 28923, 'Economy', 6800),
('0005434458521', 28923, 'Economy', 6200),
('0005432838552', 28923, 'Economy', 6200),
('0005432360092', 6371, 'Economy', 12200),
('0005434186161', 29124, 'Economy', 3100),
('0005432603762', 31683, 'Economy', 6600),
('0005433473110', 23885, 'Economy', 12700),
('0005434522420', 3843, 'Economy', 22600),
('0005434522418', 3843, 'Economy', 22600),
('0005434522422', 3843, 'Economy', 22600),
('0005432747322', 425, 'Economy', 14800),
('0005435372833', 9931, 'Economy', 28000),
('0005434821636', 9931, 'Economy', 28000),
('0005433202259', 23266, 'Economy', 19000),
('0005433533286', 6092, 'Economy', 23200),
('0005434550832', 10616, 'Economy', 3000),
('0005435681885', 6727, 'Economy', 17000),
('0005433397303', 19370, 'Business', 36600),
('0005433397548', 19370, 'Economy', 12200),
('0005435068170', 13165, 'Economy', 3800),
('0005434756136', 28664, 'Economy', 20400),
('0005435039392', 5469, 'Economy', 9800),
('0005435006871', 5469, 'Economy', 10800),
('0005434229227', 12962, 'Economy', 9800),
('0005433434512', 26712, 'Economy', 6200),
('0005433763121', 9380, 'Economy', 62100),
('0005433784703', 9380, 'Economy', 62100),
('0005434269089', 26259, 'Economy', 62100),
('0005434170967', 26259, 'Economy', 62100),
('0005433985618', 25962, 'Economy', 12100),
('0005433165827', 16580, 'Economy', 23100),
('0005435528961', 11233, 'Economy', 19100),
('0005435502164', 20927, 'Economy', 19100),
('0005434979573', 23672, 'Economy', 3600),
('0005435718916', 3554, 'Business', 26900),
('0005435068755', 3554, 'Economy', 9000),
('0005435925110', 3554, 'Economy', 9000),
('0005435068170', 15290, 'Business', 26900),
('0005432261618', 183, 'Economy', 6700),
('0005432020107', 7930, 'Economy', 7300),
('0005433101814', 7930, 'Economy', 6700),
('0005432901505', 7929, 'Economy', 6700),
('0005432611687', 3477, 'Comfort', 19900),
('0005435126110', 3477, 'Comfort', 19900),
('0005434877687', 3477, 'Economy', 11700),
('0005435626060', 3477, 'Economy', 11700),
('0005434877682', 3477, 'Economy', 11700),
('0005432188589', 3477, 'Economy', 11700),
('0005432799026', 14546, 'Comfort', 19900),
('0005434876968', 14546, 'Economy', 12800),
('0005434937932', 14546, 'Economy', 11700),
('0005433959944', 25763, 'Economy', 7100),
('0005433784703', 5152, 'Economy', 6000),
('0005434229227', 5150, 'Economy', 6000),
('0005435006871', 8367, 'Economy', 6000),
('0005433815355', 8367, 'Economy', 6000),
('0005432848837', 21078, 'Economy', 6300),
('0005432423726', 30799, 'Economy', 4200),
('0005432901505', 29006, 'Economy', 10900),
('0005432822090', 29006, 'Economy', 10900),
('0005432611687', 15033, 'Economy', 11000),
('0005433568663', 11885, 'Economy', 35300),
('0005435340062', 5376, 'Economy', 22400),
('0005433397548', 1436, 'Business', 33000),
('0005433397303', 1436, 'Business', 33000),
('0005435545687', 1064, 'Economy', 10200),
('0005434067087', 30695, 'Business', 40300),
('0005435461902', 5501, 'Economy', 11800),
('0005435937355', 27306, 'Economy', 12700),
('0005435545687', 17097, 'Economy', 7900),
('0005432919743', 20443, 'Economy', 9800),
('0005435126110', 14702, 'Economy', 3200),
('0005435626060', 14702, 'Economy', 3200),
('0005435715184', 27081, 'Economy', 29000),
('0005435715198', 27081, 'Economy', 29000),
('0005435540765', 11401, 'Economy', 6700),
('0005435517714', 11401, 'Economy', 6700),
('0005432294472', 22239, 'Economy', 6700),
('0005434907008', 2263, 'Economy', 6700),
('0005433251287', 25608, 'Economy', 7400),
('0005433134075', 11995, 'Economy', 6600),
('0005434136894', 28580, 'Economy', 7700),
('0005434137035', 28580, 'Economy', 7700),
('0005433266666', 24364, 'Economy', 7000),
('0005432382932', 30495, 'Economy', 3300),
('0005432382528', 31282, 'Economy', 3300),
('0005435860467', 32568, 'Economy', 17600),
('0005435860467', 14489, 'Economy', 16800),
('0005432799026', 12138, 'Economy', 4400),
('0005435293177', 26905, 'Economy', 16400),
('0005434299295', 26905, 'Economy', 16400),
('0005432603762', 21342, 'Economy', 15000),
('0005433251287', 14984, 'Economy', 6900),
('0005435839296', 6021, 'Economy', 73100),
('0005432211460', 30586, 'Economy', 14000),
('0005433538826', 6818, 'Economy', 9900),
('0005435259736', 25033, 'Economy', 9900),
('0005433511905', 841, 'Economy', 16100),
('0005434503940', 6532, 'Business', 48400),
('0005433168344', 21318, 'Economy', 15500),
('0005432328484', 3126, 'Economy', 5400),
('0005434309586', 19525, 'Business', 124600),
('0005435528961', 20886, 'Economy', 28700),
('0005435311023', 20269, 'Economy', 4000),
('0005433123831', 15650, 'Business', 43300),
('0005433123831', 7670, 'Economy', 3700),
('0005432692920', 7666, 'Economy', 3700),
('0005432692921', 7666, 'Economy', 3700),
('0005433192980', 18505, 'Economy', 23500),
('0005435476722', 15350, 'Economy', 9300),
('0005432848238', 4368, 'Economy', 6300),
('0005434443530', 20317, 'Business', 11900),
('0005435913924', 10088, 'Business', 49700),
('0005435913927', 10088, 'Economy', 16600),
('0005434251921', 24669, 'Economy', 20300),
('0005433679758', 29170, 'Economy', 11000),
('0005433680119', 29170, 'Economy', 11000),
('0005433633612', 9316, 'Economy', 44300),
('0005432755057', 9316, 'Economy', 44300),
('0005433633340', 25229, 'Economy', 44300),
('0005434163579', 25229, 'Economy', 44300),
('0005433074368', 312, 'Business', 21500),
('0005433753947', 2326, 'Economy', 61500),
('0005433753968', 2326, 'Economy', 61500),
('0005432655482', 2326, 'Economy', 61500),
('0005433151226', 20141, 'Business', 38900),
('0005433151227', 20141, 'Economy', 13000),
('0005434031999', 441, 'Economy', 8200),
('0005432231513', 2138, 'Economy', 11600),
('0005432206168', 24109, 'Business', 34700),
('0005433922077', 24109, 'Economy', 11600),
('0005433131639', 265, 'Economy', 27900),
('0005434550962', 265, 'Economy', 27900),
('0005433233907', 9869, 'Economy', 27900),
('0005434573274', 5333, 'Economy', 14400),
('0005434344044', 5333, 'Economy', 14400),
('0005435097165', 5333, 'Economy', 14400),
('0005435613035', 5333, 'Economy', 14400),
('0005432133130', 5333, 'Economy', 14400),
('0005434244831', 10924, 'Economy', 14400),
('0005435617168', 10924, 'Economy', 14400),
('0005435884977', 8202, 'Business', 18800),
('0005433633340', 8206, 'Business', 18800),
('0005432382528', 30229, 'Economy', 3300),
('0005435517714', 21998, 'Economy', 19100),
('0005435540765', 21998, 'Economy', 19100),
('0005435176693', 6398, 'Economy', 12200),
('0005432360128', 6398, 'Economy', 12200),
('0005432062200', 6398, 'Economy', 12200),
('0005434149675', 21040, 'Economy', 12200),
('0005432890692', 422, 'Economy', 14800),
('0005432746966', 12082, 'Economy', 14800),
('0005433533286', 18984, 'Economy', 25700),
('0005434822429', 9938, 'Economy', 30800),
('0005434821517', 9938, 'Economy', 28000),
('0005432203025', 9938, 'Economy', 28000),
('0005434756215', 9523, 'Economy', 10900),
('0005434213965', 9523, 'Economy', 10900),
('0005434550891', 10569, 'Economy', 3000),
('0005435220307', 24571, 'Economy', 17000),
('0005435126110', 11523, 'Economy', 8800),
('0005435125670', 31906, 'Economy', 9700),
('0005435732134', 13540, 'Economy', 12200),
('0005435732182', 13540, 'Economy', 12200),
('0005435068755', 15473, 'Business', 11300),
('0005435925110', 15473, 'Economy', 3800),
('0005435006917', 5482, 'Economy', 9800),
('0005435039455', 5482, 'Economy', 9800),
('0005434229255', 12963, 'Economy', 9800),
('0005432188589', 14899, 'Economy', 17600),
('0005433434332', 26496, 'Economy', 6200),
('0005432583891', 3189, 'Economy', 10100),
('0005434273057', 9389, 'Economy', 62100),
('0005433763125', 9389, 'Economy', 62100),
('0005434217946', 27369, 'Economy', 17900),
('0005433165748', 975, 'Economy', 25400),
('0005434480198', 975, 'Economy', 23100),
('0005435529077', 11217, 'Economy', 19100),
('0005435508294', 20922, 'Economy', 19100),
('0005432692921', 29996, 'Economy', 3400),
('0005432692920', 29996, 'Economy', 3400),
('0005435068814', 3575, 'Economy', 9000),
('0005433101402', 25, 'Economy', 6700),
('0005432919743', 8031, 'Economy', 6700),
('0005432188591', 3522, 'Economy', 11700),
('0005435126158', 3522, 'Economy', 12800),
('0005435626083', 3522, 'Economy', 11700),
('0005435626090', 3522, 'Economy', 11700),
('0005435913927', 14584, 'Economy', 11700),
('0005435913924', 14584, 'Economy', 11700),
('0005434325486', 15642, 'Economy', 14800),
('0005433420280', 615, 'Economy', 4100),
('0005435957503', 15212, 'Economy', 4100),
('0005435797403', 2832, 'Economy', 4200),
('0005434244831', 5065, 'Economy', 6000),
('0005432105325', 5064, 'Economy', 6000),
('0005432105323', 5064, 'Economy', 6000),
('0005434265012', 5062, 'Economy', 6000),
('0005434229255', 5062, 'Economy', 6000),
('0005434149675', 5062, 'Economy', 6000),
('0005432034805', 8382, 'Economy', 6600),
('0005435006917', 8382, 'Economy', 6000),
('0005432034813', 8382, 'Economy', 6000),
('0005432382625', 21068, 'Economy', 6300),
('0005432382932', 31229, 'Economy', 6300),
('0005434448296', 9574, 'Economy', 10900),
('0005433568168', 25269, 'Economy', 35300),
('0005434654545', 5421, 'Business', 67200),
('0005435340182', 12536, 'Economy', 22400),
('0005433715432', 29206, 'Business', 32000),
('0005434182051', 8703, 'Economy', 12200),
('0005432906496', 1419, 'Economy', 11000),
('0005435732134', 19228, 'Economy', 11000),
('0005435732182', 19228, 'Economy', 11000),
('0005434443530', 17360, 'Economy', 14100),
('0005433342063', 1065, 'Economy', 11200),
('0005435092023', 1065, 'Economy', 10200),
('0005435092020', 1065, 'Economy', 10200),
('0005433269668', 1065, 'Economy', 10200),
('0005434067114', 30683, 'Economy', 13400),
('0005434265012', 13502, 'Economy', 11800),
('0005433815355', 5575, 'Economy', 33300),
('0005434993968', 4267, 'Economy', 12700),
('0005432459555', 4709, 'Business', 40900),
('0005432567333', 4709, 'Economy', 13600),
('0005435508218', 11077, 'Economy', 7900),
('0005433342063', 17140, 'Economy', 7900),
('0005432919772', 20446, 'Economy', 8900),
('0005435626090', 14744, 'Economy', 3200),
('0005435626083', 14744, 'Economy', 3200),
('0005435126158', 14744, 'Economy', 3200),
('0005435540867', 22248, 'Economy', 6700),
('0005434907042', 2262, 'Economy', 6700),
('0005434906467', 25626, 'Economy', 6700),
('0005434906371', 25626, 'Economy', 6700),
('0005435697177', 16490, 'Economy', 18100),
('0005434137012', 28575, 'Economy', 7700),
('0005433129258', 29724, 'Economy', 17100),
('0005434287069', 26825, 'Economy', 15700),
('0005433650546', 7152, 'Economy', 29900),
('0005434906371', 14996, 'Economy', 6300),
('0005434906467', 14996, 'Economy', 6300),
('0005434907008', 25839, 'Economy', 6300),
('0005435487735', 15822, 'Economy', 8100),
('0005435998975', 15822, 'Economy', 8100),
('0005435999172', 19679, 'Economy', 8100),
('0005433285153', 32048, 'Business', 15700),
('0005433285146', 32048, 'Economy', 5200),
('0005434066877', 30581, 'Economy', 14000),
('0005435652367', 24875, 'Economy', 3300),
('0005433256412', 28254, 'Economy', 5300),
('0005434952479', 28254, 'Economy', 5300),
('0005434137320', 11937, 'Economy', 3200),
('0005434137590', 11937, 'Economy', 3200),
('0005433811623', 24293, 'Business', 105400),
('0005435652367', 21680, 'Economy', 16700),
('0005434516069', 9020, 'Economy', 23600),
('0005432655464', 26303, 'Business', 18000),
('0005435998975', 19549, 'Economy', 41500),
('0005435487735', 19549, 'Economy', 41500),
('0005435508316', 1555, 'Economy', 28700),
('0005435508318', 1555, 'Economy', 28700),
('0005434565703', 20845, 'Economy', 28700),
('0005435529077', 20845, 'Economy', 28700),
('0005435931587', 21861, 'Economy', 19700),
('0005432692921', 1209, 'Economy', 38300),
('0005432692920', 1209, 'Economy', 38300),
('0005432873182', 1209, 'Economy', 38300),
('0005432674973', 17468, 'Economy', 38300),
('0005435706166', 27038, 'Economy', 28900),
('0005434963938', 18236, 'Economy', 67800),
('0005435937368', 13773, 'Economy', 3100),
('0005435784962', 13773, 'Economy', 3100),
('0005434407478', 27016, 'Economy', 4000),
('0005434189158', 16668, 'Economy', 24900),
('0005432968819', 1408, 'Economy', 23500),
('0005434344044', 11467, 'Economy', 4300),
('0005432848260', 4360, 'Economy', 6300),
('0005432848104', 28874, 'Economy', 6300),
('0005434925706', 6297, 'Economy', 4400),
('0005434925690', 6297, 'Economy', 4000),
('0005434758884', 14634, 'Economy', 16600),
('0005432966598', 2793, 'Economy', 11000),
('0005433680181', 29136, 'Economy', 11000),
('0005433577646', 25242, 'Economy', 44300),
('0005435947203', 26579, 'Economy', 64400),
('0005433568803', 317, 'Economy', 7200),
('0005433568168', 11601, 'Economy', 7200),
('0005433074579', 11601, 'Economy', 7200),
('0005433434578', 26198, 'Economy', 61500),
('0005433057741', 12680, 'Business', 24500),
('0005434023016', 12680, 'Economy', 8200),
('0005433036085', 24122, 'Business', 34700),
('0005433036080', 24122, 'Economy', 11600),
('0005434550993', 259, 'Comfort', 47400),
('0005434724980', 259, 'Economy', 27900),
('0005434551012', 259, 'Economy', 27900),
('0005434724943', 259, 'Economy', 27900),
('0005433233475', 259, 'Economy', 27900),
('0005434550988', 259, 'Economy', 27900),
('0005433129258', 9820, 'Economy', 27900),
('0005432527505', 7771, 'Economy', 14000),
('0005435613187', 5312, 'Economy', 14400),
('0005435612465', 10875, 'Economy', 14400),
('0005432383017', 4599, 'Economy', 3300),
('0005432838920', 7395, 'Business', 18500),
('0005434458716', 7395, 'Economy', 6200),
('0005433468197', 23851, 'Economy', 12100),
('0005435723038', 21027, 'Economy', 12200),
('0005434448296', 29082, 'Economy', 3100),
('0005434458716', 29082, 'Economy', 3100),
('0005432747381', 418, 'Economy', 14800),
('0005432890940', 12089, 'Business', 44500),
('0005432747183', 12089, 'Business', 44500),
('0005434823033', 5301, 'Business', 84000),
('0005432396227', 5301, 'Economy', 28000),
('0005434823023', 5301, 'Economy', 28000),
('0005434550962', 10654, 'Economy', 3000),
('0005434550704', 27676, 'Economy', 3000),
('0005434558153', 27676, 'Economy', 3000),
('0005434550436', 27676, 'Economy', 3000),
('0005435126158', 11557, 'Economy', 8800),
('0005433397830', 13563, 'Business', 36600),
('0005435068814', 15482, 'Economy', 3800),
('0005434213965', 28682, 'Economy', 20400),
('0005434756215', 28682, 'Economy', 20400),
('0005435006793', 12968, 'Economy', 9800),
('0005432188591', 14851, 'Economy', 17600),
('0005434273057', 26531, 'Economy', 6200),
('0005433434578', 26729, 'Economy', 6200),
('0005433255044', 863, 'Economy', 8300),
('0005433784782', 9386, 'Economy', 68300),
('0005433784802', 9386, 'Economy', 62100),
('0005433784445', 26274, 'Economy', 62100),
('0005434573274', 11182, 'Economy', 19100),
('0005433123831', 30018, 'Economy', 3400),
('0005434979329', 27523, 'Economy', 3600),
('0005432261723', 126, 'Economy', 6700),
('0005433101960', 8115, 'Business', 20000),
('0005432020136', 8115, 'Economy', 6700),
('0005433101915', 8115, 'Economy', 6700),
('0005433101921', 8115, 'Economy', 6700),
('0005432020160', 8115, 'Economy', 6700),
('0005432919772', 8115, 'Economy', 6700),
('0005435126222', 3506, 'Economy', 11700),
('0005435125670', 14591, 'Economy', 11700),
('0005432799144', 14591, 'Economy', 11700),
('0005434325602', 3611, 'Economy', 14800),
('0005435957636', 651, 'Economy', 4100),
('0005435957512', 15198, 'Economy', 4100),
('0005435957571', 15198, 'Economy', 4100),
('0005433614361', 4989, 'Business', 18000),
('0005433784802', 4989, 'Economy', 6000),
('0005433784782', 4989, 'Economy', 6000),
('0005435006793', 4987, 'Economy', 6000),
('0005433784445', 8400, 'Economy', 6000),
('0005432328484', 31240, 'Economy', 6300),
('0005432953902', 27590, 'Economy', 29900),
('0005434157357', 9602, 'Business', 32600),
('0005434186165', 9602, 'Economy', 10900),
('0005434654561', 5405, 'Business', 67200),
('0005434654317', 12549, 'Economy', 22400),
('0005433397830', 19266, 'Economy', 11000),
('0005435893599', 29658, 'Economy', 14000),
('0005435508218', 17050, 'Economy', 10200),
('0005434066877', 12768, 'Economy', 13400),
('0005435617168', 5527, 'Economy', 11800),
('0005435765290', 13488, 'Economy', 11800),
('0005433285146', 22580, 'Economy', 16200),
('0005433285153', 22580, 'Economy', 16200),
('0005434620414', 32996, 'Economy', 15100),
('0005435785220', 4301, 'Economy', 12700),
('0005435785215', 4301, 'Economy', 12700),
('0005433342709', 11098, 'Economy', 7900),
('0005435097165', 11098, 'Economy', 7900),
('0005432919795', 20450, 'Economy', 8900),
('0005435125670', 10977, 'Economy', 3200),
('0005435126222', 14750, 'Business', 9500),
('0005435517765', 11380, 'Economy', 6700),
('0005434503940', 22923, 'Economy', 6900),
('0005432383017', 30497, 'Economy', 3300),
('0005432382625', 31317, 'Economy', 3300),
('0005433131639', 10760, 'Economy', 15600),
('0005433650504', 27635, 'Economy', 29900),
('0005433868287', 4790, 'Economy', 17600),
('0005433867868', 32577, 'Economy', 17600),
('0005433867868', 14478, 'Economy', 16800),
('0005432799144', 12146, 'Economy', 4400),
('0005434407478', 7040, 'Business', 49100),
('0005435311023', 26912, 'Economy', 16400),
('0005434907042', 25867, 'Economy', 6300),
('0005433285175', 32070, 'Economy', 5200),
('0005432526445', 30592, 'Business', 42100),
('0005433656659', 30592, 'Economy', 14000),
('0005432526959', 30592, 'Economy', 14000),
('0005432526065', 30592, 'Economy', 14000),
('0005434979329', 23570, 'Economy', 10500),
('0005432922479', 797, 'Economy', 14600),
('0005433511926', 797, 'Economy', 14600),
('0005433511880', 16177, 'Economy', 14600),
('0005435160269', 7491, 'Economy', 12500),
('0005435160264', 7491, 'Economy', 12500),
('0005433985367', 25648, 'Economy', 7200),
('0005433461567', 20240, 'Economy', 67100),
('0005432658564', 17873, 'Business', 18000),
('0005432869509', 17873, 'Economy', 6000),
('0005432655482', 26286, 'Economy', 6000),
('0005435999212', 6228, 'Economy', 41500),
('0005434309611', 19578, 'Economy', 45700),
('0005434565717', 20842, 'Economy', 31500),
('0005434267909', 8734, 'Economy', 10500),
('0005435928127', 24385, 'Economy', 7500),
('0005435784897', 13786, 'Economy', 3100),
('0005432195686', 13786, 'Economy', 3100),
('0005435785215', 27439, 'Economy', 3100),
('0005435785220', 27439, 'Economy', 3100),
('0005434407167', 20287, 'Economy', 4000),
('0005434586543', 1374, 'Economy', 23500),
('0005433415476', 1284, 'Economy', 66600),
('0005435242465', 5643, 'Economy', 9300),
('0005432848274', 4390, 'Economy', 6300),
('0005435850811', 4390, 'Economy', 6300),
('0005432783355', 12189, 'Economy', 13700),
('0005434876989', 10070, 'Economy', 16600),
('0005434877916', 14641, 'Economy', 16600),
('0005434877950', 14641, 'Economy', 16600),
('0005433614361', 9295, 'Business', 132900),
('0005433633480', 25234, 'Economy', 44300),
('0005433613668', 25234, 'Economy', 44300),
('0005433754038', 2349, 'Business', 184500),
('0005435982161', 2349, 'Economy', 61500),
('0005433753575', 26200, 'Business', 184500),
('0005434731156', 26200, 'Economy', 61500),
('0005434374247', 20160, 'Economy', 13000),
('0005434373908', 20160, 'Economy', 13000),
('0005434023490', 476, 'Business', 24500),
('0005433922967', 2130, 'Economy', 11600),
('0005433036156', 24086, 'Economy', 12700),
('0005434725162', 282, 'Economy', 27900),
('0005434550704', 9862, 'Economy', 27900),
('0005434550436', 9862, 'Economy', 27900),
('0005433234012', 9862, 'Economy', 27900),
('0005432527551', 7769, 'Business', 42100),
('0005432527557', 7769, 'Economy', 14000),
('0005432527516', 7769, 'Economy', 14000),
('0005435630930', 7769, 'Economy', 14000),
('0005432527608', 7769, 'Economy', 14000),
('0005432527639', 7769, 'Economy', 14000),
('0005433719131', 10929, 'Business', 43100),
('0005435612460', 10929, 'Economy', 14400),
('0005435612530', 10929, 'Economy', 14400),
('0005432459754', 8335, 'Economy', 6300),
('0005433633480', 8255, 'Economy', 6300),
('0005432382625', 30094, 'Economy', 3600),
('0005435529206', 1741, 'Business', 57200),
('0005435517765', 21991, 'Economy', 19100),
('0005435252647', 28919, 'Economy', 6200),
('0005432359835', 21028, 'Economy', 12200),
('0005432359700', 21028, 'Economy', 12200),
('0005432359798', 21028, 'Economy', 12200),
('0005434186165', 29135, 'Economy', 3100),
('0005433473213', 6696, 'Economy', 12700),
('0005432927968', 32515, 'Economy', 25700),
('0005434823154', 5270, 'Economy', 28000),
('0005435149993', 5270, 'Economy', 28000),
('0005434823235', 5270, 'Economy', 28000),
('0005434558153', 9889, 'Economy', 28000),
('0005434828657', 9889, 'Economy', 28000),
('0005434213987', 9559, 'Economy', 10900),
('0005434213823', 9559, 'Economy', 10900),
('0005434600734', 6065, 'Economy', 23200),
('0005434600537', 18594, 'Economy', 23200),
('0005434600461', 18594, 'Economy', 23200),
('0005434550988', 10662, 'Business', 9100),
('0005434550993', 10662, 'Business', 9100),
('0005434551012', 10662, 'Economy', 3000),
('0005435630930', 24568, 'Economy', 17000),
('0005435681653', 24568, 'Economy', 17000),
('0005435126222', 11536, 'Economy', 8800),
('0005433397314', 19405, 'Economy', 12200),
('0005434214409', 10725, 'Business', 61300),
('0005434229132', 5428, 'Economy', 9800),
('0005432304385', 13005, 'Economy', 9800),
('0005433811623', 27871, 'Economy', 4400),
('0005433784814', 9388, 'Economy', 62100),
('0005433985367', 24288, 'Economy', 12100),
('0005435508316', 20957, 'Economy', 19100),
('0005435508318', 20957, 'Economy', 19100),
('0005432706696', 3058, 'Business', 10300),
('0005432706688', 3058, 'Economy', 3400),
('0005432880775', 29914, 'Economy', 3400),
('0005432391949', 141, 'Economy', 7300),
('0005432020180', 7935, 'Business', 20000),
('0005432919795', 7935, 'Economy', 6700),
('0005432817079', 7936, 'Economy', 6700),
('0005434175714', 9679, 'Economy', 6900),
('0005434877950', 3496, 'Economy', 11700),
('0005432799370', 3496, 'Economy', 11700),
('0005434877916', 3496, 'Economy', 11700),
('0005434876989', 14581, 'Economy', 11700),
('0005435957661', 623, 'Economy', 4100),
('0005434947994', 5767, 'Economy', 6800),
('0005433784814', 4962, 'Economy', 6000),
('0005433614448', 4962, 'Economy', 6000),
('0005433613668', 8416, 'Economy', 6600),
('0005434229132', 8417, 'Economy', 6000),
('0005432034865', 8417, 'Economy', 6000),
('0005433202327', 12620, 'Economy', 14800),
('0005432382574', 21057, 'Business', 18900),
('0005432383017', 31241, 'Business', 18900),
('0005432817079', 28990, 'Economy', 10900),
('0005433568803', 11877, 'Economy', 35300),
('0005433808349', 30827, 'Economy', 39100),
('0005432430823', 30827, 'Economy', 39100),
('0005433397314', 1442, 'Economy', 11000),
('0005434351569', 29626, 'Economy', 14000),
('0005435545719', 1045, 'Business', 30600),
('0005433342709', 17062, 'Economy', 10200),
('0005432391949', 18270, 'Economy', 33700),
('0005435723038', 5492, 'Economy', 11800),
('0005435462307', 13491, 'Economy', 11800),
('0005435462313', 13491, 'Economy', 11800),
('0005433008140', 1793, 'Economy', 16200),
('0005433285175', 22564, 'Economy', 16200),
('0005432755057', 25346, 'Economy', 27900),
('0005432081489', 5574, 'Business', 99800),
('0005435784962', 27308, 'Economy', 12700),
('0005435937368', 27308, 'Economy', 12700),
('0005432571285', 30543, 'Business', 40900),
('0005432213593', 30543, 'Economy', 13600),
('0005435545719', 17122, 'Economy', 7900),
('0005432396227', 10190, 'Economy', 5800),
('0005435554135', 11029, 'Economy', 3200),
('0005434907117', 2300, 'Economy', 6700),
('0005432620991', 2534, 'Economy', 12400),
('0005432620993', 2534, 'Economy', 12400),
('0005432862193', 2534, 'Economy', 12400),
('0005432968819', 18798, 'Economy', 4400),
('0005434137320', 28563, 'Business', 23100),
('0005434137590', 28563, 'Economy', 7700),
('0005434503716', 16717, 'Economy', 6900),
('0005434287229', 2404, 'Economy', 15700),
('0005433867905', 32605, 'Economy', 17600),
('0005433867942', 32605, 'Economy', 17600),
('0005434663261', 12482, 'Economy', 22600),
('0005433867942', 14521, 'Economy', 18500),
('0005433867905', 14521, 'Economy', 16800),
('0005433868287', 32689, 'Economy', 16800),
('0005434925690', 20505, 'Economy', 8400),
('0005434925706', 20505, 'Economy', 7600),
('0005435472748', 18066, 'Business', 199300),
('0005433285210', 32063, 'Economy', 5200),
('0005432526923', 30628, 'Comfort', 23900),
('0005432526533', 30628, 'Economy', 14000),
('0005435213438', 30628, 'Economy', 14000),
('0005433511935', 840, 'Economy', 14600),
('0005434503716', 22656, 'Economy', 16100),
('0005435652990', 1656, 'Economy', 16700),
('0005435652959', 1656, 'Economy', 16700),
('0005433985404', 25642, 'Economy', 7200),
('0005433168312', 1629, 'Economy', 15500),
('0005434509129', 1629, 'Economy', 15500),
('0005432639001', 25065, 'Economy', 29100),
('0005432328052', 31121, 'Economy', 5400),
('0005435517894', 1553, 'Economy', 28700),
('0005434565779', 20849, 'Economy', 28700),
('0005434267941', 15238, 'Economy', 10500),
('0005435784851', 13776, 'Economy', 3100),
('0005434189168', 16624, 'Economy', 24900),
('0005433449794', 30323, 'Economy', 3700),
('0005432720666', 30322, 'Economy', 3700),
('0005433724799', 1372, 'Economy', 23500),
('0005432927968', 18503, 'Economy', 25800),
('0005435824265', 17982, 'Economy', 66600),
('0005432783718', 5665, 'Business', 27800),
('0005432783355', 15367, 'Economy', 9300),
('0005432848279', 4336, 'Economy', 6300),
('0005432848098', 28852, 'Economy', 6300),
('0005432848170', 28852, 'Economy', 6300),
('0005433496927', 6246, 'Economy', 4000),
('0005434443682', 6246, 'Economy', 4000),
('0005435242465', 15420, 'Economy', 13700),
('0005433680447', 2770, 'Business', 33000),
('0005433614448', 9310, 'Economy', 48700),
('0005433613645', 25212, 'Economy', 44300),
('0005432571285', 4213, 'Economy', 64400),
('0005435986678', 26605, 'Economy', 64400),
('0005432948018', 324, 'Economy', 7200),
('0005432948030', 324, 'Economy', 7200),
('0005433754112', 2355, 'Economy', 61500),
('0005432869509', 26172, 'Business', 184500),
('0005434725292', 305, 'Economy', 27900),
('0005434725262', 305, 'Economy', 27900),
('0005434731156', 305, 'Economy', 27900),
('0005434723869', 9872, 'Economy', 27900),
('0005434724046', 9872, 'Economy', 27900),
('0005432199231', 9872, 'Economy', 27900),
('0005433181057', 9872, 'Economy', 27900),
('0005432527705', 7736, 'Economy', 14000),
('0005435612770', 10916, 'Business', 43100),
('0005435424676', 10916, 'Comfort', 24400),
('0005434244928', 10916, 'Economy', 14400),
('0005435612393', 10916, 'Economy', 14400),
('0005435612336', 10916, 'Economy', 14400),
('0005432165020', 10916, 'Economy', 14400),
('0005432181675', 3349, 'Business', 18800),
('0005432181670', 3349, 'Economy', 6300),
('0005432838966', 7401, 'Economy', 6200),
('0005432360280', 6399, 'Economy', 13400),
('0005435177031', 21000, 'Economy', 12200),
('0005432747235', 12060, 'Economy', 14800),
('0005434822547', 9932, 'Comfort', 47600),
('0005435661926', 9932, 'Economy', 28000),
('0005434822445', 9932, 'Economy', 28000),
('0005434823033', 9932, 'Economy', 28000),
('0005434213977', 9545, 'Economy', 10900),
('0005434214409', 28632, 'Economy', 10900),
('0005433202327', 23303, 'Economy', 19000),
('0005435326716', 18589, 'Business', 69700),
('0005434600536', 18589, 'Economy', 23200),
('0005433181057', 27708, 'Economy', 3000),
('0005434828657', 6728, 'Economy', 18700),
('0005435125945', 31855, 'Economy', 8800),
('0005433397392', 19391, 'Economy', 12200),
('0005433397712', 19391, 'Economy', 12200),
('0005434213987', 28708, 'Economy', 20400),
('0005434213823', 28708, 'Economy', 20400),
('0005435039604', 5427, 'Business', 29500),
('0005435039658', 5427, 'Economy', 9800),
('0005435006852', 13007, 'Economy', 9800),
('0005435554135', 14868, 'Economy', 17600),
('0005435982161', 26522, 'Economy', 6200),
('0005432857968', 3146, 'Economy', 10100),
('0005433784876', 9333, 'Business', 186200),
('0005433784871', 9333, 'Economy', 62100),
('0005433985404', 24282, 'Economy', 12100),
('0005433165728', 943, 'Economy', 25400),
('0005434480145', 16603, 'Economy', 23100),
('0005435149993', 10351, 'Economy', 15400),
('0005435069003', 3581, 'Business', 26900),
('0005435068986', 3581, 'Economy', 9000),
('0005433101477', 159, 'Economy', 6700),
('0005433101443', 159, 'Economy', 6700),
('0005432901449', 159, 'Economy', 6700),
('0005432261797', 160, 'Economy', 6700),
('0005432799413', 3480, 'Economy', 11700),
('0005434937925', 14561, 'Economy', 11700),
('0005433960791', 6850, 'Economy', 7100),
('0005434244928', 5052, 'Economy', 6000),
('0005433784871', 5053, 'Economy', 6000),
('0005433784876', 5053, 'Economy', 6600),
('0005435006852', 5060, 'Economy', 6000),
('0005434244674', 8430, 'Economy', 6600),
('0005433613645', 8431, 'Economy', 6000),
('0005433202329', 12621, 'Economy', 14800),
('0005434639022', 12621, 'Economy', 14800),
('0005432328052', 21060, 'Economy', 6300),
('0005432382676', 21060, 'Economy', 6300),
('0005433719131', 7428, 'Economy', 10700),
('0005433656659', 7428, 'Economy', 10700),
('0005433397392', 1424, 'Business', 33000),
('0005433397712', 1424, 'Economy', 11000),
('0005435766086', 5514, 'Economy', 11800),
('0005435735077', 13464, 'Economy', 11800),
('0005435846221', 4114, 'Economy', 29400),
('0005433285210', 22560, 'Economy', 16200),
('0005433846598', 5595, 'Economy', 33300),
('0005433846043', 13855, 'Economy', 33300),
('0005433845963', 13855, 'Economy', 33300),
('0005434620543', 7856, 'Economy', 15100),
('0005435784897', 27305, 'Economy', 13900),
('0005432195686', 27305, 'Economy', 12700),
('0005432459754', 4742, 'Economy', 13600),
('0005432567494', 4742, 'Economy', 13600),
('0005432567481', 4742, 'Economy', 13600),
('0005432567015', 30563, 'Business', 40900),
('0005435529206', 22236, 'Economy', 6700),
('0005435697002', 24735, 'Economy', 18100),
('0005433724757', 21632, 'Economy', 4400),
('0005434610193', 23114, 'Economy', 23900),
('0005434610200', 23114, 'Economy', 21700),
('0005433449794', 31341, 'Economy', 3300),
('0005432382574', 31341, 'Economy', 3300),
('0005435299769', 29721, 'Economy', 15600),
('0005433868354', 4770, 'Economy', 17600),
('0005435860483', 32621, 'Economy', 17600),
('0005434663383', 3458, 'Economy', 22600),
('0005435860483', 14491, 'Economy', 16800),
('0005432799370', 14830, 'Economy', 4400),
('0005434407167', 26934, 'Economy', 16400),
('0005434907117', 25838, 'Economy', 6300),
('0005433008140', 22840, 'Economy', 17400),
('0005435718916', 15526, 'Economy', 28400),
('0005435999212', 19705, 'Economy', 8100),
('0005435472591', 6003, 'Economy', 66400),
('0005435839402', 6003, 'Economy', 66400),
('0005434066718', 30631, 'Economy', 14000),
('0005434137340', 11916, 'Economy', 3200),
('0005432922485', 837, 'Economy', 14600),
('0005435697002', 16278, 'Economy', 7200),
('0005433367386', 1641, 'Economy', 16700),
('0005434466409', 23234, 'Economy', 20900),
('0005435788756', 25676, 'Economy', 7900),
('0005432628744', 28123, 'Economy', 13000),
('0005435086787', 24392, 'Economy', 7500),
('0005435785011', 13753, 'Economy', 3100),
('0005434407277', 20288, 'Business', 12000),
('0005433724757', 18513, 'Economy', 23500),
('0005432783718', 15421, 'Economy', 13700),
('0005434877687', 10087, 'Business', 49700),
('0005434877324', 10087, 'Business', 49700),
('0005434269081', 9318, 'Economy', 48700),
('0005433613874', 25250, 'Economy', 44300),
('0005433613869', 25250, 'Economy', 44300),
('0005433633445', 25250, 'Economy', 44300),
('0005432947976', 328, 'Economy', 7200),
('0005434731133', 2338, 'Business', 184500),
('0005432424003', 12923, 'Economy', 9200),
('0005432423854', 12923, 'Economy', 9200),
('0005433057445', 442, 'Economy', 8200),
('0005434022945', 12657, 'Economy', 8200),
('0005433922355', 24103, 'Economy', 11600),
('0005434731133', 9821, 'Economy', 27900),
('0005434244674', 5317, 'Economy', 14400),
('0005433633445', 8216, 'Business', 18800),
('0005432382574', 30158, 'Economy', 3300),
('0005432838757', 28926, 'Economy', 6200),
('0005432359900', 21022, 'Economy', 12200),
('0005434606799', 18866, 'Economy', 6600),
('0005435735077', 5250, 'Economy', 28000),
('0005435386491', 5250, 'Economy', 28000),
('0005435299769', 9917, 'Business', 84000),
('0005434823023', 9917, 'Comfort', 47600),
('0005434822346', 9917, 'Comfort', 47600),
('0005434822398', 9917, 'Economy', 28000),
('0005434639022', 23258, 'Economy', 20900),
('0005433202329', 23258, 'Economy', 19000),
('0005434550736', 27713, 'Economy', 3000),
('0005435661926', 6739, 'Economy', 17000),
('0005435437715', 6739, 'Economy', 17000),
('0005433397604', 19379, 'Economy', 12200),
('0005435069003', 15516, 'Economy', 3800),
('0005435068986', 15516, 'Economy', 3800),
('0005434213977', 28661, 'Economy', 20400),
('0005435652990', 21759, 'Economy', 3300),
('0005435652959', 21759, 'Economy', 3300),
('0005433960158', 24251, 'Economy', 12100),
('0005433960791', 25933, 'Economy', 12100),
('0005433872452', 32562, 'Economy', 17200),
('0005435517894', 20906, 'Economy', 19100),
('0005434877687', 14559, 'Comfort', 19900),
('0005434877324', 14559, 'Comfort', 19900),
('0005435125945', 14559, 'Economy', 11700),
('0005435889834', 3587, 'Economy', 14800),
('0005433815339', 5149, 'Economy', 6000),
('0005433613869', 8446, 'Economy', 6600),
('0005433613874', 8446, 'Economy', 6000),
('0005432953788', 2477, 'Economy', 32800),
('0005432953814', 2477, 'Economy', 29900),
('0005432424003', 30710, 'Economy', 4200),
('0005432423854', 30710, 'Economy', 4200),
('0005432901449', 9615, 'Economy', 10900),
('0005432948030', 11874, 'Business', 105900),
('0005432948018', 11874, 'Economy', 35300),
('0005434654330', 12539, 'Economy', 22400),
('0005434654470', 12539, 'Economy', 22400),
('0005433397604', 1451, 'Economy', 11000),
('0005434443682', 20602, 'Economy', 14100),
('0005434066718', 12814, 'Economy', 14800),
('0005435765620', 13468, 'Economy', 11800),
('0005433008273', 1814, 'Economy', 16200),
('0005433845982', 13845, 'Economy', 33300),
('0005433815339', 13845, 'Economy', 33300),
('0005433845981', 13845, 'Economy', 33300),
('0005435784851', 27314, 'Economy', 13900),
('0005432566945', 30555, 'Economy', 13600),
('0005432567046', 30555, 'Economy', 15000),
('0005435125945', 10934, 'Business', 9500),
('0005433251191', 2265, 'Business', 20200),
('0005432620878', 28080, 'Economy', 13600),
('0005435697081', 24734, 'Economy', 18100),
('0005433724799', 18775, 'Economy', 4400),
('0005432382676', 31291, 'Economy', 3300),
('0005433868354', 32690, 'Economy', 16800),
('0005432799413', 14819, 'Economy', 4400),
('0005435718878', 27116, 'Business', 85200),
('0005432428904', 30596, 'Economy', 14000),
('0005433256412', 2616, 'Economy', 5300),
('0005435697081', 16308, 'Economy', 7200),
('0005434606799', 22077, 'Economy', 19300),
('0005435132815', 33117, 'Economy', 5400),
('0005433367513', 1689, 'Economy', 16700),
('0005432660797', 17861, 'Business', 18000),
('0005432655464', 17861, 'Economy', 6000),
('0005433186064', 1550, 'Economy', 28700),
('0005432692920', 17497, 'Business', 115000),
('0005434407328', 20273, 'Economy', 4000),
('0005434407070', 20273, 'Economy', 4000),
('0005432692920', 30308, 'Economy', 4100),
('0005434586463', 18543, 'Economy', 23500),
('0005434925557', 20316, 'Economy', 4000),
('0005434443582', 20316, 'Economy', 4000),
('0005434877534', 10116, 'Economy', 16600),
('0005433614029', 25256, 'Economy', 48700),
('0005434374270', 20140, 'Economy', 13000),
('0005434374288', 20140, 'Economy', 13000),
('0005434022928', 12652, 'Economy', 8200),
('0005433035874', 2126, 'Economy', 11600),
('0005434550736', 9838, 'Business', 83700),
('0005435725552', 7741, 'Economy', 14000),
('0005435424164', 5308, 'Economy', 14400),
('0005435424073', 5308, 'Economy', 14400),
('0005435612660', 10874, 'Economy', 14400),
('0005435884608', 3324, 'Economy', 6300),
('0005432382676', 30207, 'Business', 9900),
('0005432360092', 21012, 'Economy', 13400),
('0005432359945', 21012, 'Economy', 12200),
('0005432747322', 12034, 'Economy', 14800),
('0005435437667', 6712, 'Economy', 17000),
('0005435068593', 13172, 'Economy', 3800),
('0005435038992', 12958, 'Economy', 9800),
('0005434426333', 20219, 'Business', 52900),
('0005433654689', 27620, 'Economy', 30200),
('0005433367386', 21738, 'Economy', 3300),
('0005433763121', 26246, 'Economy', 62100),
('0005433165827', 945, 'Economy', 23100),
('0005435386491', 10316, 'Economy', 15400),
('0005435545687', 11180, 'Economy', 19100),
('0005432692920', 3036, 'Economy', 3400),
('0005432706688', 29968, 'Economy', 3400),
('0005435068593', 15332, 'Business', 26900),
('0005435718878', 15332, 'Business', 26900),
('0005433870713', 32338, 'Economy', 6900),
('0005434877534', 14570, 'Economy', 11700),
('0005434426333', 14570, 'Economy', 11700),
('0005433960158', 25765, 'Economy', 7100),
('0005433815355', 5145, 'Economy', 6000),
('0005433614029', 8461, 'Economy', 6000),
('0005432382791', 21074, 'Economy', 6900),
('0005432947976', 11848, 'Business', 105900),
('0005433715485', 29220, 'Economy', 10700),
('0005434182083', 8692, 'Economy', 12200),
('0005434443582', 17351, 'Economy', 14100),
('0005434351582', 29675, 'Economy', 15400),
('0005435725552', 13483, 'Economy', 11800),
('0005435282213', 5563, 'Economy', 33300),
('0005433815355', 13883, 'Economy', 33300),
('0005435785011', 27299, 'Economy', 12700),
('0005432632649', 28174, 'Economy', 29000),
('0005435517738', 11370, 'Economy', 6700),
('0005434906789', 25597, 'Economy', 6700),
('0005432620991', 28054, 'Economy', 12400),
('0005433724763', 21649, 'Economy', 4400),
('0005434137340', 28545, 'Business', 23100),
('0005434269081', 25489, 'Economy', 22800),
('0005434407277', 26883, 'Business', 49100),
('0005434299353', 26883, 'Economy', 16400),
('0005434906789', 15019, 'Business', 18900),
('0005433251191', 25864, 'Economy', 6300),
('0005433008273', 22852, 'Economy', 17400),
('0005434925557', 14938, 'Economy', 7600),
('0005435472661', 6028, 'Economy', 66400),
('0005435839215', 18035, 'Economy', 66400),
('0005433475663', 23870, 'Economy', 13500),
('0005432526926', 30582, 'Comfort', 23900),
('0005434067114', 30582, 'Economy', 14000),
('0005435652566', 24828, 'Economy', 3600),
('0005435949758', 23322, 'Economy', 20600),
('0005434137042', 11934, 'Economy', 3200),
('0005432865963', 2256, 'Economy', 29100),
('0005435652566', 21684, 'Economy', 16700),
('0005433985618', 25668, 'Economy', 7200),
('0005433168334', 1631, 'Economy', 15500),
('0005432328354', 31152, 'Economy', 5400),
('0005434565802', 20874, 'Economy', 28700),
('0005435545687', 20874, 'Economy', 28700),
('0005432675026', 17477, 'Economy', 38300),
('0005432692693', 17477, 'Economy', 38300),
('0005432692921', 17477, 'Economy', 38300),
('0005434406921', 20255, 'Economy', 4000),
('0005433123701', 5708, 'Economy', 14400),
('0005433123831', 5708, 'Economy', 14400),
('0005432692921', 30296, 'Economy', 4100),
('0005432692693', 30296, 'Economy', 3700),
('0005433123831', 30295, 'Business', 11100),
('0005433123701', 30295, 'Economy', 3700),
('0005433724763', 18506, 'Economy', 23500),
('0005434343876', 29768, 'Economy', 4000),
('0005435242655', 5648, 'Economy', 9300),
('0005434925464', 20416, 'Economy', 4000),
('0005434877682', 10064, 'Business', 49700),
('0005433613832', 25208, 'Economy', 44300),
('0005433614116', 25208, 'Economy', 44300),
('0005432947938', 335, 'Economy', 7900),
('0005433434512', 2332, 'Economy', 61500),
('0005435981806', 26162, 'Business', 184500),
('0005432655464', 26162, 'Economy', 61500),
('0005433035939', 2127, 'Economy', 11600),
('0005433035904', 2127, 'Economy', 11600),
('0005433922395', 24130, 'Economy', 11600),
('0005434725292', 9853, 'Comfort', 47400),
('0005435424341', 5341, 'Economy', 14400),
('0005434143713', 8305, 'Economy', 6900),
('0005435517738', 21979, 'Economy', 19100),
('0005433468223', 23837, 'Economy', 12100),
('0005434522418', 19064, 'Economy', 22600),
('0005434822199', 9922, 'Economy', 28000),
('0005434822405', 9922, 'Economy', 28000),
('0005434600549', 18577, 'Business', 69700),
('0005433397690', 19413, 'Economy', 12200),
('0005434756136', 10723, 'Economy', 20400),
('0005434229227', 5439, 'Economy', 9800),
('0005435981806', 26688, 'Economy', 6200),
('0005434943277', 16209, 'Economy', 7500),
('0005433367513', 21754, 'Economy', 3300),
('0005434170967', 9382, 'Business', 186200),
('0005434217946', 9494, 'Economy', 17900),
('0005433985618', 24273, 'Economy', 12100),
('0005435502164', 11210, 'Economy', 19100),
('0005432692693', 3011, 'Economy', 3400),
('0005432692921', 3011, 'Economy', 3400),
('0005433123701', 3010, 'Economy', 3400),
('0005433123831', 3010, 'Economy', 3400),
('0005432706581', 29998, 'Economy', 3400),
('0005434988626', 27555, 'Economy', 4000),
('0005434979573', 27555, 'Economy', 3600),
('0005432660797', 26425, 'Economy', 5900),
('0005433101814', 207, 'Business', 20000),
('0005432799413', 14556, 'Business', 35000),
('0005432799241', 14556, 'Comfort', 19900),
('0005434877682', 14556, 'Economy', 11700),
('0005433613832', 8486, 'Economy', 6000),
('0005433614116', 8486, 'Economy', 6000),
('0005434229227', 8487, 'Economy', 6000),
('0005432328354', 21079, 'Economy', 6300),
('0005432382864', 21079, 'Economy', 6300),
('0005432428904', 7446, 'Economy', 10700),
('0005434143713', 11637, 'Economy', 12200),
('0005433397690', 1466, 'Business', 33000),
('0005434067114', 12806, 'Economy', 13400),
('0005435765711', 13458, 'Economy', 11800),
('0005435846213', 4110, 'Economy', 29400),
('0005433846189', 13879, 'Business', 99800),
('0005434907042', 25623, 'Economy', 6700),
('0005432382791', 31323, 'Economy', 3300),
('0005435860467', 4787, 'Economy', 17600),
('0005433868043', 32575, 'Economy', 17600),
('0005433868043', 14482, 'Economy', 16800),
('0005432799413', 12127, 'Economy', 4400),
('0005432799241', 12127, 'Economy', 4400),
('0005434407328', 26907, 'Economy', 16400),
('0005434407070', 26907, 'Economy', 16400),
('0005434907042', 14988, 'Economy', 6300),
('0005434925464', 14948, 'Economy', 7600),
('0005435103839', 32087, 'Economy', 5700),
('0005432527557', 30632, 'Business', 42100),
('0005435652681', 24850, 'Economy', 3300),
('0005435652677', 24850, 'Economy', 3300),
('0005434979573', 23527, 'Economy', 10500),
('0005435160231', 29584, 'Economy', 12500),
('0005435103839', 22634, 'Economy', 16100),
('0005435652681', 21698, 'Economy', 16700),
('0005435652677', 21698, 'Economy', 16700),
('0005432655439', 17848, 'Economy', 6000),
('0005432328319', 31106, 'Economy', 5400),
('0005435487735', 6180, 'Economy', 41500),
('0005435502164', 20843, 'Economy', 28700),
('0005434407478', 20303, 'Economy', 4000),
('0005434407171', 20303, 'Economy', 4000),
('0005433192951', 1401, 'Business', 70400),
('0005432848274', 28875, 'Economy', 6300),
('0005432848187', 28875, 'Economy', 6300),
('0005434925500', 20405, 'Economy', 4000),
('0005435242655', 15426, 'Economy', 13700),
('0005434877620', 10077, 'Economy', 16600),
('0005434877405', 10077, 'Economy', 16600),
('0005433577719', 25259, 'Economy', 44300),
('0005435986688', 26610, 'Economy', 64400),
('0005435981837', 26208, 'Economy', 61500),
('0005433151227', 1498, 'Economy', 13000),
('0005433233564', 286, 'Economy', 27900),
('0005435612753', 10886, 'Comfort', 24400),
('0005434343876', 10886, 'Comfort', 24400),
('0005432382791', 30133, 'Economy', 3300),
('0005432838920', 28900, 'Economy', 6200),
('0005433293204', 397, 'Economy', 14800),
('0005434823235', 9888, 'Economy', 28000),
('0005434756136', 28613, 'Economy', 10900),
('0005433202259', 1980, 'Economy', 20900),
('0005434550891', 27777, 'Economy', 3000),
('0005434550762', 27777, 'Economy', 3000),
('0005434550832', 27777, 'Economy', 3000),
('0005433397694', 19390, 'Economy', 12200),
('0005435006831', 12955, 'Economy', 9800),
('0005433434512', 26508, 'Economy', 6200),
('0005435981837', 26679, 'Business', 18500),
('0005433811623', 14370, 'Economy', 4400),
('0005433784802', 26270, 'Economy', 62100),
('0005434480198', 16598, 'Economy', 23100),
('0005432901505', 223, 'Economy', 6700),
('0005434877620', 14583, 'Economy', 11700),
('0005434877405', 14583, 'Economy', 11700),
('0005432611687', 14583, 'Economy', 11700),
('0005435006831', 5117, 'Economy', 6600),
('0005433784802', 8495, 'Economy', 6600),
('0005432328319', 21083, 'Economy', 6300),
('0005432611687', 31602, 'Economy', 11000),
('0005432947938', 11871, 'Economy', 35300),
('0005433568663', 25273, 'Business', 105900),
('0005434654545', 12519, 'Economy', 22400),
('0005433397694', 1440, 'Economy', 11000),
('0005435893599', 4458, 'Economy', 14000),
('0005433342287', 1049, 'Economy', 10200),
('0005432632649', 25102, 'Economy', 29400),
('0005433845970', 13862, 'Economy', 33300),
('0005433342287', 17095, 'Economy', 7900),
('0005434907008', 25588, 'Business', 20200),
('0005434906894', 25588, 'Economy', 6700),
('0005434137042', 28535, 'Economy', 7700),
('0005434988626', 23623, 'Economy', 9800),
('0005432382864', 31310, 'Economy', 3300),
('0005433868134', 32600, 'Economy', 19400),
('0005433868134', 14524, 'Economy', 16800),
('0005435860467', 32702, 'Economy', 16800),
('0005434406921', 26906, 'Economy', 16400),
('0005434906894', 15008, 'Economy', 6300),
('0005434907008', 15008, 'Economy', 6300),
('0005434925500', 14908, 'Economy', 7600),
('0005432660797', 18054, 'Economy', 66400),
('0005432527551', 30590, 'Economy', 14000),
('0005432658564', 26491, 'Economy', 30700),
('0005432848837', 3090, 'Economy', 5400),
('0005434565795', 20883, 'Business', 86000),
('0005432628691', 28121, 'Economy', 13000),
('0005432628756', 28121, 'Economy', 13000),
('0005435785075', 13797, 'Economy', 3100),
('0005434189158', 8973, 'Economy', 24900),
('0005432848238', 28847, 'Economy', 6300),
('0005434251921', 9227, 'Economy', 20300),
('0005434269089', 9289, 'Business', 132900),
('0005435947139', 4236, 'Economy', 64400),
('0005433074579', 342, 'Economy', 7200),
('0005433568663', 11618, 'Economy', 7200),
('0005433817443', 13958, 'Economy', 6300),
('0005432655439', 26157, 'Economy', 61500),
('0005433753968', 26157, 'Economy', 61500),
('0005432423956', 12932, 'Economy', 9200),
('0005434031999', 12643, 'Business', 24500),
('0005433036080', 2134, 'Economy', 11600),
('0005433931440', 24119, 'Business', 34700),
('0005434550762', 9847, 'Economy', 27900),
('0005434550832', 9847, 'Economy', 27900),
('0005434724980', 9847, 'Economy', 27900),
('0005434550891', 9847, 'Economy', 27900),
('0005435424267', 5328, 'Comfort', 24400),
('0005435424410', 5328, 'Economy', 14400),
('0005435612829', 10906, 'Economy', 14400),
('0005435613002', 10906, 'Economy', 14400),
('0005435613035', 10906, 'Economy', 14400),
('0005432382864', 30238, 'Economy', 3300),
('0005433516828', 22006, 'Economy', 19100),
('0005433293204', 12312, 'Economy', 17800),
('0005434522420', 19048, 'Economy', 22600),
('0005434522422', 19048, 'Economy', 22600),
('0005432890882', 396, 'Economy', 16300),
('0005434822532', 9890, 'Economy', 28000),
('0005434550962', 27722, 'Economy', 3000),
('0005434551012', 27722, 'Economy', 3000),
('0005435681885', 24565, 'Economy', 18700),
('0005434756096', 10683, 'Economy', 20400),
('0005435006859', 12953, 'Economy', 9800),
('0005432462495', 30895, 'Economy', 35600),
('0005433686613', 29260, 'Economy', 19100),
('0005433784703', 26243, 'Economy', 62100),
('0005432706696', 29990, 'Business', 10300),
('0005432919743', 2, 'Economy', 6700),
('0005435626090', 14550, 'Business', 35000),
('0005435006859', 5046, 'Economy', 6000),
('0005433784703', 8520, 'Economy', 6000),
('0005433202259', 23372, 'Economy', 14800),
('0005432423956', 30709, 'Business', 12700),
('0005432901505', 9591, 'Economy', 10900),
('0005435092023', 17066, 'Economy', 10200),
('0005432755057', 12282, 'Economy', 27900),
('0005432571293', 30547, 'Economy', 13600),
('0005432567170', 30547, 'Economy', 13600),
('0005435508294', 11093, 'Economy', 7900),
('0005435097165', 17115, 'Economy', 7900),
('0005435626090', 10971, 'Economy', 3200),
('0005433251287', 2259, 'Economy', 6700),
('0005434907117', 25632, 'Economy', 6700),
('0005434503940', 16683, 'Economy', 7600),
('0005433650546', 27633, 'Economy', 29900),
('0005433650471', 27633, 'Economy', 29900),
('0005433868076', 32576, 'Economy', 17600),
('0005433868287', 32576, 'Economy', 17600),
('0005433868076', 14481, 'Economy', 16800),
('0005433868287', 14481, 'Economy', 16800),
('0005435293177', 7071, 'Economy', 16400),
('0005434407478', 26922, 'Economy', 16400),
('0005434407171', 26922, 'Economy', 16400),
('0005434907117', 14970, 'Economy', 6300),
('0005435487735', 19723, 'Economy', 8100),
('0005435839296', 18092, 'Business', 199300),
('0005434067087', 30615, 'Economy', 14000),
('0005434516069', 19094, 'Economy', 23600),
('0005433538772', 25039, 'Economy', 9900),
('0005433538826', 25039, 'Economy', 9900),
('0005433511905', 16139, 'Economy', 16100),
('0005433511926', 16139, 'Economy', 14600),
('0005434503940', 22637, 'Economy', 16100),
('0005434565837', 20895, 'Economy', 28700),
('0005435931587', 3915, 'Economy', 19700),
('0005435785215', 13766, 'Economy', 3100),
('0005435311023', 26983, 'Economy', 4000),
('0005435476722', 5637, 'Economy', 9300),
('0005432783718', 12160, 'Economy', 13700),
('0005432755057', 25245, 'Business', 132900),
('0005433614153', 25245, 'Business', 132900),
('0005433633568', 25245, 'Economy', 44300),
('0005433633612', 25245, 'Economy', 44300),
('0005433614018', 25245, 'Economy', 44300),
('0005432571293', 4198, 'Economy', 64400),
('0005433151226', 1529, 'Economy', 13000),
('0005433931440', 1529, 'Economy', 13000),
('0005434023490', 12699, 'Economy', 8200),
('0005433035981', 2131, 'Business', 34700),
('0005434031999', 298, 'Economy', 27900),
('0005433289794', 298, 'Economy', 27900),
('0005433234012', 298, 'Economy', 27900),
('0005434551012', 9831, 'Comfort', 47400),
('0005434725162', 9831, 'Economy', 27900),
('0005434550962', 9831, 'Economy', 27900),
('0005435612965', 10882, 'Comfort', 24400),
('0005435097165', 10882, 'Economy', 14400),
('0005435884977', 3277, 'Economy', 6900),
('0005435884948', 3277, 'Economy', 6300),
('0005433633612', 8204, 'Business', 18800),
('0005433633568', 8204, 'Economy', 6300),
('0005434458716', 17708, 'Economy', 3100),
('0005432890850', 391, 'Economy', 14800),
('0005435149993', 9926, 'Economy', 28000),
('0005434214409', 9533, 'Business', 32800),
('0005434756096', 28601, 'Economy', 10900),
('0005434550993', 27769, 'Economy', 3000),
('0005435126222', 31908, 'Economy', 8800),
('0005435126110', 31908, 'Economy', 8800),
('0005434756082', 10720, 'Economy', 20400),
('0005434229255', 5477, 'Economy', 9800),
('0005435039392', 12970, 'Economy', 9800),
('0005432583891', 31477, 'Economy', 10100),
('0005433784696', 26261, 'Business', 186200),
('0005435149993', 21962, 'Economy', 15400),
('0005434573274', 20950, 'Economy', 19100),
('0005435626060', 14547, 'Business', 35000),
('0005435626083', 14547, 'Business', 35000),
('0005435957636', 15199, 'Economy', 4100),
('0005435797403', 29335, 'Economy', 4200),
('0005433784696', 8530, 'Economy', 6600),
('0005433614018', 8531, 'Economy', 6000),
('0005433614153', 8531, 'Economy', 6000),
('0005434265012', 8532, 'Business', 18000),
('0005434229255', 8532, 'Economy', 6000),
('0005434264908', 8532, 'Economy', 6000),
('0005432848837', 31235, 'Economy', 6300),
('0005432953902', 2484, 'Economy', 29900),
('0005434654561', 12556, 'Economy', 22400),
('0005435508294', 17048, 'Economy', 10200),
('0005435092020', 17048, 'Economy', 10200),
('0005434067087', 12779, 'Economy', 13400),
('0005433686613', 19363, 'Economy', 17600),
('0005435462313', 5526, 'Economy', 11800),
('0005435462307', 5526, 'Economy', 11800),
('0005435785075', 27310, 'Economy', 12700),
('0005432919743', 9114, 'Economy', 8900),
('0005435626060', 11018, 'Business', 9500),
('0005435626083', 11018, 'Economy', 3200),
('0005435556668', 11018, 'Economy', 3200),
('0005432620993', 28079, 'Economy', 12400),
('0005434087476', 28532, 'Economy', 7700),
('0005434503850', 16687, 'Economy', 7600),
('0005433266666', 2183, 'Economy', 7700),
('0005434269089', 25444, 'Economy', 22800),
('0005435311023', 7062, 'Economy', 16400),
('0005433251287', 25877, 'Economy', 6300),
('0005432613826', 31733, 'Economy', 14900),
('0005435999172', 15845, 'Economy', 8900),
('0005432526850', 30618, 'Economy', 14000),
('0005432613826', 22086, 'Economy', 19300),
('0005435160264', 29560, 'Economy', 12500),
('0005434503850', 22684, 'Business', 48400),
('0005433168344', 1624, 'Economy', 15500),
('0005432328484', 31140, 'Economy', 5400),
('0005435999172', 19558, 'Economy', 41500),
('0005433192980', 1391, 'Business', 70400),
('0005434343842', 29787, 'Economy', 4000),
('0005432783718', 15348, 'Economy', 9300),
('0005432848224', 28866, 'Economy', 6300),
('0005434925706', 20310, 'Economy', 4000),
('0005433680447', 29146, 'Business', 33000),
('0005434163579', 9325, 'Business', 132900),
('0005433614361', 25267, 'Economy', 44300),
('0005435947203', 4245, 'Economy', 64400),
('0005433753947', 26173, 'Economy', 61500),
('0005433057583', 474, 'Business', 24500),
('0005433057741', 474, 'Economy', 8200),
('0005433036156', 2147, 'Economy', 11600),
('0005433233907', 247, 'Economy', 27900),
('0005434550993', 9849, 'Economy', 27900),
('0005433656659', 7770, 'Comfort', 23900),
('0005435424676', 5307, 'Comfort', 24400),
('0005434573274', 10884, 'Economy', 14400),
('0005435613187', 10884, 'Economy', 14400),
('0005435884851', 3268, 'Economy', 6300),
('0005434458716', 28928, 'Economy', 6200),
('0005435177031', 6410, 'Economy', 12200),
('0005434149675', 6410, 'Economy', 12200),
('0005434448296', 17726, 'Economy', 3100),
('0005432747381', 12033, 'Business', 44500),
('0005435299769', 5275, 'Economy', 28000),
('0005435149925', 9907, 'Comfort', 47600),
('0005432396227', 9907, 'Economy', 28000),
('0005434823154', 9907, 'Economy', 28000),
('0005434756082', 28634, 'Economy', 10900),
('0005433202327', 1967, 'Economy', 20900),
('0005434600734', 18564, 'Business', 69700),
('0005434550988', 27729, 'Economy', 3000),
('0005435661926', 24602, 'Economy', 17000),
('0005435068814', 13134, 'Economy', 3800),
('0005435068755', 13134, 'Economy', 3800),
('0005434214409', 28707, 'Economy', 20400),
('0005435006871', 12975, 'Economy', 9800),
('0005435039455', 12975, 'Economy', 9800),
('0005435039658', 12975, 'Economy', 9800),
('0005433763125', 26240, 'Business', 186200),
('0005433784814', 26240, 'Economy', 62100),
('0005433289794', 10352, 'Economy', 17000),
('0005435149925', 21936, 'Economy', 15400),
('0005435529206', 11205, 'Economy', 19100),
('0005435068755', 15330, 'Business', 26900),
('0005435068814', 15330, 'Economy', 9000),
('0005432919772', 36, 'Economy', 6700),
('0005433101921', 36, 'Economy', 6700),
('0005435126222', 14571, 'Comfort', 19900),
('0005435126110', 14571, 'Economy', 11700),
('0005434325602', 15594, 'Economy', 14800),
('0005435957661', 15154, 'Economy', 4100),
('0005435006871', 4953, 'Business', 18000),
('0005434244928', 8550, 'Economy', 6000),
('0005433784814', 8550, 'Economy', 6000),
('0005433614361', 8551, 'Economy', 6000),
('0005434149675', 8552, 'Business', 18000),
('0005432328484', 21102, 'Economy', 6300),
('0005433568803', 25306, 'Economy', 35300),
('0005433811623', 27942, 'Economy', 35100),
('0005433656659', 29238, 'Economy', 10700),
('0005434265012', 5486, 'Economy', 11800),
('0005434264908', 5486, 'Economy', 11800),
('0005435766086', 13497, 'Economy', 11800),
('0005433008267', 1795, 'Economy', 16200),
('0005433285175', 1795, 'Economy', 16200),
('0005433285146', 1795, 'Economy', 16200),
('0005435282310', 5549, 'Economy', 33300),
('0005435937355', 4310, 'Economy', 12700),
('0005435785215', 27331, 'Business', 38000),
('0005432567333', 30517, 'Economy', 13600),
('0005432567481', 30517, 'Economy', 13600),
('0005432459555', 30517, 'Economy', 13600),
('0005435508316', 11073, 'Economy', 7900),
('0005432396227', 18388, 'Economy', 5800),
('0005435126222', 10946, 'Business', 9500),
('0005435126110', 10946, 'Economy', 3200),
('0005435697177', 24714, 'Economy', 18100),
('0005434663383', 12495, 'Economy', 22600),
('0005434925706', 14913, 'Economy', 7600),
('0005433285146', 23026, 'Economy', 5200),
('0005433285175', 23026, 'Economy', 5200),
('0005432527705', 30633, 'Economy', 14000),
('0005432527505', 30633, 'Economy', 14000),
('0005432527516', 30633, 'Economy', 14000),
('0005432526894', 30633, 'Economy', 14000),
('0005435259736', 6810, 'Economy', 9900),
('0005435697177', 16280, 'Economy', 7200),
('0005435160269', 29565, 'Economy', 12500),
('0005434509129', 21337, 'Economy', 15500),
('0005432655482', 17820, 'Business', 18000),
('0005435529206', 20876, 'Economy', 28700),
('0005435928127', 4085, 'Economy', 7500),
('0005435937355', 27406, 'Economy', 3100),
('0005434407327', 20292, 'Economy', 4000),
('0005434189168', 8985, 'Economy', 24900),
('0005434586543', 18525, 'Economy', 23500),
('0005434443682', 20357, 'Economy', 4000),
('0005434877916', 10068, 'Business', 49700),
('0005434758884', 10068, 'Economy', 16600),
('0005433577682', 25248, 'Economy', 44300),
('0005433129258', 355, 'Economy', 7200),
('0005433568803', 11596, 'Economy', 7200),
('0005434731156', 2346, 'Economy', 61500),
('0005433434578', 2346, 'Economy', 61500),
('0005433754038', 26158, 'Economy', 61500),
('0005435982161', 26158, 'Economy', 61500),
('0005433036085', 2120, 'Economy', 11600),
('0005433922967', 24123, 'Economy', 11600),
('0005433181057', 276, 'Economy', 27900),
('0005434550988', 9878, 'Comfort', 47400),
('0005434724943', 9878, 'Economy', 27900),
('0005434731156', 9878, 'Economy', 27900),
('0005435213438', 7749, 'Economy', 14000),
('0005434244928', 5355, 'Comfort', 24400),
('0005434343842', 10914, 'Economy', 14400),
('0005432459555', 3257, 'Economy', 6300),
('0005432360128', 21031, 'Business', 36600),
('0005433473213', 23898, 'Economy', 12700),
('0005432890940', 385, 'Economy', 14800),
('0005435661926', 5299, 'Comfort', 47600),
('0005435126158', 31857, 'Economy', 8800),
('0005434756215', 10712, 'Economy', 20400),
('0005435006917', 12965, 'Economy', 9800),
('0005435039604', 12965, 'Economy', 9800),
('0005435982161', 26695, 'Economy', 6200),
('0005432880775', 2888, 'Economy', 3400),
('0005433101960', 52, 'Economy', 6700),
('0005434877916', 14590, 'Economy', 11700),
('0005435006917', 5029, 'Economy', 6000),
('0005433202327', 23384, 'Economy', 14800),
('0005432382932', 21110, 'Economy', 6300),
('0005434448296', 28992, 'Economy', 10900),
('0005433719131', 29210, 'Economy', 10700),
('0005434443682', 17340, 'Economy', 15600),
('0005435508316', 17075, 'Economy', 10200),
('0005433285210', 1828, 'Business', 48700),
('0005433285153', 1828, 'Economy', 16200),
('0005432459754', 30537, 'Economy', 13600),
('0005432919772', 9090, 'Economy', 8900),
('0005433129258', 11987, 'Economy', 6600),
('0005435299769', 10773, 'Economy', 15600),
('0005433008267', 22857, 'Business', 52300),
('0005435718916', 27120, 'Economy', 31200),
('0005433285153', 23017, 'Economy', 5200),
('0005433285210', 23017, 'Economy', 5200),
('0005432527608', 30620, 'Economy', 14000),
('0005433511935', 16143, 'Economy', 14600),
('0005434344044', 29772, 'Economy', 4000),
('0005432848260', 28867, 'Economy', 7000),
('0005432848279', 28867, 'Economy', 6300),
('0005434877950', 10096, 'Economy', 16600),
('0005435913927', 14649, 'Business', 49700),
('0005433614448', 25261, 'Economy', 44300),
('0005432869509', 2322, 'Economy', 61500),
('0005432655482', 26201, 'Economy', 61500),
('0005433533286', 32447, 'Economy', 37200),
('0005433719131', 5332, 'Economy', 14400),
('0005432459754', 3251, 'Economy', 6300),
('0005435372833', 5290, 'Economy', 28000),
('0005434756215', 28596, 'Economy', 10900),
('0005433181057', 10667, 'Economy', 3000),
('0005435220307', 6741, 'Economy', 18700),
('0005435068647', 13166, 'Business', 11300),
('0005435069003', 13166, 'Economy', 3800),
('0005433434578', 26513, 'Economy', 6200),
('0005433784782', 26267, 'Economy', 62100),
('0005435545719', 11201, 'Economy', 19100),
('0005435068647', 15313, 'Economy', 9000),
('0005435069003', 15313, 'Economy', 9000),
('0005435718916', 15313, 'Economy', 9000),
('0005432919795', 74, 'Business', 20000),
('0005433101915', 74, 'Economy', 6700),
('0005435913927', 3463, 'Economy', 11700),
('0005434877950', 14552, 'Economy', 11700),
('0005435126158', 14552, 'Economy', 11700),
('0005433784782', 8580, 'Business', 18000),
('0005434244831', 8580, 'Economy', 6000),
('0005433614448', 8581, 'Economy', 6000),
('0005435340182', 5409, 'Business', 67200),
('0005435126158', 10983, 'Economy', 3200),
('0005435517894', 11402, 'Economy', 6700),
('0005433251247', 2281, 'Economy', 6700),
('0005433724799', 21610, 'Economy', 4400),
('0005432382932', 31292, 'Economy', 3300),
('0005434407327', 26887, 'Economy', 16400),
('0005433461567', 19923, 'Economy', 67100),
('0005435545719', 20888, 'Economy', 28700),
('0005434267941', 8752, 'Economy', 10500),
('0005432927968', 1388, 'Economy', 23500),
('0005433724799', 18532, 'Economy', 23500),
('0005434925690', 20390, 'Economy', 4000),
('0005433496927', 20390, 'Economy', 4000),
('0005435913924', 14595, 'Economy', 16600),
('0005433754112', 26184, 'Economy', 61500),
('0005434725262', 9818, 'Economy', 27900),
('0005434244831', 5321, 'Economy', 14400),
('0005435424318', 5321, 'Economy', 14400),
('0005434344044', 10896, 'Economy', 14400),
('0005432382932', 30129, 'Economy', 3300),
('0005435517894', 21977, 'Economy', 19100),
('0005435252647', 7392, 'Business', 18500),
('0005432838966', 28941, 'Economy', 6200),
('0005432658564', 21834, 'Economy', 61800),
('0005433202329', 1990, 'Economy', 19000),
('0005433784871', 26244, 'Economy', 62100),
('0005435913924', 3474, 'Economy', 11700),
('0005433784871', 8605, 'Economy', 6000),
('0005432383017', 21071, 'Economy', 6300),
('0005433533286', 13487, 'Economy', 11800),
('0005435937368', 4289, 'Economy', 12700),
('0005434993968', 27332, 'Business', 38000),
('0005435508318', 11122, 'Economy', 7900),
('0005432919795', 9078, 'Economy', 8900),
('0005435540867', 11411, 'Business', 20200),
('0005434287229', 26830, 'Economy', 15700),
('0005433251247', 25865, 'Economy', 6300),
('0005434925690', 14929, 'Economy', 7600),
('0005435652990', 24869, 'Economy', 3300),
('0005435652990', 21694, 'Economy', 16700),
('0005432869509', 26334, 'Economy', 6000),
('0005435785220', 13757, 'Economy', 3100),
('0005435937368', 27440, 'Economy', 3100),
('0005433461567', 20148, 'Economy', 13000),
('0005435540867', 22028, 'Economy', 19100),
('0005432927968', 18941, 'Economy', 25700),
('0005435326716', 6086, 'Business', 69700),
('0005432799370', 14566, 'Economy', 11700),
('0005434947994', 16320, 'Economy', 6800),
('0005433202329', 23380, 'Economy', 14800),
('0005435508318', 17070, 'Business', 30600),
('0005433846598', 13843, 'Economy', 33300),
('0005434620543', 32995, 'Economy', 16600),
('0005432383017', 31332, 'Business', 9900),
('0005432799370', 12135, 'Economy', 4400),
('0005435472748', 6011, 'Business', 199300),
('0005435220307', 24976, 'Economy', 15500),
('0005432383017', 30154, 'Economy', 3300),
('0005432360280', 21033, 'Economy', 13400),
('0005433397830', 19411, 'Economy', 12200),
('0005433960791', 24246, 'Economy', 12100),
('0005433397830', 1425, 'Business', 33000),
('0005435785220', 27275, 'Economy', 12700),
('0005432567494', 30567, 'Business', 40900),
('0005435860483', 4764, 'Economy', 17600),
('0005433868354', 32579, 'Economy', 17600),
('0005433868354', 14513, 'Economy', 16800),
('0005435999212', 15795, 'Economy', 8100),
('0005435839402', 18043, 'Economy', 66400),
('0005432527639', 30604, 'Economy', 14000),
('0005435652959', 24852, 'Economy', 3300),
('0005435652959', 21685, 'Economy', 16700),
('0005435999212', 19551, 'Economy', 41500),
('0005435723038', 6409, 'Economy', 12200),
('0005435068986', 13135, 'Economy', 3800),
('0005435068986', 15333, 'Economy', 9000),
('0005433960791', 25723, 'Economy', 7100),
('0005433808349', 14464, 'Economy', 43000),
('0005433342709', 1040, 'Economy', 10200),
('0005435723038', 13444, 'Economy', 11800),
('0005433342709', 17100, 'Economy', 7900),
('0005435860483', 32693, 'Economy', 16800),
('0005433784876', 26250, 'Economy', 62100),
('0005433784876', 8597, 'Business', 18000),
('0005433367243', 24836, 'Economy', 3300),
('0005433367243', 21707, 'Economy', 16700),
('0005435296940', 19528, 'Economy', 41500),
('0005434189077', 16620, 'Economy', 24900),
('0005434876599', 14602, 'Economy', 16600),
('0005434876578', 14602, 'Economy', 16600),
('0005433035371', 24118, 'Economy', 11600),
('0005434028248', 24118, 'Economy', 11600),
('0005435491405', 28935, 'Economy', 6200),
('0005435437565', 24574, 'Economy', 17000),
('0005433407477', 29499, 'Economy', 27100),
('0005434213728', 10699, 'Economy', 20400),
('0005432583587', 3180, 'Economy', 10100),
('0005433654651', 4322, 'Economy', 30200),
('0005435068195', 3533, 'Economy', 9000),
('0005435068164', 3533, 'Economy', 9000),
('0005433101157', 8078, 'Business', 20000),
('0005434876578', 3490, 'Comfort', 19900),
('0005435125652', 3490, 'Economy', 11700),
('0005434876599', 3490, 'Economy', 11700),
('0005432798979', 3490, 'Economy', 11700),
('0005432104738', 5204, 'Business', 18000),
('0005435765139', 5493, 'Economy', 11800),
('0005435765108', 5493, 'Economy', 11800),
('0005434620241', 7843, 'Economy', 15100),
('0005432566541', 4695, 'Business', 40900),
('0005432170268', 4695, 'Economy', 13600),
('0005435125652', 14685, 'Economy', 3200),
('0005433129199', 29743, 'Economy', 15600),
('0005433867756', 4809, 'Economy', 17600),
('0005434299155', 7072, 'Economy', 16400),
('0005432603656', 6446, 'Economy', 15000),
('0005435212412', 30589, 'Economy', 14000),
('0005434952469', 2569, 'Economy', 5300),
('0005435696878', 3667, 'Economy', 7200),
('0005435938844', 29457, 'Economy', 44400),
('0005433985201', 4188, 'Economy', 7200),
('0005432054255', 31120, 'Business', 16100),
('0005435310866', 20278, 'Economy', 4000),
('0005434406763', 26977, 'Economy', 4000),
('0005434406736', 26977, 'Economy', 4000),
('0005433123589', 15683, 'Business', 43300),
('0005433123589', 7659, 'Economy', 3700),
('0005433192824', 18549, 'Economy', 23500),
('0005432782926', 5636, 'Economy', 9300),
('0005433496468', 6314, 'Economy', 4000),
('0005435947021', 26569, 'Business', 193100),
('0005433568094', 363, 'Economy', 7200),
('0005433568116', 363, 'Economy', 7200),
('0005433074235', 11605, 'Economy', 7200),
('0005435981554', 2370, 'Economy', 61500),
('0005432049406', 26174, 'Economy', 61500),
('0005432984547', 26174, 'Economy', 61500),
('0005434028248', 487, 'Economy', 8200),
('0005433035415', 24129, 'Economy', 11600),
('0005434550351', 288, 'Comfort', 47400),
('0005433233152', 9841, 'Comfort', 47400),
('0005433129199', 9841, 'Economy', 27900),
('0005432525854', 7717, 'Business', 42100),
('0005432533246', 7717, 'Economy', 14000),
('0005432428872', 7717, 'Economy', 14000),
('0005434343641', 5304, 'Economy', 15800),
('0005435611797', 5304, 'Economy', 14400),
('0005435491405', 5304, 'Economy', 14400),
('0005435423655', 10928, 'Economy', 14400),
('0005435423667', 10928, 'Economy', 14400),
('0005432838525', 7371, 'Economy', 6200),
('0005432359575', 6364, 'Economy', 12200),
('0005432603656', 21411, 'Economy', 6600),
('0005432890709', 12064, 'Business', 44500),
('0005432927893', 32512, 'Economy', 25700),
('0005434821567', 5278, 'Economy', 28000),
('0005434755751', 9557, 'Economy', 10900),
('0005434213728', 28631, 'Business', 32800),
('0005435254433', 19333, 'Economy', 11700),
('0005435681434', 6731, 'Economy', 17000),
('0005432533246', 24572, 'Economy', 17000),
('0005435125652', 11533, 'Economy', 8800),
('0005433397233', 13533, 'Business', 36600),
('0005435068164', 15478, 'Economy', 3800),
('0005435068195', 15478, 'Economy', 3800),
('0005434213782', 10689, 'Business', 61300),
('0005432125333', 5456, 'Economy', 9800),
('0005432304332', 12969, 'Economy', 10800),
('0005432667419', 9379, 'Economy', 68300),
('0005432261147', 87, 'Economy', 6700),
('0005432816987', 87, 'Economy', 6700),
('0005432019821', 7947, 'Economy', 7300),
('0005432751472', 7947, 'Economy', 6700),
('0005434937828', 3475, 'Economy', 11700),
('0005433404687', 29307, 'Economy', 4600),
('0005433959956', 6890, 'Economy', 7100),
('0005433613479', 5141, 'Economy', 6000),
('0005433613462', 5141, 'Economy', 6000),
('0005432667419', 5141, 'Economy', 6000),
('0005432054255', 21096, 'Economy', 6300),
('0005432816987', 9586, 'Economy', 10900),
('0005432428872', 29207, 'Economy', 10700),
('0005433397233', 19277, 'Business', 33000),
('0005432649307', 4108, 'Economy', 29400),
('0005434081500', 4693, 'Economy', 13600),
('0005433341488', 11081, 'Economy', 7900),
('0005433341575', 11081, 'Economy', 7900),
('0005434136836', 7295, 'Economy', 7700),
('0005435808062', 1904, 'Economy', 21700),
('0005433407477', 23062, 'Economy', 21700),
('0005433867756', 32643, 'Economy', 16800),
('0005432798979', 14823, 'Economy', 4400),
('0005434406763', 7054, 'Economy', 16400),
('0005434406736', 7054, 'Economy', 16400),
('0005432802431', 1478, 'Economy', 50100),
('0005434136836', 28755, 'Economy', 3200),
('0005432638951', 2243, 'Economy', 29100),
('0005432667419', 26337, 'Economy', 6000),
('0005432328030', 3075, 'Economy', 5400),
('0005432905029', 31102, 'Economy', 5400),
('0005433156619', 17317, 'Economy', 13900),
('0005433156615', 17317, 'Economy', 13900),
('0005435086721', 4079, 'Economy', 7500),
('0005433449642', 7705, 'Economy', 3700),
('0005432927893', 18521, 'Economy', 25800),
('0005434343641', 11424, 'Economy', 4000),
('0005435824212', 1253, 'Business', 199800),
('0005435824227', 1253, 'Economy', 66600),
('0005434925317', 6349, 'Economy', 4000),
('0005434925319', 6349, 'Economy', 4000),
('0005432782926', 15400, 'Business', 41200),
('0005433679835', 2767, 'Business', 33000),
('0005433613462', 9276, 'Economy', 44300),
('0005433613479', 9276, 'Economy', 44300),
('0005435981597', 2324, 'Economy', 61500),
('0005433753344', 2324, 'Economy', 61500),
('0005434373973', 1494, 'Economy', 13000),
('0005434373959', 1494, 'Economy', 13000),
('0005434029619', 20123, 'Economy', 13000),
('0005434022643', 440, 'Business', 24500),
('0005432156295', 12671, 'Economy', 8200),
('0005433921880', 2113, 'Business', 34700),
('0005433921789', 2113, 'Economy', 11600),
('0005433035501', 24135, 'Economy', 11600),
('0005433035486', 24135, 'Economy', 11600),
('0005434550412', 245, 'Comfort', 47400),
('0005434723613', 245, 'Economy', 27900),
('0005435142363', 245, 'Economy', 27900),
('0005432525980', 7723, 'Comfort', 23900),
('0005432525960', 7723, 'Economy', 14000),
('0005435423781', 10910, 'Economy', 14400),
('0005435884501', 8287, 'Business', 18800),
('0005435540684', 1729, 'Business', 57200),
('0005432924961', 22011, 'Economy', 19100),
('0005432359621', 6363, 'Business', 36600),
('0005434602863', 3837, 'Economy', 22600),
('0005435904365', 19059, 'Economy', 22600),
('0005432751472', 382, 'Economy', 14800),
('0005434821608', 5302, 'Economy', 28000),
('0005434213782', 28608, 'Economy', 10900),
('0005433531234', 6093, 'Economy', 23200),
('0005434550351', 10571, 'Economy', 3000),
('0005433397317', 13558, 'Economy', 12200),
('0005434755751', 28655, 'Economy', 20400),
('0005434229018', 12991, 'Economy', 9800),
('0005435981554', 26526, 'Economy', 6200),
('0005434943205', 899, 'Economy', 7500),
('0005433784368', 9359, 'Economy', 62100),
('0005433985201', 25910, 'Business', 36400),
('0005433959956', 25910, 'Economy', 12100),
('0005433123589', 30081, 'Economy', 3400),
('0005432817005', 54, 'Economy', 6700),
('0005433101311', 7988, 'Economy', 6700),
('0005435125733', 3512, 'Business', 35000),
('0005435797261', 2862, 'Economy', 4200),
('0005433960004', 6919, 'Economy', 7100),
('0005433784368', 5035, 'Business', 18000),
('0005434229018', 5033, 'Economy', 6000),
('0005432034532', 8570, 'Economy', 6000),
('0005433202141', 12637, 'Economy', 14800),
('0005433202134', 12637, 'Economy', 14800),
('0005432817005', 9596, 'Economy', 10900),
('0005433568094', 11866, 'Economy', 35300),
('0005433568116', 11866, 'Economy', 35300),
('0005433456908', 1449, 'Business', 33000),
('0005433397317', 19260, 'Economy', 11000),
('0005433341488', 17031, 'Economy', 10200),
('0005433341575', 17031, 'Economy', 10200),
('0005432389944', 1341, 'Economy', 33700),
('0005434081500', 30689, 'Economy', 13400),
('0005435461844', 13451, 'Economy', 11800),
('0005433845805', 5596, 'Economy', 33300),
('0005435282113', 13836, 'Economy', 33300),
('0005434620273', 7815, 'Economy', 15100),
('0005433341601', 11079, 'Business', 23600),
('0005433341606', 11079, 'Economy', 7900),
('0005435125733', 14726, 'Economy', 3200),
('0005432398136', 7107, 'Business', 86900),
('0005435696878', 16463, 'Economy', 19900),
('0005434087440', 7309, 'Economy', 7700),
('0005434136905', 7309, 'Economy', 7700),
('0005433449642', 30473, 'Economy', 3300),
('0005434520129', 6099, 'Economy', 22300),
('0005435310866', 26880, 'Economy', 16400),
('0005435725528', 30595, 'Economy', 14000),
('0005434979348', 2031, 'Economy', 9500),
('0005434136905', 28769, 'Economy', 3200),
('0005435132731', 7871, 'Economy', 5400),
('0005432398136', 27180, 'Economy', 4900),
('0005435652427', 1683, 'Business', 50000),
('0005435652411', 1683, 'Economy', 16700),
('0005433985295', 4159, 'Economy', 7200),
('0005435225467', 28110, 'Economy', 13000),
('0005432692652', 7598, 'Economy', 3700),
('0005435304106', 29782, 'Economy', 4000),
('0005432783050', 5634, 'Economy', 9300),
('0005433496532', 6244, 'Economy', 4000),
('0005434925362', 6244, 'Economy', 4000),
('0005435242475', 12168, 'Economy', 15100),
('0005434251828', 24640, 'Economy', 20300),
('0005433568255', 352, 'Economy', 7200),
('0005433434279', 26206, 'Economy', 61500),
('0005434374007', 1486, 'Economy', 13000),
('0005434029619', 465, 'Economy', 9000),
('0005433921969', 2142, 'Economy', 11600),
('0005434302397', 251, 'Economy', 27900),
('0005432526104', 7763, 'Comfort', 23900),
('0005432150079', 7763, 'Economy', 14000),
('0005435612012', 5352, 'Economy', 14400),
('0005432166854', 10920, 'Comfort', 24400),
('0005434312289', 8226, 'Economy', 6300),
('0005435540709', 1738, 'Business', 57200),
('0005435540703', 1738, 'Economy', 19100),
('0005434458514', 7354, 'Economy', 6200),
('0005434458514', 29085, 'Economy', 3100),
('0005432747000', 387, 'Economy', 14800),
('0005433531234', 18940, 'Economy', 25700),
('0005434821803', 5286, 'Comfort', 47600),
('0005435372303', 9929, 'Economy', 28000),
('0005433202134', 23256, 'Economy', 20900),
('0005433202141', 23256, 'Economy', 19000),
('0005434550412', 10640, 'Economy', 3000),
('0005435125733', 11543, 'Business', 26400),
('0005435105935', 11543, 'Economy', 8800),
('0005435808062', 23192, 'Economy', 24700),
('0005435006683', 5435, 'Economy', 9800),
('0005435981597', 26540, 'Economy', 6200),
('0005433434279', 26696, 'Economy', 6200),
('0005434271283', 26696, 'Economy', 6200),
('0005433255038', 16196, 'Economy', 7500),
('0005433784404', 9374, 'Economy', 62100),
('0005433784415', 9374, 'Economy', 62100),
('0005434170853', 26229, 'Economy', 62100),
('0005434217909', 27378, 'Economy', 17900),
('0005433960004', 25934, 'Economy', 12100),
('0005435142363', 10342, 'Economy', 15400),
('0005432706386', 2918, 'Economy', 3400),
('0005432692652', 30010, 'Economy', 3400),
('0005435068349', 3540, 'Economy', 9000),
('0005432817048', 21, 'Economy', 7300),
('0005432019885', 8122, 'Economy', 6700),
('0005432901363', 8123, 'Economy', 7300),
('0005432613804', 3473, 'Economy', 11700),
('0005435889808', 15610, 'Economy', 14800),
('0005432645786', 6837, 'Economy', 29200),
('0005432166854', 4956, 'Business', 18000),
('0005433784415', 4957, 'Economy', 6600),
('0005432104862', 4957, 'Economy', 6000),
('0005433784404', 4957, 'Economy', 6600),
('0005435006683', 8540, 'Economy', 6600),
('0005432328030', 31254, 'Business', 18900),
('0005432817048', 9587, 'Economy', 10900),
('0005432901363', 28995, 'Business', 32600),
('0005432613804', 15115, 'Economy', 11000),
('0005434654255', 5384, 'Economy', 22400),
('0005435545624', 1077, 'Economy', 10200),
('0005433341606', 17040, 'Economy', 10200),
('0005433341601', 17040, 'Economy', 10200),
('0005432851825', 18274, 'Economy', 33700),
('0005435765309', 5505, 'Economy', 11800),
('0005434602863', 19147, 'Economy', 3300),
('0005432081419', 5556, 'Business', 99800),
('0005435784850', 4300, 'Business', 38000),
('0005433341767', 11115, 'Economy', 7900),
('0005435545624', 17111, 'Economy', 7900),
('0005435540684', 22222, 'Economy', 6700),
('0005434906518', 2298, 'Business', 20200),
('0005433251033', 25610, 'Economy', 6700),
('0005432862190', 28084, 'Economy', 12400),
('0005434136954', 7316, 'Economy', 7700),
('0005432603796', 6462, 'Economy', 15000),
('0005433251033', 15022, 'Economy', 6300),
('0005433007989', 14196, 'Economy', 17400),
('0005434925319', 20516, 'Business', 22900),
('0005434925317', 20516, 'Economy', 7600),
('0005435839062', 5988, 'Economy', 66400),
('0005432658563', 5988, 'Economy', 66400),
('0005433367403', 24841, 'Economy', 3300),
('0005434136836', 11964, 'Economy', 3200),
('0005434136954', 28736, 'Business', 9700),
('0005435132747', 7904, 'Economy', 5400),
('0005435132746', 7904, 'Economy', 5400),
('0005433367403', 21681, 'Economy', 16700),
('0005434509047', 1622, 'Economy', 15500),
('0005432905045', 31118, 'Economy', 5400),
('0005435960001', 8744, 'Economy', 10500),
('0005432692652', 1198, 'Economy', 38300),
('0005434434971', 1143, 'Economy', 13900),
('0005433373411', 27025, 'Economy', 28900),
('0005434963955', 1322, 'Economy', 67800),
('0005435784850', 27398, 'Economy', 3100),
('0005433449690', 7640, 'Economy', 3700),
('0005435242475', 15368, 'Economy', 9300),
('0005434925376', 6260, 'Business', 11900),
('0005432783050', 15403, 'Economy', 13700),
('0005433568271', 344, 'Economy', 7200),
('0005433568261', 344, 'Economy', 7200),
('0005433753453', 2361, 'Economy', 61500),
('0005433434298', 26197, 'Business', 184500),
('0005432423846', 544, 'Economy', 9200),
('0005433922069', 2157, 'Economy', 11600),
('0005432231417', 2157, 'Economy', 11600),
('0005433921990', 2157, 'Economy', 11600),
('0005432206118', 24142, 'Economy', 11600),
('0005434723846', 255, 'Economy', 27900),
('0005434723850', 255, 'Economy', 27900),
('0005432069468', 7719, 'Business', 42100),
('0005434066630', 7719, 'Economy', 14000),
('0005435612119', 5309, 'Economy', 15800),
('0005435304106', 10901, 'Comfort', 24400),
('0005432164936', 10901, 'Economy', 14400),
('0005432382663', 4565, 'Business', 9900),
('0005432382649', 4565, 'Economy', 3300),
('0005434458528', 7388, 'Economy', 6200),
('0005432838613', 7388, 'Economy', 6200),
('0005434458528', 29127, 'Economy', 3100),
('0005432603796', 21422, 'Economy', 6600),
('0005434602871', 3844, 'Economy', 22600),
('0005434821873', 5274, 'Economy', 28000),
('0005435082682', 6991, 'Economy', 7400),
('0005435326567', 18586, 'Economy', 23200),
('0005433459164', 6135, 'Economy', 11700),
('0005435681594', 6747, 'Economy', 17000),
('0005435437658', 24595, 'Economy', 17000),
('0005433397385', 13503, 'Economy', 12200),
('0005435068349', 15468, 'Economy', 3800),
('0005434213930', 10713, 'Economy', 20400),
('0005433434298', 26710, 'Economy', 6200),
('0005434943227', 897, 'Economy', 7500),
('0005433654664', 4328, 'Economy', 30200),
('0005435652411', 21778, 'Economy', 3300),
('0005435652427', 21778, 'Economy', 3300),
('0005434271283', 26241, 'Economy', 62100),
('0005433985295', 25927, 'Business', 36400),
('0005434979348', 23648, 'Economy', 4000),
('0005434302397', 10276, 'Economy', 19700),
('0005435718862', 3559, 'Economy', 9000),
('0005432658563', 18200, 'Economy', 5900),
('0005433101438', 8069, 'Economy', 6700),
('0005434312289', 3604, 'Economy', 14800),
('0005434157376', 28968, 'Economy', 10900),
('0005433568255', 11850, 'Economy', 35300),
('0005433397385', 19281, 'Economy', 11000),
('0005433341767', 17067, 'Economy', 10200),
('0005432150079', 30673, 'Economy', 13400),
('0005435725528', 5531, 'Economy', 11800),
('0005433007989', 22607, 'Economy', 16200),
('0005433341871', 11117, 'Economy', 7900),
('0005433341815', 11117, 'Economy', 7900),
('0005435380239', 17125, 'Economy', 7900),
('0005435540709', 22269, 'Economy', 6700),
('0005435540703', 22269, 'Economy', 6700),
('0005433400944', 25612, 'Economy', 6700),
('0005432382663', 30504, 'Economy', 3300),
('0005433449690', 30504, 'Economy', 3300),
('0005432382649', 30504, 'Economy', 3300),
('0005434906518', 25824, 'Economy', 6300),
('0005434925362', 20498, 'Economy', 7600),
('0005435839087', 6030, 'Business', 199300),
('0005435630932', 30603, 'Economy', 14000),
('0005435259701', 24993, 'Economy', 9900),
('0005435628687', 682, 'Economy', 3700),
('0005432658563', 26285, 'Economy', 6000),
('0005432287130', 3125, 'Economy', 5400),
('0005434309581', 6233, 'Economy', 41500),
('0005432674950', 1177, 'Economy', 38300),
('0005434407008', 26976, 'Economy', 4000),
('0005434189108', 16627, 'Economy', 24900),
('0005434142561', 11452, 'Economy', 4000),
('0005432783164', 5652, 'Economy', 9300),
('0005432783137', 5652, 'Economy', 9300),
('0005434925421', 6281, 'Economy', 4000),
('0005433496587', 6281, 'Economy', 4000),
('0005433496605', 6281, 'Economy', 4000),
('0005435947077', 26613, 'Economy', 64400),
('0005433568367', 340, 'Economy', 7200),
('0005434374109', 1499, 'Economy', 13000),
('0005434374119', 1499, 'Economy', 13000),
('0005434022861', 443, 'Business', 24500),
('0005432206122', 24087, 'Economy', 11600),
('0005434723954', 278, 'Economy', 27900),
('0005433180787', 9873, 'Economy', 30700),
('0005433233420', 9873, 'Economy', 27900),
('0005432535771', 7727, 'Economy', 14000),
('0005432526348', 7727, 'Economy', 14000),
('0005435612254', 5345, 'Economy', 14400),
('0005435380239', 10892, 'Economy', 14400),
('0005433506955', 3299, 'Economy', 6300),
('0005435884641', 8166, 'Economy', 6300),
('0005432073348', 7400, 'Economy', 6200),
('0005434458552', 7400, 'Economy', 6200),
('0005432335893', 6384, 'Economy', 12200),
('0005434149580', 20981, 'Economy', 12200),
('0005434458552', 29080, 'Economy', 3100),
('0005432747083', 399, 'Economy', 14800),
('0005432747077', 399, 'Economy', 14800),
('0005434558175', 5260, 'Economy', 28000),
('0005435372445', 9935, 'Business', 84000),
('0005434213930', 28620, 'Economy', 10900),
('0005433180787', 27732, 'Economy', 3000),
('0005433459167', 6168, 'Economy', 11700),
('0005433784499', 9332, 'Business', 186200),
('0005433784503', 9332, 'Economy', 62100),
('0005432706453', 2957, 'Economy', 3400),
('0005432706447', 2957, 'Economy', 3400),
('0005432261357', 210, 'Economy', 6700),
('0005432019937', 7942, 'Business', 20000),
('0005434937901', 3518, 'Economy', 11700),
('0005435125890', 3518, 'Economy', 11700),
('0005433960154', 6909, 'Economy', 7100),
('0005435082682', 26090, 'Economy', 3900),
('0005433784503', 5197, 'Economy', 6600),
('0005433784499', 5197, 'Economy', 6000),
('0005434149580', 5202, 'Business', 18000),
('0005432335893', 8490, 'Economy', 6000),
('0005432034617', 8490, 'Economy', 6000),
('0005432382663', 31274, 'Economy', 6300),
('0005432382649', 31274, 'Economy', 6300),
('0005432423846', 13283, 'Economy', 4200),
('0005433568261', 11838, 'Economy', 35300),
('0005433568271', 11838, 'Economy', 35300),
('0005432947977', 25326, 'Economy', 35300),
('0005433715367', 7451, 'Economy', 10700),
('0005433715368', 7451, 'Economy', 10700),
('0005433715327', 7451, 'Economy', 10700),
('0005433341815', 17034, 'Economy', 10200),
('0005433341871', 17034, 'Economy', 10200),
('0005434066630', 30651, 'Economy', 13400),
('0005435765413', 5496, 'Economy', 11800),
('0005432535771', 13463, 'Economy', 11800),
('0005434602871', 19225, 'Economy', 3300),
('0005433845980', 5583, 'Economy', 33300),
('0005435282188', 13851, 'Economy', 33300),
('0005432186825', 4737, 'Economy', 13600),
('0005432566841', 4737, 'Economy', 13600),
('0005433506955', 9103, 'Economy', 8900),
('0005435125890', 14711, 'Economy', 3200),
('0005432400081', 7098, 'Economy', 29000),
('0005433251091', 25624, 'Economy', 6700),
('0005434097456', 13091, 'Economy', 11300),
('0005434137156', 7323, 'Economy', 7700),
('0005434137118', 7323, 'Economy', 7700),
('0005434136836', 28565, 'Economy', 7700),
('0005434287014', 2398, 'Economy', 15700),
('0005433650436', 7155, 'Economy', 29900),
('0005434299278', 7057, 'Economy', 16400),
('0005434407008', 7057, 'Economy', 16400),
('0005434299155', 26936, 'Economy', 16400),
('0005433251091', 14973, 'Economy', 6300),
('0005434925376', 20551, 'Economy', 7600),
('0005435472604', 18088, 'Economy', 66400),
('0005434952469', 28210, 'Economy', 5300),
('0005434137156', 28733, 'Economy', 3200),
('0005434137118', 28733, 'Economy', 3200),
('0005434466405', 6583, 'Economy', 20900),
('0005435697015', 3673, 'Economy', 7200),
('0005435160177', 7501, 'Economy', 12500),
('0005435390164', 29540, 'Economy', 12500),
('0005432400081', 27175, 'Economy', 4900),
('0005433985428', 4134, 'Economy', 7200),
('0005435999052', 6220, 'Economy', 41500),
('0005434309592', 6220, 'Economy', 41500),
('0005433156619', 1125, 'Economy', 13900),
('0005434964017', 1313, 'Economy', 67800),
('0005432720612', 7697, 'Economy', 4100),
('0005435824340', 1295, 'Business', 199800),
('0005432143953', 5621, 'Business', 27800),
('0005432783216', 5621, 'Economy', 9300),
('0005433496633', 6330, 'Economy', 4000),
('0005432783164', 15406, 'Economy', 13700),
('0005432783137', 15406, 'Economy', 13700),
('0005433577653', 9328, 'Economy', 44300),
('0005435947021', 4219, 'Economy', 64400),
('0005432184918', 4219, 'Economy', 70800),
('0005432947977', 11592, 'Economy', 7200),
('0005433434370', 26183, 'Economy', 61500),
('0005433434364', 26183, 'Economy', 61500),
('0005434374124', 1510, 'Business', 38900),
('0005432235554', 451, 'Economy', 8200),
('0005434550597', 266, 'Economy', 27900),
('0005432133043', 5337, 'Economy', 14400),
('0005432133035', 5337, 'Economy', 14400),
('0005433633444', 3320, 'Economy', 6300),
('0005432181467', 3320, 'Economy', 6300),
('0005432073351', 7382, 'Economy', 6200),
('0005432359841', 6372, 'Economy', 12200),
('0005432663013', 6492, 'Economy', 67900),
('0005432747131', 404, 'Economy', 14800),
('0005432890796', 12072, 'Economy', 14800),
('0005432396199', 5297, 'Business', 84000),
('0005434822198', 5297, 'Economy', 28000),
('0005435082701', 6968, 'Economy', 7400),
('0005434558175', 10592, 'Economy', 3000),
('0005435630932', 6711, 'Economy', 17000),
('0005435125890', 11551, 'Economy', 8800),
('0005435006761', 5436, 'Economy', 9800),
('0005433434370', 26737, 'Economy', 6200),
('0005433434364', 26737, 'Economy', 6200),
('0005432583742', 3144, 'Economy', 11100),
('0005433960154', 25925, 'Economy', 12100),
('0005433101532', 8018, 'Economy', 6700),
('0005434937828', 14576, 'Economy', 11700),
('0005435957529', 658, 'Economy', 4100),
('0005433960245', 6868, 'Economy', 7100),
('0005433613882', 5177, 'Economy', 6000),
('0005435006761', 8455, 'Economy', 6000),
('0005433202207', 12584, 'Economy', 14800),
('0005432287130', 31253, 'Economy', 6300),
('0005433568367', 11836, 'Economy', 35300),
('0005433715420', 7464, 'Economy', 11700),
('0005433715376', 7464, 'Economy', 10700),
('0005433715419', 7464, 'Economy', 10700),
('0005434095113', 8688, 'Economy', 12200),
('0005432186825', 30669, 'Economy', 13400),
('0005433810509', 1804, 'Economy', 16200),
('0005433846025', 5559, 'Economy', 36600),
('0005434620241', 32994, 'Economy', 15100),
('0005433342081', 11108, 'Economy', 7900),
('0005433342041', 11108, 'Economy', 7900),
('0005432919647', 20445, 'Economy', 8900),
('0005434906732', 2306, 'Economy', 6700),
('0005433400948', 25581, 'Economy', 6700),
('0005434142561', 29869, 'Economy', 7200),
('0005433867983', 4759, 'Economy', 19400),
('0005432603893', 6433, 'Economy', 15000),
('0005434925421', 20510, 'Economy', 7600),
('0005435390167', 29577, 'Economy', 12500),
('0005434503743', 6526, 'Business', 48400),
('0005435652592', 1698, 'Economy', 16700),
('0005435517739', 1575, 'Economy', 28700),
('0005433186036', 20859, 'Economy', 28700),
('0005432873223', 17512, 'Economy', 38300),
('0005434407101', 27015, 'Economy', 4000),
('0005433123722', 15649, 'Economy', 14400),
('0005434484279', 9014, 'Economy', 24900),
('0005433123722', 7653, 'Economy', 3700),
('0005432783226', 5617, 'Economy', 10200),
('0005432783216', 15407, 'Economy', 13700),
('0005434877321', 14640, 'Economy', 16600),
('0005434877258', 14640, 'Economy', 16600),
('0005433633444', 9308, 'Business', 132900),
('0005433613882', 9308, 'Economy', 44300),
('0005433577669', 9308, 'Economy', 44300),
('0005433074416', 11581, 'Economy', 7200),
('0005432984750', 26207, 'Economy', 61500),
('0005433753453', 26207, 'Economy', 61500),
('0005434023019', 471, 'Business', 24500),
('0005433922373', 2112, 'Economy', 11600),
('0005434724236', 258, 'Economy', 27900),
('0005434550686', 258, 'Economy', 27900),
('0005434031979', 9846, 'Business', 83700),
('0005434723613', 9846, 'Economy', 27900),
('0005433233557', 9846, 'Economy', 27900),
('0005433233587', 9846, 'Economy', 27900),
('0005433233585', 9846, 'Economy', 27900),
('0005432069500', 7732, 'Economy', 14000),
('0005435612600', 5316, 'Economy', 14400),
('0005433805013', 3341, 'Economy', 6300),
('0005435884766', 8210, 'Economy', 6300),
('0005432382790', 4510, 'Economy', 3300),
('0005432838719', 7398, 'Economy', 6200),
('0005432838724', 7398, 'Economy', 6200),
('0005432359852', 6378, 'Business', 36600),
('0005435723026', 21039, 'Economy', 12200),
('0005432603893', 21459, 'Economy', 7300),
('0005433293185', 29612, 'Economy', 17800),
('0005432747147', 411, 'Economy', 14800),
('0005435372565', 9906, 'Economy', 28000),
('0005433202207', 23302, 'Economy', 20900),
('0005434600533', 6055, 'Business', 69700),
('0005434550597', 10560, 'Economy', 3000),
('0005434214052', 10741, 'Business', 61300),
('0005434214065', 10741, 'Economy', 20400),
('0005434229128', 13003, 'Economy', 9800),
('0005432583587', 31469, 'Economy', 11100),
('0005433805013', 9381, 'Economy', 62100),
('0005435269672', 26238, 'Economy', 62100),
('0005433985428', 25929, 'Business', 36400),
('0005433960245', 25929, 'Economy', 12100),
('0005433289784', 21910, 'Economy', 15400),
('0005432880660', 30013, 'Business', 10300),
('0005435068579', 3579, 'Economy', 9000),
('0005432817163', 152, 'Economy', 6700),
('0005432919647', 7968, 'Business', 20000),
('0005432019983', 7968, 'Economy', 6700),
('0005434877258', 3491, 'Economy', 11700),
('0005434877321', 3491, 'Economy', 11700),
('0005432613819', 3491, 'Economy', 11700),
('0005435125977', 3491, 'Economy', 11700),
('0005435163169', 4433, 'Economy', 13400),
('0005435082701', 26071, 'Economy', 3900),
('0005432105100', 5016, 'Economy', 6000),
('0005432105102', 5016, 'Economy', 6000),
('0005433613920', 5016, 'Economy', 6000),
('0005434229128', 5014, 'Economy', 6000),
('0005434264886', 5014, 'Economy', 6000),
('0005435269672', 8422, 'Economy', 6000),
('0005432817163', 9626, 'Economy', 10900),
('0005432613819', 15071, 'Economy', 11000),
('0005433715427', 7436, 'Economy', 10700),
('0005434182052', 11625, 'Economy', 12200),
('0005435377553', 28301, 'Economy', 5800),
('0005434351562', 4470, 'Economy', 14000),
('0005433342081', 17019, 'Economy', 10200),
('0005433342041', 17019, 'Economy', 10200),
('0005434831104', 13461, 'Economy', 11800),
('0005434264886', 13461, 'Economy', 11800),
('0005432649307', 25089, 'Economy', 29400),
('0005435282234', 13882, 'Economy', 33300),
('0005432003669', 13882, 'Economy', 33300),
('0005435282257', 13882, 'Economy', 33300),
('0005433845805', 13882, 'Economy', 33300),
('0005435784977', 4293, 'Economy', 12700),
('0005435784987', 4293, 'Economy', 12700),
('0005432566987', 4717, 'Economy', 13600),
('0005432567003', 4717, 'Economy', 13600),
('0005433342105', 11096, 'Economy', 7900),
('0005432396199', 10134, 'Economy', 5800),
('0005435125977', 14691, 'Economy', 3200),
('0005434906762', 2318, 'Economy', 6700),
('0005435697015', 16495, 'Economy', 18100),
('0005432382790', 30453, 'Economy', 3300),
('0005433867983', 32680, 'Economy', 16800),
('0005434407101', 7070, 'Economy', 16400),
('0005435293129', 26895, 'Economy', 16400),
('0005434512064', 6449, 'Economy', 15000),
('0005432603930', 6449, 'Economy', 15000),
('0005434906732', 25876, 'Economy', 6300),
('0005433810509', 22873, 'Economy', 17400),
('0005435999052', 19697, 'Economy', 8100),
('0005435472634', 18079, 'Economy', 66400),
('0005432525980', 30606, 'Comfort', 23900),
('0005435212945', 30606, 'Comfort', 23900),
('0005432525854', 30606, 'Economy', 14000),
('0005432428872', 30606, 'Economy', 14000),
('0005435652663', 1646, 'Economy', 16700),
('0005435652637', 1646, 'Economy', 16700),
('0005432328302', 3088, 'Economy', 5400),
('0005435086721', 24389, 'Economy', 7500),
('0005434964054', 1332, 'Economy', 67800),
('0005435784977', 27446, 'Economy', 3100),
('0005435784987', 27446, 'Economy', 3100),
('0005433449772', 7534, 'Economy', 3700),
('0005433449642', 30382, 'Economy', 3700),
('0005433415515', 18005, 'Economy', 66600),
('0005432783297', 5612, 'Economy', 9300),
('0005432783226', 15409, 'Business', 41200),
('0005434876578', 10114, 'Economy', 16600),
('0005434877334', 14645, 'Economy', 16600),
('0005433680109', 2808, 'Economy', 11000),
('0005433613920', 9311, 'Economy', 44300),
('0005435986706', 4234, 'Economy', 64400),
('0005433753696', 2365, 'Economy', 61500),
('0005435981906', 2365, 'Economy', 61500),
('0005432984784', 26192, 'Economy', 61500),
('0005434374251', 1530, 'Economy', 13000),
('0005434374223', 1530, 'Economy', 13000),
('0005434023063', 438, 'Economy', 8200),
('0005434031979', 438, 'Economy', 8200),
('0005434022643', 12690, 'Economy', 8200),
('0005433057504', 12690, 'Economy', 8200),
('0005433233152', 279, 'Comfort', 47400),
('0005433289784', 9870, 'Economy', 27900),
('0005434723850', 9870, 'Economy', 27900),
('0005435725528', 7775, 'Comfort', 23900),
('0005435212412', 7775, 'Comfort', 23900),
('0005434066936', 7775, 'Economy', 14000),
('0005434573225', 5359, 'Economy', 14400),
('0005433719111', 10930, 'Economy', 14400),
('0005433507004', 3359, 'Economy', 6300),
('0005433633493', 3359, 'Economy', 6300),
('0005435884808', 8221, 'Economy', 6300),
('0005432459427', 8221, 'Economy', 6300),
('0005432382823', 4602, 'Economy', 3300),
('0005432924961', 1739, 'Business', 57200),
('0005432603930', 21442, 'Economy', 6600),
('0005432747208', 416, 'Economy', 14800),
('0005432747198', 416, 'Economy', 14800),
('0005433293185', 12062, 'Economy', 14800),
('0005432747000', 12062, 'Economy', 14800),
('0005432927934', 32480, 'Economy', 25700),
('0005434831104', 5265, 'Comfort', 47600),
('0005435372648', 9914, 'Economy', 28000),
('0005434214065', 28615, 'Business', 32800),
('0005434214052', 28615, 'Economy', 10900),
('0005434550686', 10678, 'Economy', 3000),
('0005435254433', 6119, 'Economy', 11700),
('0005433459164', 19335, 'Economy', 11700),
('0005435437565', 6765, 'Economy', 17000),
('0005435681735', 6765, 'Economy', 17000),
('0005435681733', 6765, 'Economy', 17000),
('0005432136120', 6765, 'Economy', 17000),
('0005435125977', 11531, 'Economy', 9700),
('0005435125733', 31907, 'Economy', 9700),
('0005435068579', 15474, 'Economy', 3800),
('0005435039162', 5464, 'Economy', 10800),
('0005435039144', 5464, 'Economy', 9800),
('0005434943268', 914, 'Economy', 8300),
('0005435652592', 21736, 'Economy', 3300),
('0005433784415', 26242, 'Economy', 62100),
('0005433784404', 26242, 'Economy', 62100),
('0005435517739', 20942, 'Economy', 19100),
('0005433123722', 29939, 'Economy', 3400),
('0005433101157', 130, 'Economy', 6700),
('0005433101642', 8055, 'Economy', 7300),
('0005433101626', 8055, 'Economy', 6700),
('0005432020022', 8055, 'Economy', 6700),
('0005432799195', 3499, 'Comfort', 19900),
('0005435126013', 3499, 'Economy', 11700),
('0005434877334', 3499, 'Economy', 11700),
('0005434876578', 14586, 'Economy', 11700),
('0005435957572', 642, 'Economy', 4100),
('0005435797261', 29347, 'Economy', 4200),
('0005432105114', 5004, 'Economy', 6000),
('0005433784404', 8387, 'Business', 18000),
('0005433784415', 8387, 'Economy', 6000),
('0005432034704', 8385, 'Business', 18000),
('0005433690908', 8385, 'Economy', 6000),
('0005432382790', 31227, 'Economy', 6300),
('0005433341575', 1083, 'Economy', 10200),
('0005433342105', 17038, 'Economy', 10200),
('0005434081500', 12809, 'Economy', 13400),
('0005435723026', 5542, 'Economy', 11800),
('0005435765610', 5542, 'Economy', 11800),
('0005435725528', 13450, 'Economy', 11800),
('0005435765108', 13450, 'Economy', 11800),
('0005433007989', 1821, 'Economy', 16200),
('0005432081452', 5548, 'Economy', 33300),
('0005434620273', 32977, 'Economy', 15100),
('0005434993931', 4290, 'Economy', 12700),
('0005434081500', 30524, 'Economy', 13600),
('0005432213572', 30524, 'Economy', 13600),
('0005433341575', 17084, 'Economy', 7900),
('0005433507004', 9087, 'Economy', 8900),
('0005435126013', 14772, 'Economy', 3200),
('0005433251033', 2277, 'Economy', 6700),
('0005434137398', 7326, 'Economy', 7700),
('0005434137419', 7326, 'Economy', 7700),
('0005434087440', 28584, 'Economy', 7700),
('0005433407477', 1895, 'Economy', 21700),
('0005434503743', 22917, 'Economy', 6900),
('0005432382823', 30499, 'Business', 9900),
('0005433449772', 30499, 'Economy', 3300),
('0005433449642', 31322, 'Economy', 3600),
('0005435302163', 29736, 'Economy', 15600),
('0005432603998', 6456, 'Economy', 15000),
('0005434906762', 25873, 'Economy', 6300),
('0005435718862', 15518, 'Economy', 28400),
('0005435212985', 30598, 'Comfort', 23900),
('0005434136905', 11945, 'Economy', 3200),
('0005434137398', 28746, 'Economy', 3200),
('0005434137419', 28746, 'Economy', 3200),
('0005435259720', 25034, 'Economy', 10900),
('0005433348943', 15961, 'Economy', 3700),
('0005434503835', 6550, 'Economy', 16100),
('0005433367243', 1687, 'Economy', 16700),
('0005432905029', 3115, 'Economy', 5400),
('0005433373463', 27039, 'Economy', 28900),
('0005434407281', 26981, 'Economy', 4000),
('0005433123589', 5689, 'Economy', 14400),
('0005433123589', 30372, 'Economy', 3700),
('0005433192824', 1398, 'Business', 70400),
('0005432927893', 1398, 'Economy', 23500),
('0005432927934', 18544, 'Business', 70400),
('0005435242475', 5655, 'Business', 27800),
('0005434925534', 6238, 'Business', 11900),
('0005433496711', 6238, 'Economy', 4000),
('0005432783297', 15410, 'Business', 41200),
('0005434877489', 14628, 'Economy', 16600),
('0005432966726', 29182, 'Business', 33000),
('0005432966719', 29182, 'Economy', 11000),
('0005433633493', 9281, 'Economy', 44300),
('0005434163547', 25264, 'Economy', 48700),
('0005435947135', 26607, 'Business', 193100),
('0005435947144', 26607, 'Economy', 64400),
('0005432238887', 315, 'Economy', 7200),
('0005433568551', 315, 'Economy', 7900),
('0005435981947', 2350, 'Business', 184500),
('0005435981952', 2350, 'Economy', 61500),
('0005435981926', 2350, 'Economy', 61500),
('0005435981554', 26188, 'Economy', 61500),
('0005432984814', 26188, 'Economy', 61500),
('0005434374007', 20110, 'Economy', 13000),
('0005433057571', 12665, 'Economy', 8200),
('0005434028248', 12665, 'Economy', 8200),
('0005433922501', 2161, 'Business', 34700),
('0005433035415', 2161, 'Economy', 11600),
('0005434028248', 2161, 'Economy', 11600),
('0005433921969', 24132, 'Economy', 11600),
('0005433035854', 24132, 'Economy', 11600),
('0005432277692', 295, 'Economy', 27900),
('0005434550787', 295, 'Economy', 27900),
('0005432199193', 9875, 'Economy', 27900),
('0005434067012', 7744, 'Business', 42100),
('0005434066964', 7744, 'Economy', 14000),
('0005435423667', 5331, 'Economy', 14400),
('0005432166874', 10881, 'Comfort', 24400),
('0005435612254', 10881, 'Economy', 14400),
('0005433507024', 3377, 'Business', 18800),
('0005433805086', 3377, 'Economy', 6300),
('0005435884501', 3378, 'Economy', 6300),
('0005435884836', 8248, 'Business', 18800),
('0005432359621', 20986, 'Economy', 12200),
('0005432359575', 20986, 'Economy', 12200),
('0005432603998', 21461, 'Economy', 6600),
('0005435257186', 23901, 'Economy', 12700),
('0005432747083', 12083, 'Economy', 14800),
('0005435372303', 5249, 'Economy', 28000),
('0005434821567', 9893, 'Economy', 28000),
('0005435302163', 9893, 'Economy', 28000),
('0005435372726', 9893, 'Economy', 28000),
('0005434600588', 6068, 'Economy', 23200),
('0005435681776', 6763, 'Economy', 17000),
('0005435437764', 24589, 'Business', 51100),
('0005435126013', 11505, 'Economy', 8800),
('0005433397317', 19423, 'Economy', 12200),
('0005435068349', 13131, 'Business', 11300),
('0005435808062', 29501, 'Economy', 24700),
('0005435981906', 26518, 'Economy', 6200),
('0005435981554', 26694, 'Economy', 6200),
('0005434943205', 16233, 'Economy', 7500),
('0005435652663', 21726, 'Economy', 3300),
('0005435652637', 21726, 'Economy', 3600),
('0005434170853', 9378, 'Economy', 62100),
('0005433805086', 9378, 'Economy', 62100),
('0005433784368', 26258, 'Economy', 62100),
('0005433165792', 16595, 'Economy', 23100),
('0005433165795', 16595, 'Economy', 23100),
('0005434573225', 11212, 'Economy', 19100),
('0005432706545', 2961, 'Economy', 3400),
('0005433123589', 2961, 'Economy', 3800),
('0005432880698', 29950, 'Economy', 3400),
('0005432706447', 29950, 'Economy', 3400),
('0005432706386', 29950, 'Economy', 3400),
('0005435068349', 15280, 'Economy', 9000),
('0005432816987', 7958, 'Economy', 7300),
('0005432817048', 7958, 'Economy', 6700),
('0005435626037', 3485, 'Comfort', 19900),
('0005435126032', 3485, 'Economy', 11700),
('0005434877489', 3485, 'Economy', 11700),
('0005432799240', 3485, 'Economy', 11700),
('0005435125733', 14585, 'Economy', 11700),
('0005432166874', 5129, 'Economy', 6000),
('0005433614122', 5130, 'Economy', 6600),
('0005433784368', 8372, 'Economy', 6000),
('0005433202239', 12630, 'Economy', 14800),
('0005432328302', 31232, 'Economy', 6300),
('0005432382823', 31232, 'Economy', 6300),
('0005432953867', 27584, 'Economy', 29900),
('0005432817048', 29010, 'Economy', 10900),
('0005432816987', 29010, 'Economy', 10900),
('0005432428872', 7468, 'Economy', 10700),
('0005433719111', 7468, 'Economy', 10700),
('0005433690908', 7468, 'Economy', 10700),
('0005433397317', 1435, 'Business', 33000),
('0005433341488', 1066, 'Economy', 10200),
('0005434445228', 1066, 'Economy', 10200),
('0005433341815', 1066, 'Economy', 10200),
('0005433341601', 1066, 'Economy', 10200),
('0005434066936', 30645, 'Economy', 14800),
('0005434152773', 12283, 'Economy', 27900),
('0005435282305', 13854, 'Economy', 33300),
('0005435282294', 13854, 'Economy', 33300),
('0005435282289', 13854, 'Economy', 33300),
('0005435785060', 4282, 'Economy', 12700),
('0005435785063', 4282, 'Economy', 12700),
('0005432459427', 4746, 'Economy', 15000),
('0005433342327', 11091, 'Economy', 7900),
('0005433342360', 11091, 'Economy', 7900),
('0005433341488', 17090, 'Business', 23600),
('0005433341815', 17090, 'Economy', 7900),
('0005433341601', 17090, 'Economy', 7900),
('0005433507024', 9104, 'Economy', 8900),
('0005435125733', 11002, 'Economy', 3200),
('0005435126032', 14675, 'Business', 9500),
('0005435626037', 14675, 'Economy', 3200),
('0005435443232', 27053, 'Economy', 29000),
('0005435540684', 11408, 'Economy', 6700),
('0005433251237', 25582, 'Economy', 6700),
('0005434137454', 7339, 'Business', 23100),
('0005433868103', 4788, 'Economy', 17600),
('0005433868127', 4788, 'Economy', 17600),
('0005432799195', 14796, 'Economy', 4400),
('0005434407281', 7066, 'Economy', 16400),
('0005433251237', 15020, 'Business', 18900),
('0005433251033', 25870, 'Economy', 6300),
('0005433007989', 22845, 'Business', 52300),
('0005433285066', 32067, 'Economy', 5200),
('0005432802431', 19947, 'Economy', 50100),
('0005432526104', 30629, 'Economy', 14000),
('0005433367625', 24827, 'Economy', 3300),
('0005434137454', 28765, 'Economy', 3200),
('0005433511894', 816, 'Economy', 14600),
('0005434445228', 17170, 'Economy', 7100),
('0005435132731', 33065, 'Economy', 5400),
('0005432663013', 21841, 'Economy', 30700),
('0005435652737', 1672, 'Economy', 16700),
('0005433367625', 21663, 'Economy', 16700),
('0005433985201', 25658, 'Economy', 7200),
('0005432667419', 17824, 'Business', 18000),
('0005434435077', 1149, 'Economy', 15200),
('0005433261487', 18245, 'Economy', 67800),
('0005434963955', 18245, 'Economy', 67800),
('0005435785063', 27448, 'Economy', 3400),
('0005435785060', 27448, 'Economy', 3100),
('0005433449813', 7610, 'Economy', 3700),
('0005434343641', 29775, 'Economy', 4000),
('0005435824227', 17983, 'Economy', 73200),
('0005432783439', 5620, 'Economy', 9300),
('0005432848213', 4346, 'Economy', 6300),
('0005433496587', 20422, 'Economy', 4000),
('0005433496532', 20422, 'Economy', 4000),
('0005434925317', 20422, 'Economy', 4000),
('0005433496468', 20422, 'Economy', 4000),
('0005435242475', 15412, 'Economy', 13700),
('0005434876599', 10078, 'Economy', 16600),
('0005433614122', 9324, 'Business', 132900),
('0005433577705', 9324, 'Economy', 44300),
('0005433613462', 25251, 'Economy', 44300),
('0005434152773', 25251, 'Economy', 44300),
('0005435947146', 26570, 'Economy', 64400),
('0005432571295', 26570, 'Economy', 64400),
('0005433074502', 11583, 'Economy', 7200),
('0005432984547', 2376, 'Business', 184500),
('0005435982000', 2376, 'Economy', 61500),
('0005433434486', 26163, 'Business', 184500),
('0005433753344', 26163, 'Economy', 61500),
('0005434373973', 20116, 'Economy', 14300),
('0005434023228', 435, 'Economy', 8200),
('0005432235583', 435, 'Economy', 8200),
('0005434022861', 12649, 'Economy', 8200),
('0005433921789', 24131, 'Business', 34700),
('0005433921990', 24131, 'Economy', 11600),
('0005433922069', 24131, 'Economy', 11600),
('0005433233587', 272, 'Economy', 27900),
('0005433233585', 272, 'Economy', 27900),
('0005434723954', 9825, 'Economy', 27900),
('0005433180917', 9825, 'Economy', 27900),
('0005435423655', 5319, 'Economy', 14400),
('0005435612012', 10885, 'Economy', 14400),
('0005434244782', 10885, 'Economy', 14400),
('0005433633586', 3398, 'Economy', 6300),
('0005435529118', 1719, 'Economy', 19100),
('0005435540684', 21980, 'Economy', 19100),
('0005432838814', 7405, 'Economy', 6200),
('0005432838613', 28946, 'Economy', 6200),
('0005432838525', 28946, 'Economy', 6200),
('0005434149580', 6375, 'Economy', 12200),
('0005432747263', 427, 'Business', 44500),
('0005432890709', 427, 'Economy', 14800),
('0005432890889', 12087, 'Economy', 14800),
('0005432927893', 18983, 'Economy', 28200),
('0005432396212', 5271, 'Economy', 28000),
('0005434822692', 5271, 'Economy', 28000),
('0005435082734', 7028, 'Economy', 7400),
('0005434639126', 1973, 'Economy', 19000),
('0005433202134', 1973, 'Economy', 19000),
('0005433202239', 23276, 'Economy', 19000),
('0005434550787', 10574, 'Economy', 3000),
('0005433180917', 27741, 'Economy', 3300),
('0005434550351', 27761, 'Business', 9100),
('0005435437796', 24564, 'Economy', 17000),
('0005435681434', 24564, 'Economy', 17000),
('0005435126032', 11502, 'Economy', 8800),
('0005435732239', 19392, 'Business', 36600),
('0005433397233', 19392, 'Business', 36600),
('0005435732253', 19392, 'Economy', 12200),
('0005435068164', 13177, 'Economy', 3800),
('0005433407477', 23177, 'Economy', 24700),
('0005434214192', 10736, 'Economy', 20400),
('0005432125399', 5479, 'Economy', 9800),
('0005435039326', 5479, 'Economy', 9800),
('0005435006761', 12988, 'Economy', 9800),
('0005435039162', 12988, 'Economy', 9800),
('0005435981926', 26549, 'Business', 18500),
('0005435981947', 26549, 'Economy', 6200),
('0005435981952', 26549, 'Economy', 6200),
('0005433434486', 26719, 'Economy', 6200),
('0005434943288', 871, 'Economy', 7500),
('0005433255082', 16224, 'Economy', 7500),
('0005435858517', 27612, 'Economy', 30200),
('0005433367243', 21743, 'Economy', 3300),
('0005432657427', 9352, 'Economy', 62100),
('0005433985201', 24290, 'Economy', 12100),
('0005433165808', 16579, 'Economy', 23100),
('0005435142363', 21965, 'Economy', 15400),
('0005433683316', 24307, 'Economy', 17100),
('0005432706453', 30064, 'Economy', 3400),
('0005434979348', 27518, 'Economy', 3600),
('0005435068164', 15304, 'Economy', 9000),
('0005432901363', 67, 'Economy', 7300),
('0005432020066', 8041, 'Economy', 6700),
('0005432901479', 8040, 'Business', 20000),
('0005432817005', 8040, 'Economy', 6700),
('0005434876599', 14548, 'Comfort', 19900),
('0005433404687', 2871, 'Economy', 4200),
('0005434244782', 5235, 'Business', 18000),
('0005433614190', 5190, 'Economy', 6000),
('0005435006761', 5139, 'Economy', 6000),
('0005433613462', 8356, 'Economy', 6000),
('0005434149580', 8357, 'Economy', 6000),
('0005432817005', 28979, 'Economy', 10900),
('0005432901479', 28979, 'Economy', 10900),
('0005433568551', 11889, 'Economy', 35300),
('0005432948214', 25323, 'Economy', 35300),
('0005434654466', 5375, 'Economy', 22400),
('0005433715419', 29248, 'Economy', 10700),
('0005434095113', 11639, 'Economy', 12200),
('0005435732253', 1462, 'Economy', 11000),
('0005433397233', 1462, 'Economy', 11000),
('0005435732239', 1462, 'Economy', 11000),
('0005434351607', 4477, 'Economy', 14000),
('0005433463885', 1057, 'Economy', 10200),
('0005433342327', 17059, 'Business', 30600),
('0005433342360', 17059, 'Economy', 10200),
('0005433269678', 17059, 'Economy', 11200),
('0005434067012', 30657, 'Economy', 13400),
('0005434066964', 30657, 'Economy', 13400),
('0005435765139', 13485, 'Economy', 11800),
('0005433285066', 22602, 'Economy', 16200),
('0005433846277', 5591, 'Economy', 33300),
('0005433846280', 5591, 'Economy', 33300),
('0005432567210', 4714, 'Economy', 13600),
('0005432566541', 30561, 'Economy', 13600),
('0005433342445', 11104, 'Economy', 7900),
('0005433481108', 9069, 'Business', 26600),
('0005435540703', 11417, 'Economy', 6700),
('0005434906922', 2312, 'Economy', 6700),
('0005434906518', 25595, 'Economy', 6700),
('0005434137554', 7348, 'Economy', 7700),
('0005434136905', 28585, 'Economy', 7700),
('0005435808062', 23079, 'Economy', 23900),
('0005434503835', 22891, 'Economy', 6900),
('0005433449813', 30507, 'Business', 9900),
('0005433868127', 32671, 'Economy', 16800),
('0005433868103', 32671, 'Economy', 16800),
('0005432799240', 14780, 'Economy', 4900),
('0005432604081', 6438, 'Economy', 16500),
('0005434906518', 15014, 'Economy', 6300),
('0005434925317', 14916, 'Economy', 7600),
('0005434925534', 20523, 'Economy', 7600),
('0005435839087', 18090, 'Economy', 66400),
('0005434066630', 30619, 'Economy', 14000),
('0005434979348', 23550, 'Economy', 9500),
('0005434137554', 28757, 'Economy', 3200),
('0005435259701', 6815, 'Economy', 10900),
('0005435628707', 786, 'Economy', 3700),
('0005432663013', 26326, 'Economy', 6000),
('0005432657427', 26326, 'Economy', 6000),
('0005432638951', 25059, 'Economy', 29100),
('0005432328431', 3085, 'Economy', 5400),
('0005435296940', 6230, 'Economy', 41500),
('0005435517807', 1593, 'Business', 86000),
('0005435225467', 7178, 'Economy', 13000),
('0005435960001', 15258, 'Economy', 10500),
('0005432675045', 1171, 'Economy', 38300),
('0005435086792', 4088, 'Economy', 7500),
('0005435784850', 13790, 'Economy', 3100),
('0005434407407', 26991, 'Economy', 4000),
('0005434319308', 5693, 'Economy', 14400),
('0005433123824', 15702, 'Economy', 14400),
('0005434189077', 9004, 'Economy', 27400),
('0005434484308', 9004, 'Economy', 24900),
('0005433123824', 7642, 'Economy', 3700),
('0005435850856', 28870, 'Economy', 6300),
('0005434925619', 6300, 'Economy', 4000),
('0005434443609', 6300, 'Economy', 4000),
('0005434443607', 6300, 'Economy', 4000),
('0005434925319', 20406, 'Economy', 4000),
('0005435242714', 12164, 'Economy', 13700),
('0005435242707', 12164, 'Economy', 13700),
('0005432783164', 12164, 'Economy', 13700),
('0005432783439', 15413, 'Economy', 13700),
('0005435913916', 10066, 'Economy', 16600),
('0005434877650', 14616, 'Economy', 16600),
('0005434251828', 9242, 'Economy', 20300),
('0005433680263', 2800, 'Economy', 11000),
('0005433633586', 9326, 'Economy', 44300),
('0005433614190', 9326, 'Economy', 44300),
('0005433577653', 25217, 'Economy', 44300),
('0005435856178', 26593, 'Economy', 64400),
('0005432192301', 11585, 'Economy', 7200),
('0005432948214', 11585, 'Economy', 7200),
('0005435982032', 2358, 'Economy', 61500),
('0005433434298', 2358, 'Economy', 61500),
('0005435981597', 26179, 'Economy', 61500),
('0005434724749', 302, 'Economy', 27900),
('0005434550919', 302, 'Economy', 27900),
('0005435142363', 9836, 'Economy', 27900),
('0005434550351', 9836, 'Economy', 27900),
('0005434067132', 7720, 'Economy', 14000),
('0005432527181', 7720, 'Economy', 14000),
('0005435612970', 5310, 'Economy', 14400),
('0005434573262', 5310, 'Economy', 14400),
('0005434244811', 10933, 'Economy', 14400),
('0005434343641', 10933, 'Economy', 14400),
('0005435424375', 10933, 'Economy', 14400),
('0005432459570', 8188, 'Economy', 6300),
('0005434271283', 8187, 'Economy', 6300),
('0005435540703', 21986, 'Economy', 19100),
('0005432838719', 28923, 'Business', 18500),
('0005432335893', 20995, 'Economy', 12200),
('0005432604081', 21444, 'Economy', 6600),
('0005432603656', 31683, 'Economy', 7300),
('0005432890898', 12091, 'Economy', 14800),
('0005432890894', 12091, 'Economy', 14800),
('0005433531234', 32478, 'Economy', 25700),
('0005434822745', 5242, 'Economy', 28000),
('0005434821873', 9931, 'Business', 84000),
('0005434821608', 9931, 'Economy', 28000),
('0005434213728', 9551, 'Economy', 10900),
('0005434214192', 28644, 'Economy', 10900),
('0005435125652', 31897, 'Business', 26400),
('0005433397751', 13521, 'Business', 36600),
('0005435039338', 5469, 'Economy', 9800),
('0005435006879', 5469, 'Economy', 9800),
('0005434229226', 12962, 'Economy', 9800),
('0005435554161', 20232, 'Business', 52900),
('0005435982000', 26497, 'Economy', 6200),
('0005435981597', 26712, 'Economy', 6200),
('0005432583883', 3134, 'Economy', 10100),
('0005435652737', 21772, 'Business', 9800),
('0005432667419', 26343, 'Economy', 5900),
('0005432261621', 183, 'Economy', 6700),
('0005433101802', 7930, 'Economy', 6700),
('0005432901501', 7929, 'Business', 20000),
('0005434175724', 32355, 'Economy', 6900),
('0005434877650', 3477, 'Economy', 11700),
('0005435913916', 14546, 'Economy', 11700),
('0005435082734', 26093, 'Economy', 3900),
('0005434244811', 5153, 'Economy', 6000),
('0005432105257', 5152, 'Economy', 6000),
('0005433614210', 5152, 'Economy', 6000),
('0005434229226', 5150, 'Economy', 6000),
('0005432335893', 5150, 'Economy', 6000),
('0005434173496', 5150, 'Economy', 6000),
('0005435006879', 8367, 'Economy', 6000),
('0005434639126', 23343, 'Economy', 14800),
('0005433202134', 23343, 'Economy', 14800),
('0005432901363', 9616, 'Economy', 10900),
('0005432901501', 29006, 'Economy', 10900),
('0005433568094', 25296, 'Economy', 35300),
('0005433715678', 7469, 'Economy', 10700),
('0005433397751', 19272, 'Economy', 11000),
('0005434351618', 4497, 'Economy', 14000),
('0005435893590', 29678, 'Economy', 14000),
('0005433342445', 17022, 'Economy', 10200),
('0005434066630', 12769, 'Economy', 13400),
('0005433527243', 5501, 'Business', 35300),
('0005435765834', 5501, 'Economy', 11800),
('0005435765846', 5501, 'Economy', 11800),
('0005435461844', 5501, 'Economy', 11800),
('0005434602863', 18743, 'Economy', 3300),
('0005432295862', 1818, 'Business', 48700),
('0005435282188', 5590, 'Business', 99800),
('0005433846025', 13857, 'Economy', 33300),
('0005434173496', 13857, 'Economy', 33300),
('0005435785119', 4278, 'Economy', 12700),
('0005432571295', 4724, 'Economy', 13600),
('0005432567218', 4724, 'Economy', 13600),
('0005432295862', 22806, 'Economy', 8800),
('0005432396212', 10209, 'Economy', 5800),
('0005435529118', 22239, 'Economy', 6700),
('0005434087482', 7297, 'Economy', 7700),
('0005434988667', 6615, 'Economy', 9800),
('0005434287156', 2422, 'Economy', 15700),
('0005435856178', 25490, 'Economy', 22800),
('0005433868211', 4758, 'Economy', 19400),
('0005434461634', 3452, 'Economy', 22600),
('0005434407407', 7050, 'Economy', 16400),
('0005434299278', 26905, 'Economy', 16400),
('0005432603656', 21342, 'Economy', 15000),
('0005434906922', 25863, 'Economy', 6300),
('0005434925319', 14911, 'Economy', 7600),
('0005435472604', 6021, 'Business', 199300),
('0005433285114', 32075, 'Economy', 5200),
('0005432211466', 30586, 'Economy', 14000),
('0005435652427', 24857, 'Economy', 3300),
('0005434136954', 11951, 'Economy', 3200),
('0005433475678', 4031, 'Economy', 12300),
('0005435132830', 7903, 'Economy', 5400),
('0005435383124', 33118, 'Economy', 5400),
('0005432398136', 18438, 'Economy', 4900),
('0005433367403', 1661, 'Economy', 16700),
('0005435652427', 21678, 'Economy', 16700),
('0005434509047', 21318, 'Economy', 15500),
('0005432905045', 3126, 'Business', 16100),
('0005432328490', 3126, 'Economy', 5400),
('0005432287166', 3126, 'Economy', 5400),
('0005435502201', 1582, 'Economy', 28700),
('0005434435100', 1111, 'Economy', 13900),
('0005435785119', 27441, 'Economy', 3100),
('0005434406736', 20269, 'Economy', 4000),
('0005434406763', 20269, 'Economy', 4000),
('0005434312289', 15650, 'Economy', 14400),
('0005434484317', 8977, 'Economy', 24900),
('0005434586473', 1367, 'Economy', 25800),
('0005433192977', 18505, 'Economy', 23500),
('0005435824212', 17973, 'Economy', 66600),
('0005434461634', 12566, 'Economy', 13500),
('0005435242707', 15350, 'Economy', 9300),
('0005435242714', 15350, 'Economy', 9300),
('0005432783164', 15350, 'Economy', 9300),
('0005433496812', 6299, 'Economy', 4000),
('0005434925362', 20317, 'Business', 11900),
('0005433496605', 20317, 'Economy', 4000),
('0005432782926', 12188, 'Business', 41200),
('0005433680311', 2777, 'Economy', 11000),
('0005433614210', 9316, 'Economy', 44300),
('0005433613479', 25229, 'Business', 132900),
('0005434271283', 4215, 'Economy', 64400),
('0005433074416', 312, 'Business', 21500),
('0005433134116', 11582, 'Business', 21500),
('0005433568094', 11582, 'Economy', 7200),
('0005435982092', 2326, 'Economy', 61500),
('0005433434370', 2326, 'Economy', 61500),
('0005432267862', 1491, 'Economy', 13000),
('0005433151230', 20141, 'Economy', 13000),
('0005434023387', 441, 'Economy', 8200),
('0005433922785', 2138, 'Economy', 11600),
('0005433922855', 2138, 'Economy', 11600),
('0005433922808', 2138, 'Economy', 11600),
('0005434550980', 265, 'Economy', 27900),
('0005433180977', 9869, 'Business', 83700),
('0005434723846', 9869, 'Comfort', 47400),
('0005434302397', 9869, 'Economy', 30700),
('0005433233881', 9869, 'Economy', 27900),
('0005432527367', 7737, 'Comfort', 23900),
('0005432527351', 7737, 'Economy', 14000),
('0005432047532', 5333, 'Economy', 14400),
('0005433805203', 3382, 'Business', 18800),
('0005433507087', 3382, 'Economy', 6300),
('0005433633632', 3382, 'Economy', 6300),
('0005435885019', 8202, 'Business', 18800),
('0005432459605', 8202, 'Business', 18800),
('0005432727877', 4668, 'Economy', 3300),
('0005432360142', 6398, 'Economy', 13400),
('0005432360125', 6398, 'Economy', 12200),
('0005434458528', 17699, 'Economy', 3100),
('0005432747077', 12082, 'Economy', 14800),
('0005435304106', 5252, 'Economy', 28000),
('0005435326567', 6058, 'Economy', 23200),
('0005433531234', 18604, 'Economy', 23200),
('0005434550919', 10569, 'Economy', 3000),
('0005433180977', 27767, 'Economy', 3000),
('0005434550412', 27768, 'Economy', 3000),
('0005435437658', 6720, 'Economy', 17000),
('0005435437825', 24571, 'Economy', 17000),
('0005435105935', 31906, 'Economy', 8800),
('0005433397823', 13540, 'Economy', 12200),
('0005435068195', 13159, 'Economy', 3800),
('0005434213728', 28660, 'Economy', 22500),
('0005435039401', 5482, 'Economy', 9800),
('0005435982032', 26496, 'Business', 18500),
('0005433434298', 26496, 'Economy', 6200),
('0005433255082', 856, 'Economy', 7500),
('0005433805203', 9389, 'Business', 186200),
('0005434217909', 9480, 'Economy', 17900),
('0005434217949', 27369, 'Economy', 17900),
('0005433959956', 24242, 'Economy', 12100),
('0005434573262', 11217, 'Economy', 19100),
('0005435517807', 20922, 'Economy', 21000),
('0005432706622', 3031, 'Economy', 3400),
('0005433123824', 29996, 'Economy', 3400),
('0005434988667', 23650, 'Economy', 3600),
('0005434302397', 19624, 'Economy', 19700),
('0005435068195', 15331, 'Economy', 9000),
('0005433101311', 25, 'Economy', 6700),
('0005433101438', 25, 'Economy', 6700),
('0005432261654', 38, 'Economy', 6700),
('0005433101851', 8031, 'Economy', 6700),
('0005432798979', 14584, 'Business', 35000),
('0005435125652', 14584, 'Economy', 11700),
('0005435889808', 3600, 'Economy', 14800),
('0005432105315', 5064, 'Economy', 6000),
('0005434312289', 5062, 'Economy', 6600),
('0005433613479', 8381, 'Business', 18000),
('0005432047532', 8382, 'Economy', 6000),
('0005432328431', 31229, 'Business', 18900),
('0005434157376', 9574, 'Economy', 10900),
('0005433568116', 25269, 'Business', 105900),
('0005433715697', 7460, 'Economy', 10700),
('0005433715700', 7460, 'Economy', 10700),
('0005433397823', 19228, 'Economy', 11000),
('0005434443609', 20603, 'Economy', 14100),
('0005434443607', 20603, 'Economy', 14100),
('0005433341606', 1065, 'Economy', 10200),
('0005434067132', 30683, 'Economy', 13400),
('0005435462228', 13502, 'Business', 35300),
('0005435765413', 13502, 'Economy', 11800),
('0005433285114', 22584, 'Business', 48700),
('0005435282113', 5575, 'Economy', 33300),
('0005435784850', 27329, 'Economy', 12700),
('0005434081784', 4709, 'Economy', 15000),
('0005432459570', 4709, 'Economy', 13600),
('0005432567003', 30549, 'Economy', 13600),
('0005433342641', 11077, 'Economy', 8600),
('0005433341606', 17140, 'Economy', 7900),
('0005433507087', 9061, 'Economy', 8900),
('0005433506955', 20446, 'Economy', 8900),
('0005435125652', 10964, 'Business', 9500),
('0005434411755', 10964, 'Business', 9500),
('0005434411754', 10964, 'Business', 9500),
('0005435554161', 14744, 'Economy', 3200),
('0005433400944', 2262, 'Economy', 6700),
('0005433251311', 25626, 'Economy', 6700),
('0005433251315', 25626, 'Economy', 6700),
('0005433134116', 29841, 'Economy', 6600),
('0005435078264', 2211, 'Economy', 7000),
('0005433650541', 7152, 'Business', 89800),
('0005433868211', 32694, 'Economy', 16800),
('0005432798979', 12151, 'Economy', 4400),
('0005434299436', 7042, 'Economy', 16400),
('0005432604165', 6477, 'Economy', 16500),
('0005432604135', 6477, 'Economy', 15000),
('0005433251315', 14996, 'Economy', 6300),
('0005433251311', 14996, 'Economy', 6900),
('0005434925362', 14951, 'Economy', 7600),
('0005434925619', 20530, 'Economy', 7600),
('0005435472634', 6015, 'Economy', 66400),
('0005432667419', 18068, 'Economy', 66400),
('0005435630955', 30581, 'Economy', 14000),
('0005435652411', 24875, 'Economy', 3300),
('0005433367738', 24875, 'Economy', 3300),
('0005434979676', 2015, 'Economy', 9500),
('0005434137454', 11937, 'Business', 9700),
('0005435628687', 15914, 'Economy', 3700),
('0005435938844', 4415, 'Economy', 44400),
('0005435160258', 7504, 'Economy', 12500),
('0005435160177', 29545, 'Economy', 12500),
('0005435652411', 21680, 'Economy', 16700),
('0005433367738', 21680, 'Economy', 16700),
('0005432328521', 3078, 'Economy', 5400),
('0005432328030', 31146, 'Economy', 5400),
('0005432692652', 17468, 'Economy', 38300),
('0005434435126', 1120, 'Economy', 13900),
('0005434435125', 1120, 'Economy', 13900),
('0005433373411', 2464, 'Economy', 28900),
('0005433373463', 2464, 'Economy', 28900),
('0005434964130', 1308, 'Economy', 67800),
('0005434964163', 1308, 'Economy', 67800),
('0005433261526', 18236, 'Economy', 67800),
('0005435310866', 27016, 'Economy', 4000),
('0005434189108', 8980, 'Economy', 24900),
('0005433449690', 30340, 'Economy', 3700),
('0005432692652', 30340, 'Economy', 3700),
('0005432783591', 5651, 'Economy', 9300),
('0005432782926', 15374, 'Economy', 9300),
('0005432783050', 12214, 'Economy', 13700),
('0005434877823', 14634, 'Economy', 16600),
('0005434877817', 14634, 'Economy', 16600),
('0005433680381', 2793, 'Economy', 12100),
('0005432222760', 2793, 'Economy', 12100),
('0005433680109', 29136, 'Business', 33000),
('0005433679835', 29136, 'Economy', 11000),
('0005433633632', 9280, 'Economy', 44300),
('0005433613882', 25242, 'Economy', 44300),
('0005435787347', 26579, 'Economy', 64400),
('0005433129199', 317, 'Business', 21500),
('0005432947977', 317, 'Economy', 7200),
('0005432238910', 317, 'Economy', 7200),
('0005433074598', 11601, 'Economy', 7200),
('0005433568116', 11601, 'Economy', 7200),
('0005433434364', 2329, 'Economy', 61500),
('0005432984814', 2329, 'Economy', 61500),
('0005433434279', 2329, 'Economy', 61500),
('0005434029619', 1501, 'Economy', 14300),
('0005434374109', 20156, 'Economy', 13000),
('0005434023435', 447, 'Business', 24500),
('0005434029619', 12680, 'Economy', 8200),
('0005433035501', 2166, 'Business', 34700),
('0005433922920', 2166, 'Economy', 11600),
('0005433035486', 2166, 'Economy', 11600),
('0005434550412', 9820, 'Comfort', 47400),
('0005432535814', 7771, 'Economy', 14000),
('0005432527386', 7771, 'Economy', 14000),
('0005434067296', 7771, 'Economy', 14000),
('0005435423781', 5312, 'Economy', 15800),
('0005435612119', 10875, 'Economy', 14400),
('0005435491405', 10875, 'Economy', 14400),
('0005432459653', 8239, 'Business', 18800),
('0005433506955', 8239, 'Economy', 6300),
('0005432383027', 4599, 'Business', 9900),
('0005432383034', 4599, 'Economy', 3300),
('0005434458528', 28949, 'Economy', 6200),
('0005432359841', 21027, 'Economy', 13400),
('0005432604135', 21434, 'Economy', 6600),
('0005432604165', 21434, 'Economy', 6600),
('0005432603796', 31679, 'Economy', 6600),
('0005434602863', 19063, 'Economy', 22600),
('0005434823080', 5301, 'Business', 84000),
('0005435372726', 5301, 'Economy', 28000),
('0005432396199', 9925, 'Economy', 28000),
('0005435372976', 9925, 'Economy', 30800),
('0005432823441', 9925, 'Economy', 28000),
('0005432203030', 9925, 'Economy', 28000),
('0005435372980', 9925, 'Economy', 28000),
('0005435082682', 25993, 'Economy', 7400),
('0005434214065', 9552, 'Business', 32800),
('0005434600533', 18600, 'Economy', 23200),
('0005434550980', 10654, 'Economy', 3000),
('0005433459167', 19348, 'Economy', 11700),
('0005435681594', 24610, 'Economy', 17000),
('0005435437862', 24610, 'Economy', 17000),
('0005435125890', 31884, 'Economy', 8800),
('0005435732283', 19401, 'Economy', 12200),
('0005434755751', 10728, 'Economy', 20400),
('0005435006931', 5452, 'Business', 29500),
('0005435006919', 5452, 'Economy', 10800),
('0005435006683', 12968, 'Economy', 9800),
('0005434411755', 14851, 'Economy', 17600),
('0005434411754', 14851, 'Economy', 17600),
('0005433434370', 26531, 'Economy', 6200),
('0005435982092', 26531, 'Economy', 6200),
('0005432583932', 3133, 'Economy', 10100),
('0005433654664', 27605, 'Economy', 30200),
('0005433654651', 27605, 'Economy', 30200),
('0005433367403', 21741, 'Economy', 3300),
('0005432665265', 9386, 'Business', 186200),
('0005435502201', 20943, 'Economy', 19100),
('0005432692652', 2951, 'Economy', 3400),
('0005432901501', 125, 'Economy', 6700),
('0005432261716', 126, 'Economy', 6700),
('0005432751512', 8115, 'Economy', 6700),
('0005434877817', 3506, 'Business', 35000),
('0005434877823', 3506, 'Comfort', 19900),
('0005435126214', 3506, 'Comfort', 19900),
('0005435126206', 3506, 'Economy', 11700),
('0005434325603', 3611, 'Economy', 14800),
('0005432645786', 25111, 'Economy', 29200),
('0005433959956', 25718, 'Economy', 7100),
('0005435082682', 24541, 'Economy', 3900),
('0005432665265', 4989, 'Economy', 6000),
('0005432105368', 4989, 'Economy', 6000),
('0005433614367', 4989, 'Economy', 6000),
('0005435006683', 4987, 'Business', 18000),
('0005433613882', 8401, 'Economy', 6000),
('0005435006931', 8402, 'Business', 18000),
('0005435006919', 8402, 'Economy', 6000),
('0005433202308', 12600, 'Economy', 14800),
('0005432382663', 21052, 'Economy', 6300),
('0005432328030', 21052, 'Economy', 6300),
('0005432287166', 31240, 'Economy', 6300),
('0005432328490', 31240, 'Economy', 6300),
('0005433568261', 25279, 'Economy', 35300),
('0005433715368', 29244, 'Economy', 10700),
('0005435732283', 1469, 'Economy', 12100),
('0005433456908', 19266, 'Economy', 11000),
('0005435893601', 29658, 'Economy', 14000),
('0005433341767', 1051, 'Business', 30600),
('0005433342641', 17050, 'Economy', 10200),
('0005432851825', 1335, 'Business', 101000),
('0005434081784', 30668, 'Economy', 13400),
('0005435462259', 13488, 'Economy', 11800),
('0005432535814', 13488, 'Economy', 11800),
('0005432751472', 12284, 'Economy', 27900),
('0005432459605', 4751, 'Business', 40900),
('0005432566841', 30520, 'Economy', 13600),
('0005433341767', 17101, 'Economy', 7900),
('0005434158971', 20450, 'Economy', 8900),
('0005432396199', 18357, 'Economy', 5800),
('0005435126214', 14750, 'Business', 9500),
('0005435126206', 14750, 'Economy', 3200),
('0005432398136', 27062, 'Economy', 31900),
('0005433400948', 2313, 'Economy', 6700),
('0005433400971', 25577, 'Economy', 6700),
('0005432862190', 2502, 'Economy', 12400),
('0005433129199', 12011, 'Economy', 6600),
('0005434142561', 12011, 'Economy', 6600),
('0005434137808', 7311, 'Economy', 8500),
('0005434137812', 7311, 'Economy', 7700),
('0005434136954', 28570, 'Business', 23100),
('0005432383034', 30497, 'Economy', 3600),
('0005432383027', 30497, 'Economy', 3300),
('0005433449690', 31317, 'Economy', 3300),
('0005435304106', 10760, 'Economy', 15600),
('0005434287014', 26873, 'Economy', 15700),
('0005433867756', 32577, 'Economy', 17600),
('0005433867756', 14478, 'Economy', 16800),
('0005435310866', 7040, 'Economy', 16400),
('0005434406763', 26912, 'Economy', 16400),
('0005434406736', 26912, 'Economy', 16400),
('0005432604194', 6479, 'Economy', 15000),
('0005432603796', 21367, 'Economy', 15000),
('0005433008461', 14160, 'Economy', 17400),
('0005432525960', 30592, 'Comfort', 23900),
('0005435213314', 30592, 'Economy', 14000),
('0005435725586', 30592, 'Economy', 14000),
('0005432533246', 30592, 'Economy', 14000),
('0005432526348', 30592, 'Economy', 14000),
('0005433367771', 24844, 'Economy', 3300),
('0005434979701', 2069, 'Economy', 9500),
('0005434137812', 28759, 'Economy', 3200),
('0005434137808', 28759, 'Economy', 3200),
('0005433367771', 21676, 'Economy', 16700),
('0005432665265', 26286, 'Economy', 6000),
('0005432328571', 3072, 'Economy', 5400),
('0005434309697', 6228, 'Economy', 41500),
('0005434309581', 19578, 'Economy', 41500),
('0005435502264', 1592, 'Business', 86000),
('0005433186036', 1592, 'Economy', 28700),
('0005433156615', 1130, 'Economy', 13900),
('0005435551578', 17016, 'Business', 144300),
('0005435551567', 17016, 'Economy', 48100),
('0005435784987', 13786, 'Economy', 3100),
('0005434407008', 20287, 'Economy', 4000),
('0005434407101', 20287, 'Economy', 4000),
('0005432692999', 7695, 'Economy', 3700),
('0005433449915', 7695, 'Economy', 3700),
('0005432720612', 30331, 'Economy', 3700),
('0005433193003', 18546, 'Economy', 23500),
('0005434142561', 29773, 'Economy', 4000),
('0005435824340', 17991, 'Economy', 66600),
('0005433415618', 17991, 'Economy', 66600),
('0005432783634', 5643, 'Economy', 9300),
('0005432783050', 15385, 'Business', 27800),
('0005433496873', 6342, 'Economy', 4000),
('0005434925421', 20389, 'Economy', 4000),
('0005432783216', 12189, 'Economy', 13700),
('0005432783591', 15418, 'Economy', 13700),
('0005434877321', 10070, 'Economy', 16600),
('0005434877334', 10070, 'Economy', 16600),
('0005434877914', 14641, 'Economy', 16600),
('0005435660104', 9253, 'Economy', 22400),
('0005432966868', 29149, 'Economy', 11000),
('0005432966865', 29149, 'Economy', 11000),
('0005433614367', 9295, 'Economy', 44300),
('0005432751472', 25234, 'Economy', 44300),
('0005433633444', 25234, 'Economy', 44300),
('0005435947077', 4206, 'Economy', 64400),
('0005433568874', 321, 'Economy', 7200),
('0005433074235', 321, 'Economy', 7900),
('0005433568890', 321, 'Economy', 7200),
('0005433568261', 11580, 'Business', 21500),
('0005433074622', 11580, 'Business', 21500),
('0005434373959', 20160, 'Economy', 13000),
('0005434374223', 20160, 'Economy', 13000),
('0005434023063', 12692, 'Business', 24500),
('0005433057777', 12692, 'Economy', 8200),
('0005433527243', 13814, 'Economy', 37200),
('0005433035371', 2130, 'Economy', 11600),
('0005434551083', 282, 'Economy', 27900),
('0005433233420', 282, 'Economy', 27900),
('0005435142536', 282, 'Economy', 27900),
('0005433234033', 9862, 'Economy', 27900),
('0005434724236', 9862, 'Economy', 27900),
('0005435630932', 7769, 'Comfort', 23900),
('0005432527621', 7769, 'Economy', 14000),
('0005434344103', 5356, 'Business', 43100),
('0005432133170', 5356, 'Business', 43100),
('0005435302163', 5356, 'Business', 43100),
('0005435380239', 5356, 'Economy', 14400),
('0005434573304', 5356, 'Economy', 14400),
('0005435424596', 10929, 'Comfort', 24400),
('0005435611797', 10929, 'Comfort', 24400),
('0005432165012', 10929, 'Economy', 14400),
('0005432181651', 3358, 'Economy', 6300),
('0005435884836', 3357, 'Economy', 6300),
('0005435884766', 3357, 'Economy', 6300),
('0005432459711', 8335, 'Economy', 6300),
('0005433633444', 8255, 'Economy', 6900),
('0005432838944', 7372, 'Business', 18500),
('0005432823441', 7372, 'Economy', 6200),
('0005432073379', 7372, 'Economy', 6200),
('0005435491405', 7372, 'Economy', 6200),
('0005432838724', 28919, 'Economy', 6800),
('0005434458514', 17718, 'Economy', 3100),
('0005434458552', 17718, 'Economy', 3100),
('0005432604194', 21457, 'Economy', 6600),
('0005433293227', 29606, 'Economy', 17800),
('0005432751512', 414, 'Economy', 14800),
('0005432890796', 414, 'Economy', 14800),
('0005432747208', 12080, 'Economy', 14800),
('0005434558237', 5270, 'Comfort', 47600),
('0005434823166', 5270, 'Economy', 28000),
('0005435735127', 9889, 'Business', 84000),
('0005435373030', 9889, 'Economy', 28000),
('0005434821803', 9889, 'Economy', 28000),
('0005435790298', 6987, 'Economy', 7400),
('0005435082701', 25989, 'Economy', 7400),
('0005434213782', 9559, 'Economy', 10900),
('0005434755751', 28595, 'Business', 32800),
('0005433202141', 1976, 'Economy', 19000),
('0005434639259', 1976, 'Economy', 19000),
('0005433202308', 23304, 'Economy', 19000),
('0005434550597', 27751, 'Economy', 3000),
('0005435682019', 6758, 'Economy', 17000),
('0005435630955', 6758, 'Economy', 17000),
('0005435681776', 24568, 'Business', 51100),
('0005435630932', 24568, 'Economy', 17000),
('0005435126206', 11536, 'Economy', 8800),
('0005435126214', 11536, 'Economy', 8800),
('0005433397892', 13531, 'Economy', 12200),
('0005433397385', 19405, 'Economy', 12200),
('0005434214411', 10725, 'Economy', 20400),
('0005434214065', 28668, 'Economy', 20400),
('0005435006958', 5428, 'Economy', 9800),
('0005434229018', 5428, 'Economy', 9800),
('0005433434279', 26544, 'Economy', 6200),
('0005433434364', 26544, 'Economy', 6200),
('0005432583742', 31493, 'Economy', 10100),
('0005433255038', 910, 'Economy', 8300),
('0005434943227', 16208, 'Economy', 7500),
('0005432665268', 9388, 'Economy', 62100),
('0005435269743', 26249, 'Business', 186200),
('0005433784499', 26249, 'Economy', 62100),
('0005433784503', 26249, 'Economy', 68300),
('0005434480238', 966, 'Economy', 25400),
('0005432692999', 29914, 'Economy', 3400),
('0005432880770', 29914, 'Economy', 3400),
('0005434979676', 23661, 'Economy', 3600),
('0005435068925', 3529, 'Economy', 9000),
('0005432817369', 142, 'Business', 20000),
('0005434877914', 3496, 'Business', 35000),
('0005434938073', 3496, 'Economy', 11700),
('0005432799367', 3496, 'Economy', 11700),
('0005434877334', 14581, 'Business', 35000),
('0005435125890', 14581, 'Economy', 11700),
('0005434877321', 14581, 'Economy', 11700),
('0005435957653', 623, 'Economy', 4100),
('0005432645942', 6830, 'Economy', 29200),
('0005433960696', 6883, 'Economy', 7100),
('0005435082701', 24560, 'Economy', 3900),
('0005432665268', 4962, 'Economy', 6000),
('0005434244782', 8415, 'Business', 18000),
('0005433784499', 8415, 'Economy', 6000),
('0005433784503', 8415, 'Economy', 6600),
('0005435269743', 8415, 'Economy', 6600),
('0005434264886', 8417, 'Business', 18000),
('0005434229018', 8417, 'Economy', 6000),
('0005435006958', 8417, 'Economy', 6000),
('0005432328521', 31241, 'Economy', 6300),
('0005432383027', 31241, 'Economy', 6300),
('0005432383034', 31241, 'Economy', 6300),
('0005433642302', 2479, 'Economy', 32800),
('0005432817369', 9580, 'Economy', 10900),
('0005432901501', 9580, 'Economy', 10900),
('0005432947977', 11877, 'Economy', 35300),
('0005432948385', 25295, 'Economy', 38800),
('0005433568367', 25295, 'Economy', 35300),
('0005433715420', 29221, 'Economy', 10700),
('0005433715376', 29221, 'Economy', 10700),
('0005433715367', 29221, 'Economy', 10700),
('0005433397385', 1442, 'Economy', 11000),
('0005433397892', 19241, 'Business', 33000),
('0005435092037', 1045, 'Economy', 10200),
('0005432293200', 1045, 'Economy', 10200),
('0005433342081', 1045, 'Economy', 10200),
('0005433341871', 1045, 'Economy', 10200),
('0005432389944', 18270, 'Economy', 33700),
('0005434067296', 30649, 'Economy', 14800),
('0005435766063', 5492, 'Business', 35300),
('0005433527255', 5492, 'Economy', 11800),
('0005435765309', 13491, 'Economy', 11800),
('0005433008461', 22564, 'Economy', 16200),
('0005433846513', 5574, 'Economy', 33300),
('0005435282289', 5574, 'Economy', 33300),
('0005435787347', 4298, 'Economy', 12700),
('0005432459653', 4727, 'Economy', 13600),
('0005433342887', 11103, 'Economy', 7900),
('0005433342081', 17122, 'Economy', 7900),
('0005433341871', 17122, 'Economy', 7900),
('0005432293200', 17122, 'Economy', 7900),
('0005435125890', 11029, 'Economy', 3200),
('0005435517739', 11367, 'Economy', 6700),
('0005435540709', 11367, 'Economy', 7400),
('0005434907131', 2300, 'Economy', 6700),
('0005433251390', 25601, 'Economy', 6700),
('0005432862276', 28061, 'Economy', 12400),
('0005435697015', 24703, 'Economy', 18100),
('0005434137894', 7331, 'Economy', 7700),
('0005434087499', 7331, 'Economy', 7700),
('0005434137889', 7331, 'Economy', 7700),
('0005434137454', 28563, 'Economy', 7700),
('0005433449915', 30472, 'Economy', 3300),
('0005432382663', 31285, 'Business', 9900),
('0005433874343', 7779, 'Economy', 17400),
('0005433868338', 4778, 'Economy', 17600),
('0005433867983', 32605, 'Economy', 17600),
('0005433867983', 14521, 'Economy', 16800),
('0005435293129', 7078, 'Economy', 16400),
('0005432604218', 6441, 'Economy', 15000),
('0005434512064', 21393, 'Economy', 15000),
('0005433251390', 14994, 'Economy', 6300),
('0005432613804', 31722, 'Economy', 14900),
('0005433008480', 14207, 'Business', 52300),
('0005434925421', 14932, 'Economy', 7600),
('0005435999052', 15789, 'Economy', 8100),
('0005435487765', 15789, 'Economy', 8100),
('0005435839062', 18066, 'Economy', 66400),
('0005433463885', 17266, 'Economy', 48800),
('0005433285215', 32063, 'Economy', 5200),
('0005435652592', 24859, 'Business', 9800),
('0005434137118', 11943, 'Economy', 3200),
('0005434137398', 11943, 'Economy', 3200),
('0005434137554', 11943, 'Economy', 3200),
('0005434137894', 28744, 'Business', 9700),
('0005434137889', 28744, 'Economy', 3200),
('0005435697015', 16277, 'Economy', 7200),
('0005432609725', 3986, 'Economy', 19300),
('0005432613804', 22075, 'Economy', 19300),
('0005435390164', 7475, 'Economy', 12500),
('0005435652592', 21686, 'Economy', 16700),
('0005432665268', 26293, 'Economy', 6000),
('0005432866004', 25065, 'Economy', 29100),
('0005435487765', 19571, 'Economy', 41500),
('0005435999052', 19571, 'Economy', 41500),
('0005435508339', 1553, 'Business', 86000),
('0005435517888', 1553, 'Economy', 28700),
('0005435502268', 1553, 'Economy', 28700),
('0005433186100', 20849, 'Economy', 28700),
('0005432692999', 1197, 'Economy', 38300),
('0005432873223', 1197, 'Economy', 38300),
('0005432675101', 1197, 'Economy', 38300),
('0005432674950', 17498, 'Economy', 38300),
('0005434964054', 18247, 'Economy', 67800),
('0005435787347', 27402, 'Economy', 3100),
('0005433123904', 15651, 'Economy', 14400),
('0005433123904', 7581, 'Economy', 3700),
('0005434586561', 1372, 'Economy', 23500),
('0005433192977', 1372, 'Economy', 23500),
('0005433193021', 18503, 'Economy', 23500),
('0005434344103', 11443, 'Economy', 4300),
('0005435302163', 11443, 'Economy', 4000),
('0005432783216', 15367, 'Economy', 9300),
('0005433496919', 6246, 'Economy', 4000),
('0005433496711', 20362, 'Economy', 4000),
('0005433496633', 20362, 'Economy', 4000),
('0005432783297', 12194, 'Economy', 13700),
('0005432783634', 15420, 'Business', 41200),
('0005434878078', 14618, 'Economy', 16600),
('0005434878062', 14618, 'Economy', 16600),
('0005434251944', 24655, 'Economy', 20300),
('0005433690908', 29160, 'Economy', 11000),
('0005433613920', 25212, 'Economy', 44300),
('0005433568367', 11616, 'Economy', 7200),
('0005432948385', 11616, 'Economy', 7200),
('0005433754111', 2355, 'Economy', 61500),
('0005433754089', 2355, 'Economy', 61500),
('0005435982233', 2355, 'Economy', 61500),
('0005432226044', 2355, 'Economy', 61500),
('0005432984750', 2355, 'Economy', 61500),
('0005434374590', 1540, 'Business', 38900),
('0005434374124', 20151, 'Economy', 13000),
('0005433057571', 430, 'Economy', 8200),
('0005433057813', 12642, 'Economy', 8200),
('0005434023019', 12642, 'Economy', 8200),
('0005434031979', 12642, 'Economy', 8200),
('0005433684416', 12642, 'Economy', 8200),
('0005433923107', 2169, 'Economy', 11600),
('0005433923064', 2169, 'Economy', 11600),
('0005433923070', 2169, 'Economy', 11600),
('0005433036201', 24096, 'Economy', 11600),
('0005433922373', 24096, 'Economy', 11600),
('0005434551128', 305, 'Economy', 27900),
('0005434725194', 305, 'Economy', 27900),
('0005434725246', 305, 'Economy', 30700),
('0005433180787', 305, 'Economy', 27900),
('0005434551111', 305, 'Economy', 27900),
('0005434550597', 9872, 'Economy', 27900),
('0005433234059', 9872, 'Economy', 27900),
('0005434724749', 9872, 'Economy', 27900),
('0005435613406', 5314, 'Comfort', 24400),
('0005435097189', 5314, 'Economy', 14400),
('0005434244782', 5314, 'Economy', 14400),
('0005435613443', 5314, 'Economy', 14400),
('0005435613394', 5314, 'Economy', 14400),
('0005434244931', 10916, 'Economy', 14400),
('0005433507142', 3349, 'Economy', 6300),
('0005435884808', 3348, 'Economy', 6300),
('0005435884641', 3348, 'Economy', 6300),
('0005432042688', 8201, 'Economy', 6300),
('0005433805086', 8225, 'Economy', 6300),
('0005433805013', 8225, 'Economy', 6300),
('0005432383126', 4580, 'Economy', 3300),
('0005432382663', 30212, 'Business', 9900),
('0005435529213', 1749, 'Business', 57200),
('0005435517739', 22003, 'Economy', 19100),
('0005435540709', 22003, 'Economy', 19100),
('0005432838814', 28940, 'Economy', 6200),
('0005434458514', 28940, 'Economy', 6200),
('0005434458552', 28940, 'Economy', 6200),
('0005432359852', 21000, 'Economy', 12200),
('0005432604218', 21451, 'Economy', 6600),
('0005432747488', 412, 'Economy', 14800),
('0005432219993', 412, 'Economy', 14800),
('0005433293227', 12060, 'Business', 44500),
('0005435372445', 5283, 'Economy', 28000),
('0005435372648', 5283, 'Economy', 28000),
('0005435373109', 9932, 'Economy', 28000),
('0005434214411', 28632, 'Economy', 10900),
('0005433202207', 2000, 'Economy', 19000),
('0005434558237', 10665, 'Economy', 3000),
('0005434551083', 10665, 'Economy', 3000),
('0005435682064', 6728, 'Business', 51100),
('0005435682043', 6728, 'Economy', 17000),
('0005432533246', 6728, 'Economy', 17000),
('0005435105974', 11524, 'Economy', 8800),
('0005435126013', 31855, 'Economy', 8800),
('0005435125977', 31855, 'Economy', 8800),
('0005435068925', 15511, 'Economy', 3800),
('0005434213782', 28708, 'Economy', 20400),
('0005433763175', 9333, 'Economy', 62100),
('0005433805013', 26234, 'Economy', 62100),
('0005433805086', 26234, 'Economy', 62100),
('0005433960154', 24282, 'Economy', 12100),
('0005433960696', 25922, 'Economy', 13400),
('0005433165795', 943, 'Economy', 25400),
('0005435142536', 10351, 'Economy', 15400),
('0005435545624', 11234, 'Business', 57200),
('0005434573304', 11234, 'Economy', 19100),
('0005435502264', 20953, 'Economy', 19100),
('0005434979701', 23662, 'Economy', 3600),
('0005435068989', 3581, 'Economy', 9000),
('0005433101532', 159, 'Economy', 6700),
('0005432901479', 159, 'Economy', 6700),
('0005432919647', 159, 'Economy', 6700),
('0005432261795', 160, 'Economy', 6700),
('0005434175724', 9644, 'Economy', 6900),
('0005432611703', 3480, 'Comfort', 19900),
('0005434878078', 3480, 'Economy', 11700),
('0005434878062', 3480, 'Economy', 11700),
('0005435957529', 15152, 'Economy', 4100),
('0005434948003', 5754, 'Economy', 6800),
('0005434244931', 5052, 'Business', 18000),
('0005434265098', 5060, 'Business', 18000),
('0005433613920', 8431, 'Business', 18000),
('0005433202141', 23378, 'Economy', 16200),
('0005434639259', 23378, 'Economy', 14800),
('0005432382649', 21060, 'Economy', 6300),
('0005432328571', 31224, 'Economy', 6300),
('0005432611703', 15124, 'Economy', 11000),
('0005433568874', 11865, 'Economy', 35300),
('0005433568890', 11865, 'Economy', 35300),
('0005432948424', 25293, 'Economy', 35300),
('0005433568255', 25293, 'Economy', 35300),
('0005434654466', 12547, 'Economy', 22400),
('0005433715327', 29247, 'Economy', 10700),
('0005434351562', 29643, 'Economy', 14000),
('0005433342041', 1089, 'Economy', 10200),
('0005433342887', 17044, 'Business', 30600),
('0005435725586', 5514, 'Business', 35300),
('0005435766113', 5514, 'Economy', 11800),
('0005434264886', 5514, 'Economy', 11800),
('0005435735127', 5514, 'Economy', 11800),
('0005434265098', 13464, 'Economy', 11800),
('0005434602871', 18675, 'Economy', 3300),
('0005433285215', 22560, 'Economy', 16200),
('0005433008480', 22560, 'Economy', 16200),
('0005435282234', 5595, 'Economy', 33300),
('0005433845980', 13855, 'Economy', 33300),
('0005435784987', 27305, 'Economy', 12700),
('0005432567497', 4742, 'Business', 40900),
('0005432459711', 4742, 'Economy', 13600),
('0005432459570', 30563, 'Economy', 13600),
('0005435380239', 11121, 'Economy', 7900),
('0005433342041', 17137, 'Economy', 7900),
('0005433507142', 9100, 'Economy', 8900),
('0005434907195', 2283, 'Economy', 6700),
('0005433400978', 25576, 'Economy', 6700),
('0005432621015', 2500, 'Economy', 12400),
('0005435696878', 24735, 'Economy', 18100),
('0005432383126', 30509, 'Economy', 3300),
('0005433868348', 4770, 'Economy', 17600),
('0005433868338', 32642, 'Economy', 16800),
('0005432799367', 14830, 'Economy', 4400),
('0005434407008', 26934, 'Economy', 16400),
('0005434407101', 26934, 'Economy', 16400),
('0005432604255', 6470, 'Economy', 15000),
('0005434907131', 25838, 'Economy', 6300),
('0005433008523', 14188, 'Economy', 17400),
('0005435472766', 18038, 'Economy', 73100),
('0005433475678', 23862, 'Economy', 12300),
('0005432535771', 30631, 'Business', 42100),
('0005435652663', 24867, 'Business', 9800),
('0005435259720', 6826, 'Economy', 9900),
('0005435696878', 16278, 'Economy', 7900),
('0005435132746', 33120, 'Economy', 5400),
('0005435132747', 33120, 'Economy', 5400),
('0005435390167', 7490, 'Economy', 12500),
('0005435652663', 21699, 'Economy', 16700),
('0005432663013', 17865, 'Economy', 6000),
('0005434309592', 19555, 'Economy', 41500),
('0005435545624', 20866, 'Economy', 28700),
('0005435784977', 13753, 'Economy', 3100),
('0005434407281', 20288, 'Economy', 4000),
('0005433123722', 5703, 'Economy', 14400),
('0005434484308', 16646, 'Economy', 24900),
('0005434484279', 16646, 'Economy', 24900),
('0005433123722', 30313, 'Economy', 3700),
('0005432783297', 15387, 'Economy', 9300),
('0005434925376', 20323, 'Business', 11900),
('0005433496812', 20323, 'Economy', 4000),
('0005433684416', 2792, 'Economy', 11000),
('0005435947135', 4222, 'Economy', 70800),
('0005435947146', 4222, 'Economy', 64400),
('0005433568255', 11600, 'Business', 21500),
('0005432948424', 11600, 'Economy', 7200),
('0005433434667', 26204, 'Economy', 61500),
('0005434374119', 20149, 'Business', 38900),
('0005434374251', 20149, 'Economy', 13000),
('0005433921880', 24103, 'Business', 34700),
('0005434031979', 273, 'Economy', 27900),
('0005433233557', 273, 'Economy', 27900),
('0005432459570', 3334, 'Economy', 6300),
('0005432604255', 21448, 'Economy', 6600),
('0005435904365', 3846, 'Economy', 22600),
('0005434602871', 19067, 'Economy', 22600),
('0005432747198', 12035, 'Business', 44500),
('0005432400081', 9917, 'Economy', 28000),
('0005434213930', 9519, 'Economy', 10900),
('0005433180787', 10588, 'Business', 9100),
('0005434551128', 10588, 'Economy', 3000),
('0005434551111', 10588, 'Economy', 3000),
('0005435681735', 24591, 'Economy', 18700),
('0005435126032', 31875, 'Economy', 8800),
('0005435068989', 15516, 'Economy', 3800),
('0005435006879', 12977, 'Economy', 9800),
('0005435039144', 12977, 'Economy', 9800),
('0005435982233', 26556, 'Economy', 6200),
('0005433434667', 26706, 'Economy', 6200),
('0005433960245', 24251, 'Economy', 12100),
('0005433165792', 932, 'Economy', 23100),
('0005435502268', 20906, 'Economy', 19100),
('0005435517888', 20906, 'Economy', 19100),
('0005435508339', 20906, 'Economy', 19100),
('0005433123722', 3056, 'Economy', 3400),
('0005432880660', 3056, 'Economy', 3400),
('0005432706545', 30084, 'Business', 10300),
('0005433123904', 30084, 'Economy', 3400),
('0005433101642', 175, 'Business', 20000),
('0005433690908', 176, 'Business', 20000),
('0005432817163', 8081, 'Business', 20000),
('0005434937901', 14559, 'Business', 35000),
('0005435125977', 14559, 'Comfort', 19900),
('0005435126013', 14559, 'Economy', 12800),
('0005435163169', 29525, 'Economy', 12200),
('0005433960154', 25734, 'Economy', 7100),
('0005435006879', 5149, 'Economy', 6000),
('0005433202207', 23351, 'Economy', 14800),
('0005432383126', 31237, 'Economy', 6300),
('0005432953867', 2477, 'Economy', 29900),
('0005432901479', 9615, 'Economy', 10900),
('0005432817163', 28985, 'Economy', 10900),
('0005433568271', 25274, 'Economy', 38800),
('0005434182052', 8653, 'Economy', 12200),
('0005433008523', 22552, 'Economy', 16200),
('0005434993931', 27314, 'Economy', 12700),
('0005432459427', 30555, 'Economy', 13600),
('0005432566987', 30555, 'Economy', 13600),
('0005435097189', 11125, 'Economy', 7900),
('0005432919647', 9068, 'Economy', 8900),
('0005433507004', 20465, 'Economy', 8900),
('0005432400081', 18312, 'Economy', 5800),
('0005435126013', 10934, 'Economy', 3200),
('0005435125977', 10934, 'Economy', 3200),
('0005435443232', 7136, 'Economy', 29000),
('0005435529213', 22258, 'Economy', 6700),
('0005433251091', 2265, 'Economy', 6700),
('0005434906732', 25618, 'Economy', 6700),
('0005434137398', 28550, 'Business', 23100),
('0005434137554', 28550, 'Economy', 7700),
('0005434137118', 28550, 'Economy', 7700),
('0005432382649', 31291, 'Economy', 3300),
('0005433868348', 32690, 'Economy', 16800),
('0005434906732', 14990, 'Economy', 6300),
('0005434907195', 25852, 'Economy', 6300),
('0005435718862', 27116, 'Economy', 28400),
('0005434925376', 14957, 'Business', 22900),
('0005434067132', 30596, 'Economy', 14000),
('0005432527367', 30596, 'Economy', 14000),
('0005435652637', 24856, 'Economy', 3600),
('0005434137156', 11949, 'Economy', 3200),
('0005433367625', 1689, 'Economy', 16700),
('0005435652637', 21697, 'Economy', 16700),
('0005433985428', 25661, 'Economy', 7200),
('0005432658563', 17861, 'Economy', 6000),
('0005432665265', 17861, 'Economy', 6000),
('0005434435100', 17303, 'Economy', 13900),
('0005434964017', 18243, 'Economy', 67800),
('0005433449813', 30308, 'Economy', 3700),
('0005432927934', 1375, 'Economy', 23500),
('0005435850856', 4386, 'Economy', 6300),
('0005432783226', 12213, 'Economy', 13700),
('0005432783439', 12213, 'Economy', 13700),
('0005432966726', 2815, 'Business', 33000),
('0005433577705', 25256, 'Economy', 44300),
('0005433614210', 25256, 'Economy', 44300),
('0005433633586', 25256, 'Economy', 44300),
('0005433568271', 11612, 'Business', 21500),
('0005435981906', 26209, 'Economy', 61500),
('0005433151230', 1525, 'Economy', 13000),
('0005433057504', 434, 'Business', 24500),
('0005433527255', 13811, 'Economy', 37200),
('0005433035854', 2126, 'Economy', 11600),
('0005433233881', 250, 'Economy', 27900),
('0005435212945', 7741, 'Economy', 14000),
('0005432459427', 3325, 'Economy', 6300),
('0005435885019', 3324, 'Economy', 6300),
('0005433507004', 8236, 'Economy', 6300),
('0005433633586', 8235, 'Economy', 6300),
('0005432382649', 30207, 'Business', 9900),
('0005432604081', 31666, 'Economy', 7300),
('0005432603998', 31666, 'Economy', 7300),
('0005432603893', 31666, 'Economy', 6600),
('0005434214052', 9550, 'Economy', 10900),
('0005435437764', 6712, 'Economy', 17000),
('0005433397823', 19371, 'Economy', 12200),
('0005435068579', 13172, 'Business', 11300),
('0005434213930', 28688, 'Economy', 20400),
('0005435039326', 12958, 'Business', 29500),
('0005435981906', 26689, 'Economy', 6200),
('0005434943288', 16238, 'Economy', 8300),
('0005434943268', 16238, 'Economy', 7500),
('0005432663013', 26246, 'Business', 186200),
('0005433960004', 24237, 'Economy', 12100),
('0005433985428', 24237, 'Economy', 12100),
('0005432880698', 3037, 'Economy', 3400),
('0005435718862', 15332, 'Economy', 9000),
('0005435068579', 15332, 'Economy', 9000),
('0005435126032', 14570, 'Economy', 11700),
('0005433960245', 25765, 'Economy', 7100),
('0005432663013', 8460, 'Economy', 6000),
('0005433614210', 8461, 'Economy', 6000),
('0005434654255', 12529, 'Economy', 22400),
('0005433715427', 29220, 'Economy', 10700),
('0005433715678', 29220, 'Economy', 10700),
('0005433397823', 1418, 'Economy', 11000),
('0005435377553', 7266, 'Economy', 5800),
('0005433342105', 1072, 'Economy', 10200),
('0005433342327', 1072, 'Economy', 10200),
('0005434067132', 12824, 'Economy', 13400),
('0005432535771', 5504, 'Economy', 11800),
('0005435282305', 5563, 'Economy', 33300),
('0005435784977', 27299, 'Economy', 12700),
('0005432571295', 30527, 'Economy', 13600),
('0005432567218', 30527, 'Economy', 13600),
('0005433342327', 17110, 'Economy', 7900),
('0005433342105', 17110, 'Economy', 7900),
('0005435126032', 10995, 'Economy', 3200),
('0005433449813', 31328, 'Economy', 3300),
('0005434407281', 26883, 'Economy', 16400),
('0005432603998', 21345, 'Economy', 15000),
('0005432603893', 21345, 'Economy', 15000),
('0005432604081', 21345, 'Economy', 15000),
('0005433251091', 25864, 'Economy', 6300),
('0005432609725', 22480, 'Economy', 14900),
('0005432535814', 30582, 'Business', 42100),
('0005432527181', 30582, 'Comfort', 23900),
('0005434066964', 30582, 'Economy', 14000),
('0005434066936', 30582, 'Economy', 14000),
('0005434067012', 30582, 'Economy', 14000),
('0005435160258', 29585, 'Economy', 12500),
('0005434466405', 23230, 'Economy', 20900),
('0005433985295', 25668, 'Economy', 7200),
('0005433449772', 30296, 'Economy', 3700),
('0005433415515', 1260, 'Economy', 66600),
('0005432783226', 15344, 'Business', 27800),
('0005432783439', 15344, 'Economy', 9300),
('0005432783137', 12165, 'Economy', 13700),
('0005434877258', 10064, 'Economy', 18200),
('0005434877489', 10064, 'Economy', 16600),
('0005433680263', 29162, 'Business', 33000),
('0005435947144', 4252, 'Economy', 64400),
('0005432571295', 4252, 'Economy', 64400),
('0005433434486', 2332, 'Economy', 67700),
('0005432984784', 2332, 'Economy', 61500),
('0005433753696', 26162, 'Business', 184500),
('0005435981952', 26162, 'Economy', 61500),
('0005435982000', 26162, 'Economy', 61500),
('0005432423846', 12896, 'Business', 27500),
('0005434023228', 12646, 'Business', 24500),
('0005433922785', 24130, 'Economy', 11600),
('0005435212985', 7772, 'Comfort', 23900),
('0005435424596', 5341, 'Comfort', 24400),
('0005435424375', 5341, 'Economy', 14400),
('0005433293185', 403, 'Economy', 14800),
('0005432927934', 18964, 'Economy', 25700),
('0005434822692', 9922, 'Economy', 28000),
('0005434822198', 9922, 'Economy', 28000),
('0005435790298', 25974, 'Economy', 8200),
('0005434558175', 27773, 'Economy', 3000),
('0005434550787', 27773, 'Economy', 3000),
('0005435126206', 31859, 'Economy', 8800),
('0005434214052', 28658, 'Economy', 20400),
('0005434411755', 20230, 'Economy', 17600),
('0005435982000', 26688, 'Economy', 6200),
('0005435981952', 26688, 'Economy', 6200),
('0005435858517', 4324, 'Economy', 30200),
('0005433367625', 21754, 'Business', 9800),
('0005433985295', 24273, 'Economy', 12100),
('0005432706622', 29998, 'Economy', 3400),
('0005433101626', 207, 'Economy', 6700),
('0005433101802', 207, 'Economy', 6700),
('0005434877489', 14556, 'Comfort', 19900),
('0005432799367', 14556, 'Economy', 11700),
('0005434877258', 14556, 'Economy', 11700),
('0005435957572', 15197, 'Economy', 4100),
('0005433960004', 25798, 'Economy', 7100),
('0005432382823', 21079, 'Economy', 6300),
('0005432423846', 30792, 'Economy', 4200),
('0005433715697', 29204, 'Economy', 10700),
('0005434351607', 29648, 'Economy', 14000),
('0005433342445', 1061, 'Economy', 11200),
('0005433342360', 1061, 'Economy', 10200),
('0005434067012', 12806, 'Business', 40300),
('0005434066936', 12806, 'Economy', 13400),
('0005434066964', 12806, 'Economy', 13400),
('0005435765610', 13458, 'Economy', 11800),
('0005435282294', 5558, 'Economy', 33300),
('0005433342445', 17131, 'Economy', 7900),
('0005433342360', 17131, 'Economy', 7900),
('0005433481108', 20474, 'Economy', 8900),
('0005433507087', 20474, 'Economy', 8900),
('0005435517807', 11376, 'Economy', 6700),
('0005433251237', 2307, 'Economy', 6700),
('0005434906922', 25623, 'Economy', 6700),
('0005434906762', 25623, 'Economy', 6700),
('0005434097456', 11743, 'Economy', 11300),
('0005434137156', 28540, 'Economy', 7700),
('0005433449772', 31323, 'Economy', 3300),
('0005434287156', 26821, 'Economy', 15700),
('0005434520129', 19075, 'Economy', 22300),
('0005432799367', 12127, 'Economy', 4400),
('0005434906762', 14988, 'Economy', 6300),
('0005434906922', 14988, 'Economy', 6300),
('0005435652737', 24850, 'Economy', 3300),
('0005434137419', 11959, 'Economy', 3200),
('0005434137808', 11959, 'Economy', 3200),
('0005433348943', 771, 'Economy', 3700),
('0005435132830', 33072, 'Economy', 5400),
('0005433367771', 1676, 'Economy', 16700),
('0005435652737', 21698, 'Economy', 16700),
('0005432328431', 31106, 'Economy', 5400),
('0005435086792', 24421, 'Economy', 8200),
('0005435785060', 13748, 'Economy', 3100),
('0005434407407', 20303, 'Economy', 4000),
('0005434586473', 18537, 'Economy', 23500),
('0005433415618', 1259, 'Economy', 66600),
('0005432783137', 15382, 'Economy', 9300),
('0005432848213', 28875, 'Economy', 6300),
('0005434925534', 20405, 'Economy', 4000),
('0005432966719', 2802, 'Economy', 11000),
('0005433577669', 25259, 'Economy', 48700),
('0005435856178', 4229, 'Economy', 64400),
('0005435986706', 26610, 'Economy', 64400),
('0005435981926', 26208, 'Economy', 61500),
('0005435981947', 26208, 'Economy', 61500),
('0005434023435', 12668, 'Economy', 8200),
('0005433922920', 24126, 'Economy', 11600),
('0005433922855', 24126, 'Economy', 11600),
('0005434550787', 9877, 'Economy', 27900),
('0005435612600', 10886, 'Business', 43100),
('0005433507087', 8173, 'Business', 18800),
('0005435517807', 21978, 'Economy', 19100),
('0005435723026', 6388, 'Economy', 12200),
('0005432603930', 31677, 'Economy', 7300),
('0005432747147', 12081, 'Economy', 14800),
('0005435372980', 5293, 'Economy', 28000),
('0005435372976', 5293, 'Economy', 28000),
('0005434558175', 9888, 'Economy', 28000),
('0005434214192', 9564, 'Economy', 10900),
('0005434550686', 27777, 'Business', 9100),
('0005435437796', 6764, 'Economy', 17000),
('0005435732253', 13529, 'Economy', 12200),
('0005434229226', 5426, 'Business', 29500),
('0005434229128', 5426, 'Economy', 10800),
('0005434411754', 20193, 'Economy', 17600),
('0005433434486', 26508, 'Economy', 6200),
('0005435981926', 26679, 'Business', 18500),
('0005435981947', 26679, 'Economy', 6200),
('0005432583883', 31524, 'Economy', 11100),
('0005432583932', 31524, 'Economy', 10100),
('0005435529118', 11215, 'Economy', 19100),
('0005432880770', 3052, 'Economy', 3400),
('0005435126206', 14583, 'Business', 35000),
('0005434229128', 8497, 'Economy', 6600),
('0005434229226', 8497, 'Economy', 6000),
('0005432328431', 21083, 'Economy', 6300),
('0005432382790', 21083, 'Economy', 6300),
('0005432383027', 21083, 'Economy', 6300),
('0005433719111', 29222, 'Economy', 10700),
('0005435732253', 19236, 'Business', 33000),
('0005435893590', 4458, 'Economy', 14000),
('0005435893601', 4458, 'Economy', 14000),
('0005435092037', 17043, 'Business', 30600),
('0005434081784', 12810, 'Economy', 13400),
('0005432535814', 5546, 'Economy', 12900),
('0005435723026', 13500, 'Economy', 11800),
('0005433008461', 1845, 'Economy', 16200),
('0005435282257', 5593, 'Economy', 33300),
('0005433846280', 13862, 'Business', 99800),
('0005434081784', 30516, 'Economy', 13600),
('0005432567210', 30516, 'Economy', 13600),
('0005433507024', 20477, 'Economy', 9800),
('0005435126206', 10957, 'Economy', 3200),
('0005434411755', 14740, 'Economy', 3200),
('0005433400971', 2272, 'Economy', 6700),
('0005434503835', 16722, 'Economy', 7600),
('0005432382823', 31310, 'Economy', 3300),
('0005432603930', 21357, 'Economy', 15000),
('0005433251237', 25868, 'Economy', 6300),
('0005433810509', 14159, 'Business', 52300),
('0005434925534', 14908, 'Economy', 7600),
('0005434137889', 11953, 'Business', 9700),
('0005433511894', 16173, 'Economy', 16100),
('0005432658563', 26491, 'Business', 92200),
('0005432665265', 26491, 'Economy', 30700),
('0005434503835', 22665, 'Economy', 16100),
('0005435529118', 20883, 'Economy', 28700),
('0005434435077', 17293, 'Economy', 13900),
('0005434434971', 17293, 'Economy', 13900),
('0005435785063', 13797, 'Economy', 3100),
('0005433449915', 30281, 'Economy', 3700),
('0005434925619', 20387, 'Economy', 4000),
('0005432783591', 12157, 'Business', 41200),
('0005434877650', 10075, 'Economy', 16600),
('0005434877823', 10075, 'Economy', 16600),
('0005432966865', 2786, 'Economy', 11000),
('0005434163547', 9289, 'Economy', 44300),
('0005433633493', 25246, 'Economy', 44300),
('0005433614122', 25246, 'Economy', 44300),
('0005433074502', 342, 'Economy', 7200),
('0005433922501', 24119, 'Economy', 11600),
('0005433289784', 268, 'Economy', 27900),
('0005434550686', 9847, 'Economy', 27900),
('0005433719111', 5328, 'Comfort', 24400),
('0005433507024', 8326, 'Economy', 6300),
('0005433633493', 8328, 'Economy', 6300),
('0005432382823', 30238, 'Economy', 3300),
('0005433293185', 12312, 'Economy', 17800),
('0005432890898', 396, 'Economy', 14800),
('0005432890894', 396, 'Economy', 14800),
('0005433293227', 396, 'Economy', 14800),
('0005432747131', 12093, 'Economy', 16300),
('0005435372565', 5244, 'Economy', 28000),
('0005434823080', 9890, 'Economy', 28000),
('0005435082734', 26002, 'Economy', 7400),
('0005435437825', 6751, 'Economy', 17000),
('0005435437862', 6751, 'Economy', 17000),
('0005435681733', 24565, 'Economy', 17000),
('0005434214192', 28674, 'Economy', 20400),
('0005433367771', 21740, 'Economy', 3300),
('0005434573225', 20924, 'Economy', 19100),
('0005435626037', 14550, 'Comfort', 19900),
('0005434877823', 14550, 'Economy', 11700),
('0005434877650', 14550, 'Economy', 11700),
('0005434948003', 16346, 'Economy', 6800),
('0005435082734', 24448, 'Economy', 3900),
('0005433614122', 8521, 'Business', 18000),
('0005433642302', 27587, 'Economy', 29900),
('0005435765846', 13448, 'Economy', 11800),
('0005433285066', 1857, 'Economy', 16200),
('0005433008480', 1857, 'Economy', 16200),
('0005433810509', 22520, 'Economy', 16200),
('0005433846277', 13835, 'Economy', 33300),
('0005435785060', 27313, 'Business', 38000),
('0005432459605', 30547, 'Economy', 13600),
('0005432459711', 30547, 'Economy', 13600),
('0005435626037', 10971, 'Economy', 3200),
('0005434411754', 14774, 'Economy', 3200),
('0005434137419', 28530, 'Economy', 7700),
('0005434087482', 28530, 'Economy', 7700),
('0005434137808', 28530, 'Economy', 7700),
('0005434503743', 16683, 'Economy', 6900),
('0005433449915', 31319, 'Economy', 3300),
('0005432383027', 31319, 'Economy', 3300),
('0005432382790', 31319, 'Economy', 3300),
('0005433650541', 27633, 'Economy', 29900),
('0005433650436', 27633, 'Economy', 29900),
('0005433868103', 32576, 'Economy', 17600),
('0005433868103', 14481, 'Economy', 16800),
('0005434407407', 26922, 'Economy', 16400),
('0005434299436', 26922, 'Economy', 16400),
('0005433008461', 22848, 'Business', 52300),
('0005434925619', 14917, 'Economy', 7600),
('0005435472766', 5996, 'Economy', 66400),
('0005433285066', 23025, 'Economy', 5200),
('0005434137894', 11948, 'Business', 9700),
('0005435628707', 15921, 'Economy', 3700),
('0005434503743', 22637, 'Economy', 16100),
('0005432657427', 17834, 'Economy', 6000),
('0005432328302', 31137, 'Economy', 5400),
('0005432675045', 17485, 'Economy', 38300),
('0005434319308', 15707, 'Economy', 14400),
('0005434586561', 18502, 'Economy', 23500),
('0005435242714', 5637, 'Economy', 9300),
('0005432783591', 15356, 'Economy', 9300),
('0005433496919', 20327, 'Business', 11900),
('0005433684416', 29189, 'Economy', 11000),
('0005434152773', 9313, 'Economy', 44300),
('0005433074598', 346, 'Economy', 7200),
('0005433434667', 2373, 'Business', 184500),
('0005433754089', 26178, 'Economy', 61500),
('0005435982032', 26178, 'Economy', 61500),
('0005433057777', 433, 'Business', 24500),
('0005433180917', 298, 'Economy', 27900),
('0005434573225', 10882, 'Economy', 15800),
('0005432459605', 3278, 'Economy', 6900),
('0005432459711', 3278, 'Economy', 6300),
('0005433805203', 8204, 'Economy', 6300),
('0005432383027', 30137, 'Business', 9900),
('0005432382790', 30137, 'Economy', 3300),
('0005432823441', 28902, 'Economy', 6800),
('0005432360142', 20996, 'Economy', 12200),
('0005434461634', 17708, 'Economy', 3100),
('0005432604194', 31709, 'Economy', 6600),
('0005435257186', 6683, 'Economy', 12700),
('0005432890889', 391, 'Economy', 14800),
('0005432396212', 9926, 'Business', 84000),
('0005434831104', 9926, 'Economy', 28000),
('0005433202308', 2006, 'Economy', 19000),
('0005433202239', 2006, 'Economy', 19000),
('0005434551083', 27769, 'Economy', 3000),
('0005435068989', 13155, 'Economy', 3800),
('0005435068925', 13155, 'Economy', 3800),
('0005435039338', 12970, 'Economy', 9800),
('0005435039401', 12970, 'Economy', 9800),
('0005435982032', 26727, 'Economy', 6200),
('0005433763175', 26261, 'Economy', 62100),
('0005433805203', 26261, 'Economy', 62100),
('0005433289784', 10354, 'Economy', 15400),
('0005435502201', 11199, 'Economy', 19100),
('0005434573262', 20950, 'Economy', 19100),
('0005433683316', 29289, 'Economy', 17100),
('0005434979676', 27526, 'Economy', 3600),
('0005435068989', 15312, 'Economy', 9000),
('0005435068925', 15312, 'Economy', 9000),
('0005434938073', 14547, 'Economy', 11700),
('0005434639259', 12595, 'Economy', 14800),
('0005434639126', 12595, 'Economy', 14800),
('0005432328302', 21097, 'Economy', 6300),
('0005433568551', 25284, 'Economy', 35300),
('0005433269678', 1067, 'Business', 30600),
('0005435462228', 5526, 'Business', 35300),
('0005433008523', 1787, 'Economy', 16200),
('0005433846513', 13859, 'Economy', 33300),
('0005435785063', 27310, 'Economy', 12700),
('0005435097189', 17102, 'Business', 23600),
('0005432396212', 18359, 'Economy', 5800),
('0005433251311', 2270, 'Economy', 6700),
('0005433251315', 2270, 'Economy', 6700),
('0005434137889', 28532, 'Economy', 7700),
('0005435856178', 26673, 'Economy', 22800),
('0005433868338', 32613, 'Economy', 17600),
('0005433868338', 14493, 'Economy', 16800),
('0005432604194', 21380, 'Economy', 15000),
('0005432613819', 31733, 'Economy', 14900),
('0005433008480', 22827, 'Economy', 17400),
('0005432527386', 30618, 'Business', 42100),
('0005434979676', 23524, 'Economy', 9500),
('0005434137812', 11930, 'Economy', 3200),
('0005432613819', 22086, 'Economy', 19300),
('0005432328521', 31140, 'Business', 16100),
('0005435502201', 20879, 'Economy', 28700),
('0005433261487', 1317, 'Business', 203300),
('0005434964130', 18246, 'Economy', 67800),
('0005434484317', 16644, 'Economy', 24900),
('0005433193021', 1391, 'Economy', 23500),
('0005434344103', 29787, 'Economy', 4000),
('0005434461634', 28866, 'Economy', 6300),
('0005433496873', 20310, 'Economy', 4000),
('0005432783634', 12171, 'Economy', 13700),
('0005435242714', 15430, 'Economy', 13700),
('0005433680381', 29146, 'Economy', 11000),
('0005433680311', 29146, 'Economy', 11000),
('0005433633632', 25267, 'Business', 132900),
('0005433614190', 25267, 'Economy', 44300),
('0005433614367', 25267, 'Economy', 44300),
('0005432948385', 351, 'Economy', 7200),
('0005433074622', 351, 'Economy', 7200),
('0005433568551', 11607, 'Economy', 7200),
('0005435982092', 26173, 'Economy', 61500),
('0005433684416', 474, 'Business', 24500),
('0005433923107', 24137, 'Business', 34700),
('0005433922808', 24137, 'Economy', 11600),
('0005433180977', 247, 'Economy', 27900),
('0005433234033', 247, 'Economy', 27900),
('0005434551083', 9849, 'Economy', 27900),
('0005435097189', 10884, 'Economy', 14400),
('0005435612970', 10884, 'Economy', 14400),
('0005434573262', 10884, 'Economy', 14400),
('0005433633632', 8164, 'Economy', 6300),
('0005432727877', 30257, 'Economy', 3300),
('0005432604255', 31655, 'Economy', 6600),
('0005432604165', 31655, 'Economy', 6600),
('0005433293227', 12319, 'Economy', 17800),
('0005432747488', 12033, 'Business', 44500),
('0005433527243', 32488, 'Economy', 25700),
('0005432823441', 5275, 'Comfort', 47600),
('0005434822745', 9907, 'Comfort', 47600),
('0005434639259', 23293, 'Economy', 19000),
('0005434639126', 23293, 'Economy', 19000),
('0005434600588', 18564, 'Economy', 23200),
('0005433180917', 10630, 'Economy', 3000),
('0005434550919', 27729, 'Economy', 3000),
('0005435732239', 13534, 'Economy', 13400),
('0005433397892', 19427, 'Economy', 12200),
('0005433397751', 19427, 'Economy', 12200),
('0005435006958', 12975, 'Economy', 9800),
('0005433434667', 26537, 'Economy', 6200),
('0005435982092', 26701, 'Economy', 6200),
('0005432657427', 26240, 'Economy', 62100),
('0005433165808', 947, 'Economy', 23100),
('0005435502268', 11205, 'Economy', 19100),
('0005432799240', 14571, 'Economy', 11700),
('0005432799195', 14571, 'Economy', 11700),
('0005434325603', 15594, 'Economy', 14800),
('0005435957653', 15154, 'Economy', 4100),
('0005435006958', 4953, 'Economy', 6000),
('0005434244811', 8550, 'Economy', 6600),
('0005433614190', 8551, 'Economy', 6600),
('0005433614367', 8551, 'Economy', 6000),
('0005433202239', 23365, 'Economy', 14800),
('0005433202308', 23365, 'Economy', 14800),
('0005432328521', 21102, 'Economy', 6300),
('0005433397751', 1453, 'Economy', 11000),
('0005433397892', 1453, 'Economy', 11000),
('0005435732239', 19255, 'Economy', 11000),
('0005434351618', 29686, 'Economy', 14000),
('0005434831104', 5486, 'Business', 35300),
('0005435765834', 13497, 'Economy', 11800),
('0005435735127', 13497, 'Economy', 11800),
('0005435508339', 11073, 'Economy', 7900),
('0005434137894', 28537, 'Economy', 7700),
('0005433868211', 32583, 'Economy', 17600),
('0005433868211', 14475, 'Economy', 18500),
('0005432799195', 12104, 'Economy', 4400),
('0005432799240', 12104, 'Economy', 4400),
('0005432604165', 21392, 'Economy', 15000),
('0005432604255', 21392, 'Economy', 15000),
('0005433251311', 25869, 'Economy', 6300),
('0005433251315', 25869, 'Economy', 6300),
('0005433008523', 22851, 'Economy', 17400),
('0005432527351', 30633, 'Comfort', 23900),
('0005432527621', 30633, 'Economy', 14000),
('0005434067296', 30633, 'Economy', 14000),
('0005435383124', 7885, 'Economy', 5400),
('0005432866004', 2233, 'Economy', 29100),
('0005433367738', 1651, 'Economy', 16700),
('0005433186100', 1545, 'Economy', 28700),
('0005435502268', 20876, 'Business', 86000),
('0005432692999', 17466, 'Economy', 38300),
('0005433123824', 5719, 'Economy', 14400),
('0005433123904', 5719, 'Economy', 14400),
('0005432692999', 30287, 'Economy', 3700),
('0005433123824', 30288, 'Economy', 3700),
('0005433123904', 30288, 'Economy', 3700),
('0005435242707', 5631, 'Economy', 9300),
('0005432783634', 15379, 'Economy', 9300),
('0005434443609', 20357, 'Economy', 4000),
('0005435913916', 14629, 'Economy', 16600),
('0005432948214', 355, 'Economy', 7200),
('0005433134116', 355, 'Economy', 7200),
('0005433057813', 479, 'Business', 24500),
('0005433036201', 2120, 'Economy', 11600),
('0005433234059', 276, 'Economy', 27900),
('0005434550919', 9878, 'Economy', 27900),
('0005435630955', 7749, 'Economy', 14000),
('0005434244811', 5355, 'Comfort', 24400),
('0005434344103', 10914, 'Economy', 14400),
('0005432604135', 31701, 'Economy', 6600),
('0005432747263', 12068, 'Economy', 14800),
('0005435735127', 5299, 'Economy', 28000),
('0005433527243', 18559, 'Economy', 23200),
('0005433180977', 10564, 'Business', 9100),
('0005434550980', 27783, 'Economy', 3000),
('0005434558237', 27783, 'Economy', 3000),
('0005435682019', 24576, 'Economy', 17000),
('0005435630955', 24576, 'Economy', 17000),
('0005433960696', 24233, 'Economy', 12100),
('0005435142536', 21957, 'Economy', 15400),
('0005432692999', 3068, 'Economy', 3400),
('0005433123904', 2888, 'Economy', 3400),
('0005433123824', 2888, 'Economy', 3400),
('0005435913916', 3517, 'Economy', 11700),
('0005435269672', 5029, 'Economy', 6600),
('0005434244931', 8565, 'Economy', 6000),
('0005432948385', 11867, 'Economy', 35300),
('0005433715700', 29210, 'Economy', 10700),
('0005434443609', 17340, 'Economy', 14100),
('0005435508339', 17075, 'Business', 30600),
('0005434067296', 12811, 'Economy', 13400),
('0005435462259', 5509, 'Economy', 11800),
('0005435766063', 13454, 'Economy', 11800),
('0005433507142', 20442, 'Economy', 8900),
('0005432862276', 2512, 'Economy', 12400),
('0005433134116', 11987, 'Economy', 6600),
('0005434137812', 28542, 'Business', 23100),
('0005433868127', 32586, 'Economy', 17600),
('0005433868127', 14487, 'Economy', 16800),
('0005432604135', 21359, 'Economy', 15000),
('0005434435125', 17316, 'Economy', 13900),
('0005435551567', 11065, 'Economy', 48100),
('0005435787347', 13765, 'Economy', 3100),
('0005434443607', 20386, 'Economy', 4000),
('0005435242707', 15433, 'Economy', 13700),
('0005434251944', 9235, 'Economy', 20300),
('0005435660104', 24653, 'Economy', 22400),
('0005432948424', 357, 'Economy', 7200),
('0005434725194', 9860, 'Comfort', 47400),
('0005434550980', 9860, 'Economy', 27900),
('0005435142536', 9860, 'Economy', 27900),
('0005434725246', 9860, 'Economy', 27900),
('0005435213314', 7776, 'Business', 42100),
('0005434244931', 5332, 'Business', 43100),
('0005435613443', 10915, 'Economy', 14400),
('0005433507142', 8231, 'Economy', 6300),
('0005432838944', 28921, 'Economy', 6200),
('0005432604218', 31697, 'Economy', 7300),
('0005434558237', 9882, 'Business', 84000),
('0005434551111', 27753, 'Economy', 3300),
('0005435126214', 31865, 'Economy', 8800),
('0005435006931', 13001, 'Economy', 9800),
('0005433367738', 21735, 'Economy', 3300),
('0005435269672', 9362, 'Economy', 62100),
('0005434217949', 9508, 'Economy', 17900),
('0005435502264', 11201, 'Economy', 19100),
('0005434573304', 20954, 'Economy', 19100),
('0005434979701', 27537, 'Economy', 3600),
('0005434988667', 27537, 'Economy', 3600),
('0005433101851', 74, 'Economy', 6700),
('0005432611703', 14552, 'Business', 35000),
('0005432645942', 25104, 'Economy', 29200),
('0005433960696', 25770, 'Economy', 7100),
('0005435269743', 5090, 'Economy', 6000),
('0005435006931', 5090, 'Economy', 6000),
('0005434265098', 8582, 'Economy', 6000),
('0005434173496', 8582, 'Economy', 6000),
('0005432383034', 21106, 'Economy', 6300),
('0005432383126', 21106, 'Economy', 6300),
('0005432611703', 31601, 'Economy', 11000),
('0005432948214', 11891, 'Economy', 35300),
('0005433568890', 25316, 'Economy', 35300),
('0005434443607', 17348, 'Economy', 14100),
('0005433342641', 1063, 'Economy', 10200),
('0005433285215', 1848, 'Economy', 16200),
('0005433285114', 1848, 'Economy', 16200),
('0005434152773', 25329, 'Economy', 27900),
('0005432567497', 30568, 'Economy', 13600),
('0005432459653', 30568, 'Economy', 13600),
('0005433342641', 17113, 'Economy', 7900),
('0005435554161', 10983, 'Economy', 3200),
('0005434907131', 25604, 'Economy', 6700),
('0005434087499', 28549, 'Economy', 7700),
('0005435078264', 24370, 'Economy', 7700),
('0005432604218', 21381, 'Economy', 15000),
('0005434907131', 14986, 'Economy', 6300),
('0005433285215', 23032, 'Economy', 5200),
('0005433285114', 23032, 'Economy', 5200),
('0005434979701', 23564, 'Economy', 9500),
('0005434445228', 17671, 'Economy', 7100),
('0005433463885', 19923, 'Economy', 67100),
('0005435487765', 6177, 'Economy', 41500),
('0005434309697', 19531, 'Economy', 41500),
('0005435502264', 20888, 'Business', 86000),
('0005434435126', 17321, 'Economy', 13900),
('0005435785119', 13807, 'Economy', 3100),
('0005433193003', 1388, 'Economy', 23500),
('0005434877817', 10063, 'Economy', 16600),
('0005432966868', 2784, 'Economy', 11000),
('0005435787347', 4247, 'Economy', 64400),
('0005433568890', 11576, 'Economy', 7200),
('0005433754111', 26184, 'Economy', 61500),
('0005434551111', 9818, 'Comfort', 47400),
('0005435725586', 7748, 'Economy', 14000),
('0005434573304', 10896, 'Economy', 14400),
('0005432459653', 3237, 'Business', 18800),
('0005432665265', 21834, 'Economy', 61800),
('0005432658563', 21834, 'Economy', 61800),
('0005435373030', 5284, 'Economy', 30800),
('0005434551128', 27685, 'Business', 9100),
('0005435105974', 31853, 'Economy', 8800),
('0005435006919', 12982, 'Economy', 9800),
('0005435554161', 14877, 'Economy', 17600),
('0005435269743', 9334, 'Economy', 62100),
('0005434480238', 16572, 'Economy', 23100),
('0005432817369', 7943, 'Business', 20000),
('0005434877817', 14537, 'Economy', 12800),
('0005435126214', 14537, 'Economy', 11700),
('0005435006919', 5162, 'Economy', 6000),
('0005432817369', 28961, 'Economy', 10900),
('0005432948424', 11886, 'Economy', 35300),
('0005434265098', 5528, 'Economy', 11800),
('0005435766113', 13487, 'Economy', 11800),
('0005435725586', 13487, 'Economy', 11800),
('0005434173496', 5551, 'Economy', 33300),
('0005435787347', 27332, 'Economy', 13900),
('0005435126214', 11015, 'Economy', 3500),
('0005435517888', 11411, 'Economy', 6700),
('0005433251390', 2303, 'Economy', 6700),
('0005434907195', 25629, 'Economy', 7400),
('0005432621015', 28069, 'Economy', 13600),
('0005434988667', 23633, 'Economy', 9800),
('0005432383034', 31340, 'Business', 9900),
('0005432383126', 31340, 'Economy', 3300),
('0005433868348', 32617, 'Economy', 17600),
('0005433868348', 14517, 'Economy', 16800),
('0005434907195', 15024, 'Economy', 6300),
('0005432328490', 31126, 'Economy', 5400),
('0005432675101', 17502, 'Economy', 38300),
('0005434878078', 10113, 'Economy', 16600),
('0005433463885', 20148, 'Economy', 13000),
('0005434023387', 12676, 'Economy', 8200),
('0005433923070', 24100, 'Economy', 11600),
('0005433923064', 24100, 'Economy', 11600),
('0005434551128', 9837, 'Business', 83700),
('0005432383034', 30237, 'Economy', 3300),
('0005432383126', 30237, 'Economy', 3300),
('0005435517888', 22028, 'Business', 57200),
('0005435682043', 24575, 'Business', 51100),
('0005435732283', 13522, 'Economy', 12200),
('0005435529213', 11198, 'Economy', 19100),
('0005434878078', 14566, 'Economy', 11700),
('0005432328490', 21082, 'Economy', 6300),
('0005433568874', 25298, 'Economy', 35300),
('0005435732283', 19285, 'Economy', 11000),
('0005433342887', 1078, 'Economy', 10200),
('0005434445228', 17070, 'Economy', 10200),
('0005435785119', 27273, 'Economy', 12700),
('0005433342887', 17108, 'Economy', 7900),
('0005434158971', 9117, 'Economy', 8900),
('0005433400978', 2275, 'Economy', 6700),
('0005433251390', 25846, 'Economy', 6300),
('0005435487765', 19676, 'Economy', 8100),
('0005432665268', 17833, 'Economy', 6000),
('0005435529213', 20869, 'Economy', 28700),
('0005435551578', 11060, 'Economy', 48100),
('0005433261526', 1321, 'Economy', 67800),
('0005434964163', 18254, 'Economy', 67800),
('0005434877914', 10081, 'Economy', 18200),
('0005434878062', 10081, 'Economy', 16600),
('0005433568874', 11565, 'Economy', 7200),
('0005435982233', 26216, 'Economy', 61500),
('0005435613394', 10905, 'Comfort', 24400),
('0005435613406', 10905, 'Economy', 14400),
('0005432360125', 21033, 'Economy', 12200),
('0005433527255', 32459, 'Economy', 25700),
('0005435373109', 5267, 'Business', 84000),
('0005434214411', 9521, 'Economy', 10900),
('0005435682064', 24599, 'Economy', 17000),
('0005435982233', 26731, 'Economy', 6200),
('0005434878062', 14535, 'Economy', 11700),
('0005434877914', 14535, 'Economy', 11700),
('0005434374590', 20106, 'Economy', 13000),
('0005433527255', 18555, 'Economy', 23200),
('0005434214411', 28691, 'Economy', 20400),
('0005433874343', 32634, 'Economy', 17400),
('0005432609725', 31724, 'Economy', 16400),
('0005432609725', 22044, 'Economy', 19300),
('0005432328571', 31150, 'Economy', 5400),
('0005434823166', 9939, 'Economy', 28000),
('0005432328571', 21104, 'Economy', 6300),
('0005432751512', 12286, 'Business', 83800),
('0005432751512', 25209, 'Economy', 44300),
('0005432665268', 26493, 'Economy', 30700),
('0005432665268', 21831, 'Economy', 61800),
('0005435212385', 30625, 'Economy', 15400),
('0005435725512', 30625, 'Economy', 14000),
('0005435937311', 13777, 'Economy', 3100),
('0005434406686', 26958, 'Economy', 4000),
('0005435850752', 28883, 'Economy', 7000),
('0005434876638', 14602, 'Business', 49700),
('0005433150806', 20159, 'Business', 38900),
('0005434760155', 31815, 'Economy', 8900),
('0005433397227', 13537, 'Economy', 12200),
('0005435006603', 5474, 'Economy', 9800),
('0005435038633', 5474, 'Economy', 9800),
('0005432583594', 3180, 'Economy', 11100),
('0005433762944', 9336, 'Business', 186200),
('0005433762953', 9336, 'Economy', 62100),
('0005434479887', 923, 'Economy', 23100),
('0005435319428', 20931, 'Economy', 19100),
('0005435068186', 3533, 'Economy', 9000),
('0005433101184', 8078, 'Economy', 6700),
('0005432901310', 8076, 'Economy', 7300),
('0005434876638', 3490, 'Economy', 11700),
('0005433420251', 15177, 'Economy', 4100),
('0005433959870', 6863, 'Economy', 7100),
('0005435006603', 8630, 'Economy', 6000),
('0005432901310', 29001, 'Economy', 10900),
('0005432078012', 7456, 'Economy', 10700),
('0005433397227', 19231, 'Economy', 11000),
('0005433845673', 5588, 'Business', 99800),
('0005435784741', 4260, 'Economy', 12700),
('0005432566529', 4695, 'Economy', 13600),
('0005433341472', 11112, 'Economy', 7900),
('0005433341427', 11112, 'Economy', 7900),
('0005434136681', 7350, 'Economy', 7700),
('0005433867727', 4809, 'Economy', 17600),
('0005434299150', 7072, 'Economy', 16400),
('0005434406686', 7072, 'Economy', 16400),
('0005434136681', 28737, 'Economy', 3200),
('0005435160122', 7507, 'Economy', 12500),
('0005435517607', 1599, 'Economy', 28700),
('0005432628603', 7179, 'Economy', 13000),
('0005435784741', 27409, 'Economy', 3100),
('0005434319156', 5673, 'Business', 43300),
('0005434586185', 1393, 'Economy', 23500),
('0005433415399', 18029, 'Economy', 66600),
('0005432782935', 5636, 'Economy', 9300),
('0005434876726', 14650, 'Business', 49700),
('0005433568075', 363, 'Economy', 7200),
('0005435981589', 2370, 'Economy', 61500),
('0005434373914', 1502, 'Economy', 13000),
('0005434723470', 288, 'Economy', 27900),
('0005434550352', 288, 'Economy', 27900),
('0005433233160', 9841, 'Economy', 27900),
('0005432525872', 7717, 'Comfort', 23900),
('0005432150066', 7717, 'Economy', 14000),
('0005432150067', 7717, 'Economy', 14000),
('0005432525859', 7717, 'Economy', 14000),
('0005435611811', 5304, 'Comfort', 24400),
('0005435611853', 5304, 'Economy', 14400),
('0005435319428', 10928, 'Economy', 14400),
('0005432459026', 8205, 'Economy', 6900),
('0005432382526', 4576, 'Economy', 3300),
('0005432382537', 4576, 'Economy', 3300),
('0005435528919', 1715, 'Economy', 19100),
('0005434664923', 28939, 'Business', 18500),
('0005432359594', 6364, 'Economy', 12200),
('0005434149539', 20982, 'Economy', 12200),
('0005434821524', 5278, 'Business', 84000),
('0005432394037', 5278, 'Economy', 28000),
('0005434821523', 5278, 'Economy', 28000),
('0005434821472', 5278, 'Economy', 28000),
('0005435372222', 9883, 'Business', 84000),
('0005434755765', 9557, 'Business', 32800),
('0005434755766', 9557, 'Economy', 10900),
('0005433397239', 13533, 'Economy', 12200),
('0005435068186', 15478, 'Economy', 3800),
('0005434213774', 10689, 'Economy', 20400),
('0005435554111', 20208, 'Economy', 17600),
('0005433959870', 25957, 'Economy', 12100),
('0005432706335', 2911, 'Economy', 3400),
('0005432880574', 29980, 'Economy', 3400),
('0005435068228', 3553, 'Economy', 9000),
('0005433101270', 7947, 'Business', 20000),
('0005433101222', 7947, 'Economy', 6700),
('0005434876726', 3475, 'Economy', 11700),
('0005434937813', 3475, 'Economy', 11700),
('0005433613475', 5141, 'Economy', 6000),
('0005434264714', 5137, 'Economy', 6000),
('0005434149539', 5137, 'Economy', 6000),
('0005433397239', 19277, 'Economy', 11000),
('0005432293166', 1076, 'Business', 30600),
('0005433341472', 17071, 'Business', 30600),
('0005433341427', 17071, 'Business', 30600),
('0005435765178', 5500, 'Business', 35300),
('0005435725512', 5500, 'Economy', 11800),
('0005432140309', 5500, 'Economy', 11800),
('0005434264714', 13477, 'Economy', 11800),
('0005433845752', 5568, 'Economy', 33300),
('0005435282090', 13885, 'Economy', 33300),
('0005435918575', 27288, 'Economy', 12700),
('0005435937311', 27288, 'Economy', 12700),
('0005434081491', 4693, 'Economy', 13600),
('0005432566590', 4693, 'Economy', 13600),
('0005433341554', 11081, 'Economy', 7900),
('0005432293166', 17128, 'Economy', 7900),
('0005434136776', 7295, 'Economy', 7700),
('0005435808063', 1904, 'Economy', 21700),
('0005435808066', 1904, 'Economy', 21700),
('0005432382537', 30510, 'Economy', 3600),
('0005432382526', 30510, 'Economy', 3300),
('0005435302129', 29702, 'Economy', 17100),
('0005433867727', 32643, 'Economy', 16800),
('0005435839005', 5984, 'Economy', 66400),
('0005433284797', 32049, 'Economy', 5200),
('0005434136776', 28755, 'Economy', 3200),
('0005435652362', 1644, 'Economy', 16700),
('0005432674906', 1194, 'Economy', 38300),
('0005435310879', 20258, 'Economy', 4400),
('0005434406804', 26961, 'Economy', 4000),
('0005434406786', 26961, 'Economy', 4000),
('0005434319171', 5674, 'Economy', 14400),
('0005432782935', 15400, 'Economy', 13700),
('0005432966540', 29178, 'Economy', 11000),
('0005433613475', 9276, 'Business', 132900),
('0005433568125', 358, 'Economy', 7200),
('0005433753341', 2324, 'Economy', 61500),
('0005433921843', 2113, 'Economy', 11600),
('0005433921815', 2113, 'Economy', 11600),
('0005435142364', 245, 'Economy', 27900),
('0005434302393', 245, 'Economy', 27900),
('0005433233228', 9858, 'Economy', 27900),
('0005433233252', 9858, 'Economy', 27900),
('0005434066452', 7723, 'Economy', 14000),
('0005432132980', 5305, 'Economy', 14400),
('0005432181370', 3246, 'Business', 18800),
('0005433633316', 3246, 'Business', 18800),
('0005432181386', 3246, 'Economy', 6900),
('0005432459100', 8287, 'Economy', 6300),
('0005432909201', 23838, 'Economy', 12100),
('0005435176643', 21041, 'Business', 36600),
('0005434664923', 5302, 'Comfort', 47600),
('0005434821574', 5302, 'Economy', 28000),
('0005434821691', 5302, 'Economy', 28000),
('0005435372270', 9879, 'Business', 84000),
('0005435302129', 9879, 'Economy', 28000),
('0005434213774', 28608, 'Economy', 10900),
('0005434550352', 10571, 'Economy', 3000),
('0005433459152', 6161, 'Economy', 11700),
('0005435558047', 31848, 'Economy', 9700),
('0005433397319', 13558, 'Economy', 12200),
('0005435068228', 15500, 'Economy', 3800),
('0005434213815', 10710, 'Economy', 20400),
('0005434755765', 28655, 'Economy', 20400),
('0005434755766', 28655, 'Economy', 20400),
('0005435038748', 5431, 'Business', 29500),
('0005435038776', 5431, 'Economy', 9800),
('0005435981589', 26526, 'Business', 18500),
('0005435517607', 20939, 'Economy', 19100),
('0005434426161', 3512, 'Economy', 11700),
('0005435797252', 2862, 'Economy', 4200),
('0005432034519', 8570, 'Economy', 6000),
('0005432382526', 31230, 'Business', 18900),
('0005432382537', 31230, 'Economy', 6300),
('0005433642091', 2491, 'Business', 89600),
('0005433568075', 11866, 'Economy', 35300),
('0005435340023', 12533, 'Economy', 22400),
('0005433397319', 19260, 'Economy', 11000),
('0005434351501', 4486, 'Economy', 14000),
('0005433341554', 17031, 'Economy', 10200),
('0005432389967', 1341, 'Economy', 33700),
('0005432150066', 30689, 'Business', 40300),
('0005432150067', 30689, 'Economy', 13400),
('0005434081491', 30689, 'Economy', 13400),
('0005435765277', 5507, 'Economy', 11800),
('0005435765242', 5507, 'Economy', 11800),
('0005433284797', 22565, 'Economy', 16200),
('0005435784805', 4285, 'Economy', 12700),
('0005432566678', 4705, 'Economy', 13600),
('0005432459026', 4705, 'Economy', 13600),
('0005432394037', 10164, 'Economy', 5800),
('0005435554111', 14726, 'Economy', 3200),
('0005435528919', 22230, 'Economy', 6700),
('0005434906472', 2261, 'Business', 20200),
('0005434136922', 7309, 'Economy', 7700),
('0005434406786', 7036, 'Economy', 16400),
('0005434406804', 7036, 'Economy', 16400),
('0005433007926', 14152, 'Economy', 17400),
('0005432659676', 5993, 'Economy', 66400),
('0005435725529', 30595, 'Economy', 14000),
('0005434979362', 2031, 'Economy', 10500),
('0005434136922', 28769, 'Economy', 3200),
('0005435696941', 3664, 'Economy', 7200),
('0005435383073', 33105, 'Economy', 5400),
('0005435390144', 29543, 'Economy', 13800),
('0005435652407', 1683, 'Economy', 16700),
('0005433985288', 4159, 'Business', 21500),
('0005432328038', 3129, 'Economy', 5900),
('0005434309555', 6196, 'Economy', 41500),
('0005435508199', 1563, 'Economy', 28700),
('0005435784805', 27423, 'Economy', 3100),
('0005434142555', 11444, 'Economy', 4000),
('0005435242487', 12168, 'Economy', 13700),
('0005433679868', 2821, 'Economy', 11000),
('0005433633316', 9290, 'Economy', 44300),
('0005433766586', 2342, 'Economy', 61500),
('0005433753414', 2342, 'Economy', 61500),
('0005432423803', 536, 'Economy', 9200),
('0005434723793', 251, 'Economy', 27900),
('0005435142377', 251, 'Economy', 27900),
('0005434550474', 251, 'Economy', 27900),
('0005433766586', 9861, 'Business', 83700),
('0005433180735', 9861, 'Comfort', 47400),
('0005433113504', 9861, 'Economy', 27900),
('0005433233313', 9861, 'Economy', 27900),
('0005432526109', 7763, 'Economy', 14000),
('0005434066549', 7763, 'Economy', 14000),
('0005432363369', 10920, 'Economy', 14400),
('0005433804868', 3264, 'Economy', 6300),
('0005435884547', 8226, 'Economy', 6300),
('0005435884541', 8226, 'Economy', 6300),
('0005435884538', 8226, 'Economy', 6300),
('0005432459123', 8226, 'Economy', 6900),
('0005435540700', 1738, 'Economy', 19100),
('0005432924967', 21993, 'Economy', 19100),
('0005432363369', 6381, 'Economy', 12200),
('0005434821760', 5286, 'Economy', 28000),
('0005435372352', 9929, 'Economy', 28000),
('0005435372343', 9929, 'Economy', 28000),
('0005434213815', 28612, 'Economy', 10900),
('0005432111236', 6040, 'Economy', 23200),
('0005433180735', 27727, 'Economy', 3000),
('0005435808063', 23192, 'Economy', 24700),
('0005435808066', 23192, 'Economy', 24700),
('0005434426161', 14901, 'Economy', 19400),
('0005435652362', 21758, 'Economy', 3300),
('0005433804868', 9374, 'Business', 186200),
('0005435142364', 10342, 'Economy', 15400),
('0005434302393', 10305, 'Economy', 19700),
('0005433113504', 19626, 'Economy', 19700),
('0005435068339', 3540, 'Economy', 9000),
('0005435068338', 3540, 'Economy', 9000),
('0005432659676', 18207, 'Economy', 5900),
('0005435125801', 3473, 'Economy', 11700),
('0005433404701', 29319, 'Economy', 4200),
('0005433960038', 6963, 'Economy', 7100),
('0005434264755', 4959, 'Economy', 6000),
('0005434264758', 4959, 'Economy', 6000),
('0005432034546', 8540, 'Economy', 6600),
('0005433568125', 11846, 'Business', 105900),
('0005432947899', 25281, 'Economy', 35300),
('0005432947927', 25281, 'Economy', 35300),
('0005432947909', 25281, 'Economy', 35300),
('0005432114155', 5384, 'Economy', 22400),
('0005434066452', 30684, 'Economy', 13400),
('0005433687680', 9048, 'Economy', 17600),
('0005434264755', 13486, 'Economy', 12900),
('0005434264758', 13486, 'Economy', 11800),
('0005433007926', 22589, 'Business', 48700),
('0005434081575', 4718, 'Economy', 13600),
('0005432459100', 4718, 'Economy', 13600),
('0005432566758', 4718, 'Economy', 13600),
('0005432566590', 30514, 'Economy', 13600),
('0005435125801', 14764, 'Economy', 3200),
('0005435844260', 28177, 'Economy', 26400),
('0005435844268', 28177, 'Economy', 26400),
('0005434906566', 2298, 'Economy', 6700),
('0005434906538', 2298, 'Economy', 6700),
('0005433251043', 25610, 'Economy', 6700),
('0005434299217', 7031, 'Business', 49100),
('0005435310879', 26889, 'Economy', 16400),
('0005433251043', 15022, 'Economy', 6300),
('0005434906472', 25821, 'Economy', 6300),
('0005433007990', 14196, 'Business', 52300),
('0005434466388', 6580, 'Economy', 20900),
('0005434950471', 3698, 'Economy', 7200),
('0005434606779', 3950, 'Economy', 19300),
('0005435160152', 7523, 'Economy', 12500),
('0005434503652', 6563, 'Economy', 16100),
('0005432659676', 26317, 'Economy', 6000),
('0005435999027', 6205, 'Economy', 41500),
('0005435517670', 1552, 'Economy', 28700),
('0005435508212', 1552, 'Economy', 28700),
('0005434267900', 15259, 'Economy', 10500),
('0005434434979', 1143, 'Economy', 13900),
('0005433156637', 17300, 'Economy', 13900),
('0005434586269', 1395, 'Business', 70400),
('0005433524893', 1395, 'Economy', 23500),
('0005432783091', 5647, 'Economy', 9300),
('0005435242487', 15368, 'Economy', 9300),
('0005435476667', 15368, 'Economy', 9300),
('0005434443497', 6260, 'Economy', 4000),
('0005433568293', 344, 'Economy', 7200),
('0005432947909', 11598, 'Economy', 7200),
('0005432947899', 11598, 'Economy', 7200),
('0005432947927', 11598, 'Economy', 7200),
('0005433753505', 2361, 'Economy', 61500),
('0005432282772', 544, 'Business', 27500),
('0005434723889', 255, 'Economy', 27900),
('0005433233351', 9834, 'Comfort', 47400),
('0005434066614', 7719, 'Economy', 14000),
('0005432526203', 7719, 'Economy', 14000),
('0005435725512', 7719, 'Economy', 14000),
('0005434244581', 10901, 'Economy', 14400),
('0005432166859', 10901, 'Economy', 15800),
('0005433804926', 3282, 'Business', 18800),
('0005433804908', 3282, 'Economy', 6300),
('0005432382678', 4565, 'Economy', 3300),
('0005435528984', 1750, 'Economy', 19100),
('0005432359724', 6365, 'Economy', 12200),
('0005435176705', 21002, 'Economy', 12200),
('0005435372383', 9936, 'Economy', 28000),
('0005434760155', 10829, 'Economy', 8900),
('0005434600455', 6048, 'Economy', 23200),
('0005434550474', 10637, 'Economy', 3000),
('0005435125801', 11519, 'Economy', 8800),
('0005435068338', 15468, 'Economy', 3800),
('0005435068339', 15468, 'Economy', 3800),
('0005435006705', 5462, 'Economy', 9800),
('0005435652407', 21778, 'Economy', 3300),
('0005433804926', 9356, 'Business', 186200),
('0005433804908', 9356, 'Economy', 68300),
('0005433985288', 25927, 'Economy', 12100),
('0005433960038', 25927, 'Economy', 12100),
('0005432269458', 970, 'Economy', 25400),
('0005435142377', 10340, 'Economy', 15400),
('0005435508199', 20962, 'Economy', 21000),
('0005432706429', 2971, 'Economy', 3400),
('0005434979362', 23648, 'Economy', 3600),
('0005435068371', 3559, 'Economy', 9000),
('0005435068394', 3559, 'Economy', 9000),
('0005432261280', 239, 'Economy', 6700),
('0005432019888', 8069, 'Economy', 6700),
('0005433101414', 8069, 'Economy', 6700),
('0005432799091', 3495, 'Business', 35000),
('0005433404711', 29295, 'Economy', 4200),
('0005433960123', 6940, 'Economy', 7100),
('0005434244581', 5073, 'Business', 18000),
('0005432166859', 5073, 'Economy', 6000),
('0005433613704', 5074, 'Business', 18000),
('0005433613737', 5074, 'Economy', 6600),
('0005433613726', 5074, 'Economy', 6000),
('0005435006705', 8515, 'Economy', 6000),
('0005435286559', 8515, 'Economy', 6000),
('0005432328038', 31265, 'Economy', 6900),
('0005432423803', 13281, 'Economy', 4200),
('0005434351522', 4462, 'Economy', 14000),
('0005432161119', 12790, 'Economy', 13400),
('0005434081575', 30673, 'Economy', 13400),
('0005434066549', 30673, 'Economy', 13400),
('0005435725529', 5531, 'Economy', 11800),
('0005435725512', 13465, 'Business', 35300),
('0005435461945', 13465, 'Economy', 11800),
('0005433007990', 22607, 'Economy', 16200),
('0005433845673', 13877, 'Business', 99800),
('0005435282163', 13877, 'Economy', 33300),
('0005432459123', 4703, 'Economy', 13600),
('0005432161119', 30521, 'Economy', 15000),
('0005433341802', 11117, 'Economy', 7900),
('0005435443182', 27056, 'Economy', 29000),
('0005435540700', 22269, 'Business', 20200),
('0005434142555', 29816, 'Economy', 6600),
('0005435696941', 16456, 'Economy', 18100),
('0005432382678', 30504, 'Economy', 3300),
('0005433874295', 7785, 'Economy', 17400),
('0005432603805', 6482, 'Economy', 15000),
('0005434906566', 25824, 'Economy', 6300),
('0005434906538', 25824, 'Economy', 6300),
('0005435487563', 15801, 'Economy', 8100),
('0005434979420', 2053, 'Economy', 9500),
('0005434950476', 3679, 'Economy', 7200),
('0005435132758', 7899, 'Economy', 5400),
('0005434503667', 6509, 'Economy', 16100),
('0005435103849', 6509, 'Economy', 16100),
('0005432054269', 31144, 'Economy', 5400),
('0005434309573', 6233, 'Business', 124600),
('0005435487563', 19567, 'Business', 124600),
('0005434586294', 1353, 'Economy', 23500),
('0005433192884', 18501, 'Economy', 23500),
('0005433496596', 6281, 'Economy', 4000),
('0005432783091', 15404, 'Economy', 13700),
('0005433613737', 9284, 'Economy', 44300),
('0005433613726', 9284, 'Economy', 44300),
('0005433613704', 9284, 'Economy', 44300),
('0005435947073', 26613, 'Economy', 64400),
('0005432238862', 340, 'Economy', 7200),
('0005433134079', 11594, 'Business', 21500),
('0005433753544', 2335, 'Economy', 61500),
('0005435981747', 2335, 'Economy', 61500),
('0005433922141', 2152, 'Economy', 12700),
('0005434724022', 278, 'Business', 83700),
('0005434723998', 278, 'Economy', 27900),
('0005434724013', 278, 'Economy', 27900),
('0005434302406', 278, 'Economy', 27900),
('0005432526373', 7727, 'Economy', 14000),
('0005435612272', 5345, 'Business', 43100),
('0005435612307', 5345, 'Comfort', 24400),
('0005435612317', 5345, 'Economy', 14400),
('0005433633415', 3299, 'Economy', 6300),
('0005432459254', 8166, 'Economy', 6300),
('0005435528997', 1760, 'Economy', 19100),
('0005432838667', 7400, 'Business', 18500),
('0005432603805', 21437, 'Economy', 6600),
('0005434606779', 22317, 'Economy', 6600),
('0005432747071', 399, 'Economy', 14800),
('0005432890779', 12079, 'Business', 44500),
('0005433524893', 18982, 'Economy', 25700),
('0005434822070', 5260, 'Business', 84000),
('0005435372473', 9935, 'Economy', 28000),
('0005435372440', 9935, 'Economy', 28000),
('0005434600475', 6091, 'Economy', 23200),
('0005435681641', 6732, 'Economy', 17000),
('0005433397227', 19398, 'Economy', 12200),
('0005435068394', 15458, 'Economy', 3800),
('0005435068371', 15458, 'Economy', 3800),
('0005435006603', 12972, 'Economy', 10800),
('0005434269079', 26736, 'Economy', 6200),
('0005432583594', 31468, 'Economy', 10100),
('0005434943235', 861, 'Economy', 7500),
('0005434170879', 26256, 'Economy', 62100),
('0005433960123', 25948, 'Business', 36400),
('0005435517670', 20932, 'Economy', 19100),
('0005435508212', 20932, 'Economy', 19100),
('0005432706460', 2957, 'Economy', 3400),
('0005435068438', 3524, 'Economy', 9000),
('0005432817098', 210, 'Economy', 6700),
('0005432901392', 7938, 'Economy', 6700),
('0005435957524', 663, 'Economy', 4500),
('0005433960149', 6909, 'Business', 21400),
('0005432104960', 5197, 'Economy', 6000),
('0005434264823', 5202, 'Economy', 6000),
('0005435006603', 5202, 'Economy', 6000),
('0005434264834', 5202, 'Economy', 6600),
('0005432054269', 21058, 'Economy', 6300),
('0005432382678', 31274, 'Economy', 6300),
('0005432817098', 9576, 'Economy', 10900),
('0005434448273', 9576, 'Economy', 10900),
('0005432901392', 28973, 'Economy', 10900),
('0005433568293', 11838, 'Economy', 35300),
('0005434654331', 5422, 'Economy', 22400),
('0005433397227', 1412, 'Economy', 11000),
('0005434443497', 20582, 'Economy', 14100),
('0005433341802', 17034, 'Economy', 10200),
('0005434066614', 30651, 'Economy', 13400),
('0005435765453', 5496, 'Economy', 11800),
('0005435461973', 13463, 'Economy', 11800),
('0005434264823', 13463, 'Economy', 11800),
('0005434264834', 13463, 'Economy', 11800),
('0005435844268', 25083, 'Business', 88300),
('0005435844260', 25083, 'Economy', 29400),
('0005432190579', 4303, 'Economy', 12700),
('0005432566884', 4737, 'Business', 40900),
('0005435380242', 17089, 'Economy', 7900),
('0005435528984', 22250, 'Economy', 6700),
('0005433134079', 29857, 'Economy', 7200),
('0005434503652', 22897, 'Economy', 6900),
('0005433867957', 4784, 'Economy', 19400),
('0005432799091', 14802, 'Economy', 4400),
('0005433008055', 14183, 'Economy', 17400),
('0005435999027', 19707, 'Economy', 8100),
('0005434952490', 2643, 'Economy', 5300),
('0005435811018', 4412, 'Business', 133200),
('0005434503723', 6515, 'Economy', 17800),
('0005433438811', 3080, 'Economy', 5400),
('0005435706198', 2462, 'Economy', 28900),
('0005434625854', 4829, 'Economy', 14700),
('0005432190579', 27429, 'Economy', 3100),
('0005434407036', 26985, 'Economy', 4400),
('0005434311194', 5683, 'Economy', 14400),
('0005433449718', 7697, 'Economy', 3700),
('0005435824327', 1295, 'Economy', 66600),
('0005432783213', 5621, 'Economy', 9300),
('0005433496628', 6330, 'Economy', 4000),
('0005433496629', 6330, 'Economy', 4000),
('0005435242569', 12155, 'Economy', 13700),
('0005435660007', 9267, 'Economy', 20300),
('0005432755036', 9328, 'Business', 132900),
('0005433633415', 9328, 'Economy', 44300),
('0005433817428', 10051, 'Economy', 6300),
('0005433434354', 26183, 'Business', 184500),
('0005434373914', 20161, 'Economy', 13000),
('0005433931430', 20161, 'Economy', 13000),
('0005433922263', 2118, 'Economy', 11600),
('0005433922188', 2118, 'Economy', 11600),
('0005433931430', 2118, 'Economy', 11600),
('0005434724057', 266, 'Economy', 27900),
('0005434550601', 266, 'Economy', 27900),
('0005433180828', 9845, 'Economy', 27900),
('0005432069487', 7726, 'Economy', 14000),
('0005435612422', 5337, 'Economy', 14400),
('0005435424002', 10926, 'Comfort', 24400),
('0005435380242', 10926, 'Economy', 14400),
('0005435424055', 10926, 'Economy', 14400),
('0005432181464', 3320, 'Business', 18800),
('0005432042561', 8170, 'Economy', 6300),
('0005435529022', 1769, 'Economy', 21000),
('0005432838692', 7382, 'Economy', 6200),
('0005434448273', 29075, 'Economy', 3100),
('0005432661909', 6492, 'Economy', 61800),
('0005434558183', 5297, 'Economy', 28000),
('0005432394058', 5297, 'Economy', 28000),
('0005433180828', 27770, 'Economy', 3000),
('0005432297249', 19416, 'Economy', 12200),
('0005435068438', 15506, 'Economy', 3800),
('0005435981747', 26500, 'Economy', 6200),
('0005433434354', 26737, 'Economy', 6200),
('0005432667429', 9364, 'Economy', 62100),
('0005434269079', 26278, 'Economy', 62100),
('0005435135611', 4882, 'Economy', 5300),
('0005433960149', 25925, 'Economy', 12100),
('0005434480031', 930, 'Economy', 23100),
('0005432706487', 2989, 'Economy', 3400),
('0005434979420', 23686, 'Economy', 3600),
('0005434302406', 10282, 'Economy', 19700),
('0005435068510', 3546, 'Economy', 9000),
('0005432901310', 184, 'Economy', 6700),
('0005432261375', 182, 'Economy', 6700),
('0005432261369', 182, 'Economy', 6700),
('0005432799150', 3511, 'Economy', 11700),
('0005435125910', 3511, 'Economy', 11700),
('0005434937813', 14576, 'Economy', 11700),
('0005434096717', 20174, 'Economy', 13400),
('0005432667429', 5177, 'Business', 18000),
('0005433613877', 5177, 'Economy', 6000),
('0005433613899', 5177, 'Economy', 6000),
('0005433613865', 5177, 'Economy', 6000),
('0005434311194', 8455, 'Business', 18000),
('0005432034630', 8455, 'Economy', 6000),
('0005432034621', 8455, 'Economy', 6000),
('0005432948049', 25285, 'Business', 105900),
('0005432297249', 1454, 'Economy', 12100),
('0005432293179', 1046, 'Economy', 10200),
('0005432389992', 1345, 'Economy', 33700),
('0005435765478', 5517, 'Economy', 11800),
('0005433008055', 22512, 'Economy', 16200),
('0005432112489', 7844, 'Economy', 15100),
('0005432459254', 4720, 'Economy', 13600),
('0005432566929', 4720, 'Economy', 13600),
('0005432566529', 30519, 'Business', 40900),
('0005432293179', 17136, 'Economy', 7900),
('0005435125910', 14705, 'Economy', 3200),
('0005435443205', 27088, 'Economy', 29000),
('0005433060381', 28502, 'Economy', 7700),
('0005435528997', 22242, 'Economy', 6700),
('0005433251136', 25581, 'Economy', 6700),
('0005432968816', 21601, 'Economy', 4400),
('0005434503667', 22914, 'Economy', 6900),
('0005434988616', 6629, 'Economy', 9800),
('0005433449718', 30466, 'Economy', 3300),
('0005433867957', 32700, 'Economy', 16800),
('0005434407036', 7029, 'Economy', 16400),
('0005434512054', 6433, 'Economy', 15000),
('0005433251136', 14989, 'Economy', 6300),
('0005435472617', 18053, 'Economy', 66400),
('0005435103849', 23013, 'Economy', 5200),
('0005432526109', 30602, 'Economy', 14000),
('0005432525859', 30602, 'Economy', 14000),
('0005432525872', 30602, 'Economy', 14000),
('0005434606789', 3982, 'Economy', 19300),
('0005435160122', 29577, 'Economy', 12500),
('0005432667429', 26307, 'Economy', 6000),
('0005432146178', 6209, 'Economy', 41500),
('0005432628603', 28144, 'Economy', 13000),
('0005435086759', 4060, 'Economy', 7500),
('0005434407150', 27015, 'Economy', 4000),
('0005434407127', 27015, 'Economy', 4000),
('0005432720648', 7586, 'Business', 11100),
('0005433192910', 18545, 'Economy', 23500),
('0005432968816', 18545, 'Economy', 23500),
('0005435242569', 15389, 'Economy', 9300),
('0005435850821', 28858, 'Economy', 6300),
('0005434443552', 6320, 'Economy', 4000),
('0005435242604', 12193, 'Economy', 15100),
('0005432783091', 12193, 'Economy', 13700),
('0005432783213', 15407, 'Economy', 15100),
('0005434877249', 14640, 'Economy', 16600),
('0005434877240', 14640, 'Economy', 16600),
('0005433613865', 9308, 'Economy', 44300),
('0005433613899', 9308, 'Economy', 44300),
('0005433613877', 9308, 'Economy', 44300),
('0005433074407', 11581, 'Economy', 7200),
('0005432948049', 11581, 'Economy', 7200),
('0005433753658', 2362, 'Business', 184500),
('0005433753644', 2362, 'Economy', 61500),
('0005432984742', 26207, 'Economy', 61500),
('0005432235560', 471, 'Business', 24500),
('0005432231453', 2112, 'Economy', 12700),
('0005434550685', 258, 'Business', 83700),
('0005434724189', 258, 'Economy', 27900),
('0005433233160', 258, 'Economy', 27900),
('0005434724207', 258, 'Economy', 27900),
('0005434724291', 258, 'Economy', 27900),
('0005433180834', 9846, 'Economy', 27900),
('0005432526677', 7732, 'Economy', 14000),
('0005432526646', 7732, 'Economy', 14000),
('0005435319428', 5316, 'Business', 43100),
('0005435612541', 5316, 'Comfort', 24400),
('0005435612584', 5316, 'Economy', 14400),
('0005435612546', 5316, 'Economy', 14400),
('0005433719106', 10911, 'Economy', 14400),
('0005433719107', 10911, 'Economy', 14400),
('0005434244678', 10911, 'Economy', 14400),
('0005435611853', 10911, 'Economy', 14400),
('0005432382767', 4510, 'Economy', 3300),
('0005435529034', 1709, 'Economy', 19100),
('0005432359854', 6378, 'Economy', 12200),
('0005434149607', 21039, 'Economy', 12200),
('0005433293184', 29612, 'Economy', 17800),
('0005432747180', 411, 'Business', 44500),
('0005434822303', 5247, 'Economy', 28000),
('0005435372586', 9906, 'Economy', 28000),
('0005435386506', 9906, 'Economy', 28000),
('0005435948315', 1996, 'Economy', 19000),
('0005435326607', 18606, 'Economy', 23200),
('0005434550601', 10560, 'Business', 9100),
('0005434558183', 10560, 'Economy', 3000),
('0005433180834', 27780, 'Economy', 3000),
('0005435125910', 11508, 'Economy', 9700),
('0005433397575', 13523, 'Economy', 12200),
('0005435068510', 15486, 'Economy', 3800),
('0005434214072', 10741, 'Economy', 20400),
('0005435039067', 5483, 'Economy', 9800),
('0005435006785', 5483, 'Economy', 9800),
('0005435038633', 13003, 'Economy', 9800),
('0005434426161', 20223, 'Business', 52900),
('0005433687680', 19522, 'Economy', 19100),
('0005434170901', 26238, 'Economy', 62100),
('0005434480077', 938, 'Economy', 25400),
('0005435386506', 21910, 'Economy', 15400),
('0005432706493', 3004, 'Economy', 3400),
('0005434988616', 23655, 'Economy', 4000),
('0005434979362', 27558, 'Economy', 3600),
('0005432261445', 152, 'Economy', 6700),
('0005433101618', 7968, 'Economy', 6700),
('0005434877240', 3491, 'Economy', 11700),
('0005435125938', 3491, 'Economy', 11700),
('0005434877249', 3491, 'Economy', 11700),
('0005432611670', 3491, 'Economy', 11700),
('0005434937944', 3491, 'Economy', 11700),
('0005434426161', 14553, 'Comfort', 19900),
('0005433960321', 6849, 'Economy', 7100),
('0005434244678', 5017, 'Business', 18000),
('0005434264884', 5014, 'Economy', 6000),
('0005434173478', 5014, 'Economy', 6000),
('0005434149607', 5014, 'Economy', 6000),
('0005435006785', 8420, 'Economy', 6000),
('0005433642155', 2478, 'Economy', 29900),
('0005432901310', 9626, 'Economy', 10900),
('0005432611670', 15071, 'Economy', 11000),
('0005433808332', 30828, 'Economy', 39100),
('0005435340023', 5393, 'Economy', 22400),
('0005434654397', 5393, 'Economy', 22400),
('0005433397575', 19278, 'Economy', 11000),
('0005434351561', 4470, 'Economy', 14000),
('0005435462036', 13461, 'Economy', 11800),
('0005434264884', 13461, 'Economy', 12900),
('0005432755036', 25331, 'Economy', 27900),
('0005433846123', 5555, 'Business', 99800),
('0005434173478', 13882, 'Economy', 33300),
('0005435918575', 4293, 'Economy', 12700),
('0005432459100', 30530, 'Business', 40900),
('0005432566758', 30530, 'Economy', 13600),
('0005433342128', 11096, 'Economy', 7900),
('0005432394058', 10134, 'Economy', 5800),
('0005435125938', 14691, 'Business', 9500),
('0005435443212', 27077, 'Economy', 29000),
('0005435529022', 22225, 'Economy', 7400),
('0005434906777', 2318, 'Economy', 6700),
('0005435798926', 1608, 'Economy', 17200),
('0005435798920', 1608, 'Economy', 15700),
('0005434137274', 7342, 'Economy', 7700),
('0005434137294', 7342, 'Economy', 7700),
('0005434503723', 22921, 'Economy', 6900),
('0005434608292', 6504, 'Economy', 17300),
('0005432382767', 30453, 'Economy', 3300),
('0005434287068', 2416, 'Economy', 15700),
('0005434287051', 2416, 'Economy', 15700),
('0005434663268', 3408, 'Economy', 24800),
('0005432799150', 14834, 'Economy', 4400),
('0005434407150', 7070, 'Economy', 16400),
('0005434407127', 7070, 'Economy', 16400),
('0005433008162', 14208, 'Business', 52300),
('0005433008159', 14208, 'Business', 52300),
('0005433284979', 32098, 'Economy', 5200),
('0005435212920', 30606, 'Economy', 14000),
('0005434979362', 23578, 'Economy', 9500),
('0005434137274', 28751, 'Economy', 3500),
('0005434137294', 28751, 'Economy', 3200),
('0005433538788', 6790, 'Economy', 9900),
('0005435132758', 33071, 'Economy', 5400),
('0005435811026', 4420, 'Economy', 44400),
('0005433985527', 4168, 'Business', 21500),
('0005433985288', 25683, 'Business', 21500),
('0005432865948', 25068, 'Economy', 32000),
('0005434406686', 20282, 'Economy', 4000),
('0005433524945', 1384, 'Business', 70400),
('0005434513556', 1384, 'Economy', 23500),
('0005434586185', 18504, 'Economy', 25800),
('0005432783091', 15377, 'Economy', 9300),
('0005435242604', 15377, 'Economy', 9300),
('0005432848182', 4377, 'Economy', 6300),
('0005434443557', 6241, 'Economy', 4000),
('0005434877378', 14645, 'Business', 49700),
('0005434877336', 14645, 'Economy', 16600),
('0005434877352', 14645, 'Economy', 16600),
('0005433035789', 24091, 'Economy', 11600),
('0005434550718', 279, 'Business', 83700),
('0005434724348', 279, 'Economy', 27900),
('0005434550717', 279, 'Economy', 27900),
('0005434723470', 9870, 'Economy', 27900),
('0005432526800', 7775, 'Economy', 14000),
('0005435612661', 5359, 'Economy', 14400),
('0005435612638', 5359, 'Economy', 14400),
('0005435612625', 5359, 'Economy', 14400),
('0005432459100', 3359, 'Economy', 6300),
('0005435884792', 8221, 'Economy', 6300),
('0005432459395', 8221, 'Economy', 6300),
('0005433804868', 8219, 'Economy', 6300),
('0005435176643', 6386, 'Business', 36600),
('0005434149539', 6386, 'Business', 36600),
('0005434606789', 22316, 'Economy', 6600),
('0005433293184', 12062, 'Economy', 14800),
('0005434822475', 5265, 'Economy', 28000),
('0005434821760', 9914, 'Business', 84000),
('0005435372678', 9914, 'Economy', 28000),
('0005434821524', 9914, 'Economy', 28000),
('0005434214072', 28615, 'Economy', 10900),
('0005434550685', 10678, 'Economy', 3000),
('0005435681757', 6765, 'Business', 51100),
('0005435437734', 24604, 'Business', 51100),
('0005435125938', 11531, 'Economy', 8800),
('0005435125801', 31907, 'Economy', 8800),
('0005433397601', 13562, 'Business', 36600),
('0005435925160', 13186, 'Business', 11300),
('0005435068186', 13186, 'Economy', 3800),
('0005435006792', 5464, 'Business', 29500),
('0005435006811', 5464, 'Economy', 9800),
('0005435039136', 5464, 'Economy', 9800),
('0005435039142', 5464, 'Economy', 9800),
('0005434229151', 12950, 'Economy', 9800),
('0005435902548', 20235, 'Business', 52900),
('0005432583806', 3186, 'Economy', 10100),
('0005433255068', 16227, 'Economy', 7500),
('0005434170925', 26242, 'Economy', 62100),
('0005433804868', 26242, 'Economy', 62100),
('0005433985288', 24249, 'Economy', 12100),
('0005433960321', 25926, 'Business', 36400),
('0005435319428', 11179, 'Economy', 19100),
('0005432706532', 3021, 'Economy', 3400),
('0005432706335', 29939, 'Economy', 3400),
('0005435925160', 15297, 'Economy', 9000),
('0005435068186', 15297, 'Economy', 9000),
('0005433101270', 130, 'Economy', 6700),
('0005432817199', 129, 'Economy', 6700),
('0005432020009', 8055, 'Economy', 6700),
('0005434877352', 3499, 'Economy', 11700),
('0005434877378', 3499, 'Economy', 11700),
('0005434877336', 3499, 'Economy', 11700),
('0005435902548', 14586, 'Economy', 11700),
('0005435889841', 15643, 'Economy', 14800),
('0005433960354', 6952, 'Economy', 7100),
('0005433614025', 5004, 'Economy', 6600),
('0005434229151', 5006, 'Economy', 6000),
('0005435006811', 8385, 'Economy', 6000),
('0005435006792', 8385, 'Economy', 6000),
('0005434149539', 8385, 'Economy', 6000),
('0005432382767', 31227, 'Economy', 6300),
('0005432817199', 9589, 'Economy', 10900),
('0005433719107', 7458, 'Economy', 10700),
('0005432078056', 7458, 'Economy', 10700),
('0005433715488', 7458, 'Economy', 10700),
('0005433719106', 7458, 'Economy', 10700),
('0005433397601', 19273, 'Economy', 11000),
('0005434443552', 20570, 'Economy', 15600),
('0005434351574', 4483, 'Economy', 14000),
('0005433342128', 17038, 'Economy', 10200),
('0005434081491', 12809, 'Economy', 13400),
('0005435765663', 5542, 'Economy', 11800),
('0005435765646', 5542, 'Economy', 11800),
('0005433007990', 1821, 'Economy', 16200),
('0005433008162', 22618, 'Economy', 16200),
('0005433284979', 22618, 'Economy', 16200),
('0005433008159', 22618, 'Economy', 16200),
('0005432146178', 19859, 'Economy', 12800),
('0005434081491', 30524, 'Economy', 15000),
('0005432566884', 30524, 'Economy', 13600),
('0005433342290', 11095, 'Economy', 7900),
('0005435554111', 11039, 'Economy', 3200),
('0005435443228', 27105, 'Economy', 29000),
('0005434084885', 2747, 'Economy', 7700),
('0005435529034', 22229, 'Economy', 6700),
('0005432620909', 2494, 'Economy', 12400),
('0005434137388', 7326, 'Economy', 7700),
('0005435078204', 2209, 'Economy', 7000),
('0005433129237', 29736, 'Economy', 17100),
('0005434299150', 26881, 'Economy', 16400),
('0005432603995', 6456, 'Economy', 15000),
('0005434906777', 25873, 'Economy', 6300),
('0005435487646', 15812, 'Economy', 8100),
('0005435487642', 15812, 'Economy', 8100),
('0005435839197', 6012, 'Economy', 66400),
('0005432142222', 6012, 'Economy', 66400),
('0005432658572', 6012, 'Economy', 66400),
('0005435852547', 23867, 'Economy', 12300),
('0005433367590', 24858, 'Business', 9800),
('0005434136681', 11945, 'Economy', 3200),
('0005434137388', 28746, 'Business', 9700),
('0005435697114', 3674, 'Economy', 7200),
('0005435383073', 7870, 'Economy', 5900),
('0005434503830', 6550, 'Economy', 16100),
('0005435652693', 1687, 'Economy', 16700),
('0005433367590', 21705, 'Economy', 16700),
('0005433985562', 4175, 'Economy', 7900),
('0005433438828', 3115, 'Economy', 5400),
('0005435487642', 19553, 'Economy', 41500),
('0005435487646', 19553, 'Economy', 41500),
('0005433722169', 30372, 'Economy', 3700),
('0005433524954', 1398, 'Economy', 23500),
('0005434513559', 1398, 'Economy', 23500),
('0005435850752', 4359, 'Economy', 7000),
('0005434463913', 4359, 'Economy', 6300),
('0005434443574', 6238, 'Economy', 4400),
('0005434443497', 20411, 'Business', 11900),
('0005434876638', 10069, 'Economy', 16600),
('0005433614025', 9281, 'Business', 132900),
('0005432947899', 315, 'Economy', 7900),
('0005433568601', 315, 'Economy', 7200),
('0005433568545', 315, 'Economy', 7200),
('0005433568577', 315, 'Economy', 7200),
('0005433134098', 11597, 'Business', 21500),
('0005433151139', 20110, 'Economy', 13000),
('0005432424063', 599, 'Economy', 9200),
('0005434023128', 461, 'Economy', 8200),
('0005434023190', 461, 'Economy', 8200),
('0005434724481', 295, 'Business', 83700),
('0005434724470', 295, 'Comfort', 47400),
('0005433233313', 295, 'Economy', 27900),
('0005434302393', 9875, 'Economy', 27900),
('0005433129237', 9875, 'Economy', 27900),
('0005434067005', 7744, 'Economy', 14000),
('0005434066991', 7744, 'Economy', 14000),
('0005435612713', 5331, 'Economy', 14400),
('0005435612795', 5331, 'Economy', 14400),
('0005435884541', 3378, 'Economy', 6300),
('0005433722169', 4673, 'Economy', 3300),
('0005434458638', 7357, 'Business', 18500),
('0005434458634', 7357, 'Economy', 6200),
('0005434458635', 7357, 'Economy', 6200),
('0005433468268', 2099, 'Economy', 12100),
('0005432909235', 23841, 'Economy', 12100),
('0005432363369', 20986, 'Economy', 12200),
('0005434458638', 29093, 'Economy', 3400),
('0005434458635', 29093, 'Economy', 3100),
('0005434458634', 29093, 'Economy', 3100),
('0005432603995', 21461, 'Economy', 6600),
('0005434522416', 3860, 'Economy', 22600),
('0005432747238', 423, 'Economy', 14800),
('0005433524945', 18999, 'Economy', 25700),
('0005435372343', 5249, 'Economy', 28000),
('0005434821472', 9893, 'Economy', 28000),
('0005434213815', 9531, 'Economy', 10900),
('0005432290607', 2003, 'Economy', 19000),
('0005434550718', 10655, 'Business', 9100),
('0005434550717', 10655, 'Economy', 3000),
('0005435681802', 6763, 'Economy', 17000),
('0005435558047', 11505, 'Economy', 8800),
('0005433397653', 13542, 'Economy', 12200),
('0005435068339', 13131, 'Business', 11300),
('0005435068338', 13131, 'Economy', 3800),
('0005435808066', 29501, 'Economy', 24700),
('0005434755766', 10704, 'Economy', 20400),
('0005435006817', 5465, 'Business', 29500),
('0005435554111', 14881, 'Economy', 17600),
('0005432583829', 3177, 'Economy', 11100),
('0005434943235', 16233, 'Economy', 7500),
('0005433762953', 26258, 'Economy', 62100),
('0005433960354', 25956, 'Economy', 12100),
('0005433985527', 25956, 'Economy', 12100),
('0005434479887', 16595, 'Economy', 23100),
('0005433872454', 3195, 'Economy', 17200),
('0005435528919', 11212, 'Economy', 19100),
('0005432706565', 2961, 'Economy', 3400),
('0005434302393', 19641, 'Economy', 19700),
('0005435068338', 15280, 'Economy', 9900),
('0005435068339', 15280, 'Economy', 9000),
('0005432658572', 18112, 'Economy', 5900),
('0005434937988', 3485, 'Economy', 11700),
('0005435125801', 14585, 'Economy', 11700),
('0005434876638', 14585, 'Economy', 11700),
('0005433404701', 2867, 'Economy', 4200),
('0005433960407', 6910, 'Economy', 7100),
('0005435286573', 8370, 'Business', 18000),
('0005432034711', 8370, 'Economy', 6600),
('0005435006817', 8370, 'Economy', 6000),
('0005432382537', 21109, 'Economy', 6300),
('0005434157416', 29010, 'Economy', 10900),
('0005432948175', 25305, 'Economy', 35300),
('0005433715530', 7468, 'Economy', 11700),
('0005433397653', 19239, 'Economy', 11000),
('0005434443497', 17389, 'Economy', 14100),
('0005434443557', 20580, 'Economy', 14100),
('0005434954575', 7280, 'Economy', 5800),
('0005434351583', 4496, 'Economy', 14000),
('0005433342290', 17053, 'Business', 30600),
('0005432433635', 12820, 'Business', 40300),
('0005435765737', 5497, 'Economy', 11800),
('0005435462126', 13472, 'Economy', 11800),
('0005434513556', 18659, 'Economy', 3300),
('0005435282090', 5576, 'Business', 99800),
('0005433846258', 5576, 'Economy', 33300),
('0005435937311', 4282, 'Economy', 12700),
('0005432459395', 4746, 'Economy', 15000),
('0005432919703', 20433, 'Economy', 8900),
('0005435125801', 11002, 'Economy', 3200),
('0005435443237', 27053, 'Economy', 31900),
('0005435517607', 11408, 'Economy', 6700),
('0005433251236', 25582, 'Economy', 6700),
('0005433134098', 29867, 'Economy', 6600),
('0005435696941', 24717, 'Economy', 18100),
('0005435808146', 1909, 'Economy', 21700),
('0005433109957', 26875, 'Economy', 15700),
('0005433109961', 26875, 'Economy', 15700),
('0005433650501', 7165, 'Economy', 29900),
('0005434406686', 26921, 'Economy', 16400),
('0005434299217', 26921, 'Economy', 16400),
('0005433251236', 15020, 'Economy', 6300),
('0005433007990', 22845, 'Economy', 17400),
('0005435472663', 18078, 'Economy', 66400),
('0005433256405', 28257, 'Economy', 5300),
('0005434136776', 11946, 'Economy', 3200),
('0005434136922', 11946, 'Economy', 3200),
('0005435697156', 3648, 'Economy', 7200),
('0005435696941', 16255, 'Economy', 7200),
('0005435853598', 22039, 'Economy', 19300),
('0005435390144', 7520, 'Economy', 12500),
('0005432661909', 21841, 'Business', 92200),
('0005432658572', 26280, 'Economy', 6000),
('0005435528919', 20900, 'Economy', 28700),
('0005432628747', 7176, 'Economy', 14300),
('0005434625896', 4848, 'Economy', 14700),
('0005434625854', 32923, 'Business', 44200),
('0005435937354', 13768, 'Economy', 3100),
('0005435937311', 27448, 'Economy', 3100),
('0005433123799', 15652, 'Economy', 14400),
('0005433123799', 7613, 'Economy', 3700),
('0005433415549', 17983, 'Economy', 66600),
('0005434925576', 6273, 'Economy', 4400),
('0005434443602', 6273, 'Economy', 4000),
('0005434877542', 14597, 'Economy', 16600),
('0005434877555', 14597, 'Economy', 16600),
('0005433680218', 2814, 'Economy', 11000),
('0005432948175', 11583, 'Economy', 7200),
('0005435982006', 2376, 'Economy', 67700),
('0005433753807', 2376, 'Economy', 61500),
('0005432984842', 26163, 'Economy', 61500),
('0005434023239', 435, 'Business', 24500),
('0005433922652', 2125, 'Economy', 11600),
('0005433922601', 2125, 'Economy', 11600),
('0005433922641', 2125, 'Economy', 11600),
('0005433922647', 2125, 'Economy', 11600),
('0005433035917', 24131, 'Economy', 11600),
('0005433233252', 272, 'Comfort', 47400),
('0005434724590', 272, 'Economy', 27900),
('0005433180735', 272, 'Economy', 27900),
('0005434724643', 272, 'Economy', 27900),
('0005433180925', 9825, 'Economy', 27900),
('0005434031993', 9825, 'Economy', 27900),
('0005433233756', 9825, 'Economy', 27900),
('0005435212385', 7766, 'Economy', 14000),
('0005434343986', 5319, 'Comfort', 24400),
('0005432363369', 5319, 'Economy', 14400),
('0005435611811', 10885, 'Business', 43100),
('0005435424299', 10885, 'Business', 43100),
('0005432459508', 8334, 'Economy', 6300),
('0005432459511', 8334, 'Economy', 6300),
('0005435529113', 1719, 'Business', 57200),
('0005433516825', 1719, 'Economy', 21000),
('0005435517607', 21980, 'Economy', 19100),
('0005435176705', 6375, 'Economy', 12200),
('0005432359594', 21029, 'Economy', 12200),
('0005434463913', 29134, 'Economy', 3100),
('0005432747071', 12087, 'Business', 44500),
('0005433524954', 18983, 'Economy', 25700),
('0005434822704', 5271, 'Comfort', 47600),
('0005434558211', 5271, 'Economy', 28000),
('0005434756158', 9554, 'Business', 32800),
('0005434213774', 9554, 'Economy', 10900),
('0005434755766', 28588, 'Economy', 12000),
('0005434600628', 6062, 'Economy', 23200),
('0005434600455', 18611, 'Economy', 23200),
('0005433180925', 27741, 'Economy', 3000),
('0005434550352', 27761, 'Business', 9100),
('0005433397707', 13556, 'Economy', 12200),
('0005435808146', 23177, 'Economy', 24700),
('0005434755765', 10736, 'Economy', 20400),
('0005434213815', 28680, 'Economy', 20400),
('0005435043277', 5479, 'Economy', 9800),
('0005434229219', 12988, 'Economy', 9800),
('0005435652693', 21743, 'Economy', 3600),
('0005433763094', 9352, 'Economy', 62100),
('0005433985562', 25930, 'Economy', 12100),
('0005433960407', 25930, 'Economy', 12100),
('0005434480144', 924, 'Economy', 23100),
('0005434480147', 924, 'Economy', 23100),
('0005433165806', 16579, 'Economy', 23100),
('0005433683318', 24307, 'Economy', 17100),
('0005432261567', 229, 'Economy', 6700),
('0005432919703', 8041, 'Economy', 6700),
('0005432901478', 8040, 'Business', 20000),
('0005434877542', 3508, 'Economy', 11700),
('0005434877555', 3508, 'Economy', 12800),
('0005433420251', 650, 'Economy', 4100),
('0005432645879', 6831, 'Economy', 29200),
('0005435229359', 25118, 'Economy', 29200),
('0005435797252', 29338, 'Economy', 4600),
('0005433614161', 5190, 'Economy', 6000),
('0005433614155', 5190, 'Economy', 6000),
('0005434229219', 5139, 'Economy', 6000),
('0005434264963', 5139, 'Economy', 6000),
('0005432034752', 8357, 'Business', 18000),
('0005432290607', 23395, 'Economy', 14800),
('0005432424063', 13379, 'Economy', 4200),
('0005432901478', 28979, 'Economy', 10900),
('0005433568601', 11889, 'Economy', 35300),
('0005433568545', 11889, 'Economy', 35300),
('0005432947899', 11889, 'Economy', 35300),
('0005433568577', 11889, 'Economy', 35300),
('0005434654474', 5375, 'Economy', 22400),
('0005433715619', 7420, 'Economy', 10700),
('0005433722169', 7420, 'Economy', 10700),
('0005433397707', 19264, 'Economy', 11000),
('0005434443574', 20598, 'Economy', 14100),
('0005434081575', 12771, 'Economy', 13400),
('0005434066991', 30657, 'Economy', 13400),
('0005434067005', 30657, 'Economy', 13400),
('0005435765784', 5515, 'Economy', 11800),
('0005435765178', 13485, 'Business', 35300),
('0005435462158', 13485, 'Economy', 11800),
('0005434264963', 13485, 'Economy', 11800),
('0005435043277', 13485, 'Economy', 11800),
('0005434513559', 18654, 'Economy', 3300),
('0005433846298', 5591, 'Economy', 33300),
('0005434081575', 30561, 'Economy', 15000),
('0005432566678', 30561, 'Economy', 13600),
('0005433342419', 11104, 'Economy', 7900),
('0005434928281', 11050, 'Economy', 3200),
('0005435540700', 11417, 'Business', 20200),
('0005433251043', 2312, 'Business', 20200),
('0005434906917', 2312, 'Economy', 7400),
('0005433251255', 25595, 'Business', 20200),
('0005434906538', 25595, 'Economy', 6700),
('0005432862247', 28072, 'Economy', 12400),
('0005435697114', 16453, 'Economy', 18100),
('0005434137576', 7348, 'Economy', 7700),
('0005434137547', 7348, 'Economy', 7700),
('0005434136681', 28585, 'Economy', 7700),
('0005435808066', 23079, 'Economy', 21700),
('0005434503830', 22891, 'Economy', 6900),
('0005432382537', 31321, 'Economy', 3300),
('0005435302172', 29734, 'Economy', 15600),
('0005433868146', 4802, 'Economy', 17600),
('0005433867727', 32572, 'Economy', 17600),
('0005433867727', 14511, 'Economy', 16800),
('0005433251255', 15014, 'Economy', 6300),
('0005434906538', 15014, 'Economy', 6300),
('0005434979603', 2039, 'Economy', 9500),
('0005434137547', 28757, 'Economy', 3200),
('0005434137576', 28757, 'Economy', 3200),
('0005434190390', 19099, 'Economy', 23600),
('0005435697168', 3665, 'Economy', 7200),
('0005434950503', 3665, 'Economy', 7200),
('0005435938871', 29454, 'Economy', 44400),
('0005435652808', 1657, 'Economy', 16700),
('0005432661909', 26326, 'Economy', 6000),
('0005432675038', 1171, 'Economy', 38300),
('0005435086786', 4088, 'Economy', 7500),
('0005433194850', 32928, 'Business', 44200),
('0005434406804', 20306, 'Economy', 4000),
('0005434407382', 26991, 'Business', 12000),
('0005435310879', 26991, 'Economy', 4000),
('0005434407353', 26991, 'Economy', 4000),
('0005435220308', 31750, 'Economy', 15500),
('0005432071555', 7643, 'Economy', 3700),
('0005434343986', 11423, 'Economy', 4000),
('0005433415399', 1254, 'Economy', 66600),
('0005432783476', 5640, 'Economy', 9300),
('0005433496629', 20406, 'Business', 11900),
('0005434876726', 10066, 'Economy', 16600),
('0005433680248', 2800, 'Economy', 11000),
('0005433577715', 9326, 'Economy', 48700),
('0005434269079', 9326, 'Economy', 44300),
('0005433614155', 9326, 'Economy', 44300),
('0005433614161', 9326, 'Economy', 44300),
('0005433613475', 25217, 'Economy', 44300),
('0005433753883', 2358, 'Economy', 61500),
('0005433766586', 26179, 'Economy', 61500),
('0005435981747', 26179, 'Economy', 67700),
('0005433753341', 26179, 'Economy', 61500),
('0005433150806', 1493, 'Economy', 14300),
('0005434023326', 480, 'Economy', 8200),
('0005434023284', 480, 'Economy', 9000),
('0005434031993', 480, 'Economy', 8200),
('0005433921843', 24088, 'Economy', 11600),
('0005433922141', 24088, 'Economy', 11600),
('0005434724725', 302, 'Economy', 27900),
('0005433233846', 9836, 'Comfort', 47400),
('0005434550352', 9836, 'Economy', 27900),
('0005433233845', 9836, 'Economy', 27900),
('0005432527202', 7720, 'Economy', 15400),
('0005432069560', 7720, 'Economy', 15400),
('0005435612969', 5310, 'Economy', 14400),
('0005434343991', 5310, 'Economy', 14400),
('0005435302129', 5310, 'Economy', 14400),
('0005434573265', 5310, 'Economy', 14400),
('0005435424002', 5310, 'Economy', 14400),
('0005435884547', 3393, 'Economy', 6300),
('0005435884947', 8188, 'Business', 18800),
('0005432382537', 30220, 'Economy', 3300),
('0005432924967', 1716, 'Economy', 19100),
('0005435540868', 1716, 'Economy', 19100),
('0005435540700', 21986, 'Economy', 19100),
('0005433476874', 30841, 'Economy', 14500),
('0005434149607', 6371, 'Economy', 12200),
('0005434822789', 5242, 'Comfort', 47600),
('0005435372270', 5242, 'Economy', 28000),
('0005434821691', 9931, 'Business', 84000),
('0005434664923', 9931, 'Economy', 28000),
('0005432823437', 9931, 'Economy', 28000),
('0005435302172', 9931, 'Economy', 28000),
('0005434821523', 9931, 'Economy', 28000),
('0005434821574', 9931, 'Economy', 28000),
('0005434755765', 28644, 'Business', 32800),
('0005435326657', 18609, 'Economy', 23200),
('0005433180735', 10616, 'Economy', 3000),
('0005434558211', 10616, 'Economy', 3000),
('0005433459152', 19293, 'Economy', 11700),
('0005435681882', 6727, 'Economy', 17000),
('0005435125910', 31897, 'Economy', 8800),
('0005435068394', 13165, 'Economy', 3800),
('0005433407536', 29494, 'Economy', 24700),
('0005435808063', 29494, 'Economy', 24700),
('0005434214227', 10684, 'Economy', 20400),
('0005434756158', 28664, 'Economy', 20400),
('0005434213774', 28664, 'Economy', 20400),
('0005435039351', 5469, 'Economy', 9800),
('0005434229220', 12962, 'Economy', 9800),
('0005435982006', 26497, 'Economy', 6200),
('0005435981747', 26712, 'Business', 18500),
('0005432857992', 31473, 'Economy', 10100),
('0005433959870', 24243, 'Economy', 12100),
('0005433165806', 928, 'Economy', 25400),
('0005433165819', 16580, 'Economy', 23100),
('0005435319525', 20927, 'Economy', 19100),
('0005433123799', 29942, 'Economy', 3400),
('0005435068394', 15290, 'Economy', 9000),
('0005433101184', 181, 'Business', 20000),
('0005433101222', 181, 'Economy', 6700),
('0005433101836', 7930, 'Economy', 6700),
('0005435126137', 3477, 'Comfort', 19900),
('0005434876726', 14546, 'Comfort', 19900),
('0005435957524', 15194, 'Economy', 4100),
('0005432105277', 5152, 'Economy', 6600),
('0005433614237', 5152, 'Economy', 6000),
('0005432105260', 5152, 'Economy', 6000),
('0005434229220', 5150, 'Economy', 6000),
('0005433613475', 8366, 'Business', 18000),
('0005434264714', 8367, 'Business', 18000),
('0005434149607', 8367, 'Economy', 6000),
('0005432382678', 21078, 'Economy', 6900),
('0005433642235', 2480, 'Economy', 29900),
('0005434443602', 20604, 'Economy', 14100),
('0005434351501', 29678, 'Economy', 14000),
('0005433342419', 17022, 'Business', 30600),
('0005435461973', 5501, 'Economy', 11800),
('0005435462213', 13471, 'Economy', 11800),
('0005435844260', 4122, 'Business', 88300),
('0005434620471', 7824, 'Economy', 15100),
('0005435785148', 4278, 'Economy', 12700),
('0005435937354', 27306, 'Economy', 12700),
('0005432459508', 4724, 'Economy', 13600),
('0005432459511', 4724, 'Economy', 13600),
('0005433342583', 11111, 'Business', 23600),
('0005435508212', 11111, 'Economy', 7900),
('0005435126137', 14702, 'Business', 9500),
('0005435715358', 7091, 'Economy', 29000),
('0005433788188', 11166, 'Economy', 24600),
('0005435529113', 22239, 'Economy', 6700),
('0005432620945', 2527, 'Economy', 12400),
('0005435697156', 16476, 'Economy', 18100),
('0005432968829', 21651, 'Economy', 4400),
('0005434137627', 7297, 'Economy', 7700),
('0005434136922', 28580, 'Business', 23100),
('0005434136776', 28580, 'Economy', 7700),
('0005433874295', 32638, 'Economy', 17400),
('0005433868206', 4758, 'Economy', 17600),
('0005433868146', 32679, 'Economy', 16800),
('0005435310879', 7050, 'Economy', 18000),
('0005434407382', 7050, 'Economy', 16400),
('0005434407353', 7050, 'Economy', 16400),
('0005433251043', 25863, 'Economy', 6300),
('0005434906917', 25863, 'Economy', 6300),
('0005434925576', 20495, 'Economy', 7600),
('0005432526677', 30586, 'Economy', 14000),
('0005434066452', 30586, 'Economy', 14000),
('0005432526203', 30586, 'Economy', 14000),
('0005434066549', 30586, 'Economy', 14000),
('0005435652362', 24857, 'Economy', 3300),
('0005434952513', 2590, 'Economy', 5300),
('0005434137627', 28711, 'Economy', 3200),
('0005433538829', 6818, 'Economy', 9900),
('0005435916154', 16269, 'Economy', 7200),
('0005435652362', 21678, 'Economy', 16700),
('0005432328491', 3126, 'Economy', 5400),
('0005432328456', 3126, 'Economy', 5400),
('0005434309679', 6210, 'Economy', 41500),
('0005435487563', 6210, 'Economy', 41500),
('0005434267900', 8739, 'Economy', 10500),
('0005432675054', 1188, 'Economy', 38300),
('0005433156637', 1111, 'Economy', 13900),
('0005434435102', 1111, 'Economy', 13900),
('0005435086794', 4071, 'Economy', 7500),
('0005435784805', 13775, 'Economy', 3100),
('0005435785148', 27441, 'Economy', 3100),
('0005434406786', 20269, 'Economy', 4000),
('0005434319156', 15650, 'Economy', 14400),
('0005434319171', 15650, 'Economy', 14400),
('0005433449865', 7666, 'Economy', 4100),
('0005433449871', 7666, 'Economy', 3700),
('0005432692928', 7666, 'Economy', 3700),
('0005432720648', 30348, 'Economy', 3700),
('0005434586269', 18505, 'Economy', 23500),
('0005433192983', 18505, 'Economy', 23500),
('0005432968829', 18505, 'Economy', 23500),
('0005434343991', 11469, 'Economy', 4000),
('0005435302129', 11469, 'Economy', 4000),
('0005433415576', 17973, 'Business', 199800),
('0005435824327', 17973, 'Economy', 66600),
('0005435242487', 5667, 'Economy', 9300),
('0005435850821', 4368, 'Economy', 6300),
('0005432783476', 15415, 'Business', 41200),
('0005434877735', 14642, 'Economy', 16600),
('0005433679868', 29170, 'Economy', 11000),
('0005433614237', 9316, 'Economy', 44300),
('0005435856184', 26557, 'Business', 193100),
('0005433568756', 312, 'Economy', 7200),
('0005433461577', 1491, 'Economy', 13000),
('0005434029644', 20141, 'Business', 38900),
('0005432423803', 12867, 'Economy', 9200),
('0005433922780', 2138, 'Economy', 11600),
('0005433922773', 2138, 'Economy', 11600),
('0005433922837', 2138, 'Economy', 11600),
('0005433922188', 24109, 'Economy', 11600),
('0005433180828', 265, 'Business', 83700),
('0005434550941', 265, 'Comfort', 47400),
('0005433766586', 265, 'Economy', 27900),
('0005433233886', 9869, 'Economy', 27900),
('0005434723793', 9869, 'Economy', 27900),
('0005435212920', 7737, 'Business', 42100),
('0005432527327', 7737, 'Business', 42100),
('0005432527369', 7737, 'Business', 42100),
('0005435725529', 7737, 'Economy', 14000),
('0005432133127', 5333, 'Business', 43100),
('0005432047529', 5333, 'Comfort', 24400),
('0005435613076', 5333, 'Comfort', 24400),
('0005435613088', 5333, 'Economy', 15800),
('0005435613046', 5333, 'Economy', 14400),
('0005435319525', 10924, 'Economy', 14400),
('0005435612713', 10924, 'Economy', 14400),
('0005432459603', 8202, 'Economy', 6900),
('0005432459639', 8202, 'Economy', 6300),
('0005433194850', 4668, 'Economy', 3300),
('0005432823437', 7362, 'Business', 18500),
('0005434664923', 7362, 'Economy', 6200),
('0005435252610', 28932, 'Economy', 6200),
('0005432909201', 2082, 'Economy', 12100),
('0005432359724', 21040, 'Economy', 12200),
('0005432747358', 422, 'Economy', 14800),
('0005432747354', 422, 'Economy', 14800),
('0005434822870', 5252, 'Economy', 28000),
('0005435372940', 9938, 'Business', 84000),
('0005434214227', 28589, 'Economy', 10900),
('0005435948323', 2007, 'Economy', 19000),
('0005435326672', 18604, 'Economy', 23200),
('0005435326678', 18604, 'Economy', 25600),
('0005434600475', 18604, 'Economy', 23200),
('0005435681917', 6720, 'Economy', 17000),
('0005435220308', 24571, 'Economy', 17000),
('0005435126137', 11523, 'Economy', 8800),
('0005433397319', 19384, 'Business', 36600),
('0005433397239', 19384, 'Economy', 12200),
('0005434214303', 10700, 'Economy', 20400),
('0005435038748', 12963, 'Economy', 10800),
('0005435554165', 20184, 'Economy', 17600),
('0005435652808', 21723, 'Economy', 3300),
('0005433960038', 24242, 'Economy', 12100),
('0005433165843', 16584, 'Economy', 23100),
('0005434573265', 11217, 'Economy', 19100),
('0005432692928', 29996, 'Economy', 3400),
('0005433194850', 29996, 'Economy', 3400),
('0005432706429', 29996, 'Economy', 3400),
('0005434979603', 23650, 'Economy', 3600),
('0005433101414', 25, 'Economy', 6700),
('0005434426467', 3522, 'Comfort', 19900),
('0005435126171', 3522, 'Economy', 11700),
('0005434877735', 3522, 'Economy', 11700),
('0005432799150', 14584, 'Economy', 11700),
('0005432799091', 14584, 'Economy', 11700),
('0005435125910', 14584, 'Economy', 11700),
('0005433959870', 25736, 'Economy', 7100),
('0005432105305', 5064, 'Economy', 6000),
('0005432105327', 5064, 'Economy', 6000),
('0005434244581', 8380, 'Economy', 6000),
('0005432047529', 8382, 'Business', 18000),
('0005434264834', 8382, 'Economy', 6000),
('0005432423803', 30763, 'Economy', 4200),
('0005433397239', 1419, 'Economy', 11000),
('0005433397319', 1419, 'Economy', 11000),
('0005433341554', 1065, 'Economy', 10200),
('0005433341802', 1065, 'Economy', 10200),
('0005433342583', 17069, 'Economy', 10200),
('0005435508212', 17069, 'Economy', 10200),
('0005434066549', 12783, 'Economy', 13400),
('0005434066452', 12783, 'Economy', 13400),
('0005434264714', 5499, 'Business', 35300),
('0005435725529', 13502, 'Economy', 11800),
('0005433008162', 1809, 'Economy', 16200),
('0005433284797', 1809, 'Economy', 16200),
('0005435282163', 5575, 'Business', 99800),
('0005433846421', 5575, 'Economy', 33300),
('0005433845752', 13831, 'Economy', 33300),
('0005432567293', 4709, 'Economy', 13600),
('0005432567309', 4709, 'Economy', 13600),
('0005432567288', 4709, 'Economy', 13600),
('0005432459026', 30549, 'Economy', 13600),
('0005433342651', 11077, 'Economy', 7900),
('0005433341802', 17140, 'Business', 23600),
('0005433341554', 17140, 'Economy', 7900),
('0005435125910', 10964, 'Economy', 3200),
('0005435126171', 14744, 'Economy', 3200),
('0005435540868', 22248, 'Economy', 6700),
('0005434906472', 25626, 'Economy', 6700),
('0005435697168', 16490, 'Economy', 19900),
('0005433407536', 23108, 'Economy', 21700),
('0005435808063', 23108, 'Economy', 21700),
('0005434503652', 16673, 'Economy', 6900),
('0005433449871', 30463, 'Economy', 3300),
('0005433449865', 30463, 'Economy', 3300),
('0005432382678', 31298, 'Economy', 3300),
('0005434269079', 25483, 'Economy', 22800),
('0005435856184', 25483, 'Economy', 22800),
('0005433868206', 32694, 'Economy', 16800),
('0005432799091', 12151, 'Economy', 4400),
('0005432799150', 12151, 'Economy', 4400),
('0005434406804', 26903, 'Economy', 16400),
('0005434906472', 14996, 'Economy', 6300),
('0005433008383', 14156, 'Economy', 17400),
('0005432537050', 18068, 'Economy', 66400),
('0005433284797', 23049, 'Economy', 5200),
('0005434952490', 28254, 'Economy', 5300),
('0005434950476', 16297, 'Economy', 7200),
('0005434504009', 6538, 'Economy', 16100),
('0005434503652', 22685, 'Business', 48400),
('0005434466388', 23233, 'Economy', 20900),
('0005432659676', 17864, 'Economy', 6000),
('0005433186089', 20845, 'Economy', 28700),
('0005432628747', 28129, 'Economy', 13000),
('0005432692928', 1209, 'Business', 115000),
('0005432674906', 17468, 'Business', 115000),
('0005434434979', 17297, 'Economy', 13900),
('0005435784741', 13773, 'Economy', 3100),
('0005432071560', 7546, 'Economy', 3700),
('0005433449889', 7546, 'Economy', 3700),
('0005432692959', 7546, 'Economy', 3700),
('0005432720806', 7546, 'Economy', 3700),
('0005435824533', 1267, 'Economy', 66600),
('0005432783597', 5651, 'Economy', 9300),
('0005432783569', 5651, 'Economy', 9300),
('0005435476667', 5651, 'Economy', 9300),
('0005433496628', 20384, 'Economy', 4000),
('0005435242747', 12214, 'Economy', 15100),
('0005432782935', 12214, 'Economy', 13700),
('0005435242487', 15416, 'Economy', 13700),
('0005435660007', 24666, 'Economy', 20300),
('0005433613737', 25242, 'Economy', 44300),
('0005433613704', 25242, 'Economy', 44300),
('0005433613877', 25242, 'Economy', 44300),
('0005433613726', 25242, 'Economy', 44300),
('0005433568840', 317, 'Economy', 7900),
('0005433129237', 317, 'Economy', 7200),
('0005432192309', 11601, 'Economy', 7900),
('0005433074596', 11601, 'Economy', 7200),
('0005435982123', 2329, 'Economy', 61500),
('0005433434354', 2329, 'Economy', 61500),
('0005433753505', 26198, 'Economy', 61500),
('0005435981589', 26198, 'Economy', 61500),
('0005432056287', 20156, 'Economy', 13000),
('0005433151274', 20156, 'Economy', 13000),
('0005432282836', 582, 'Economy', 9200),
('0005434023423', 447, 'Business', 24500),
('0005434029644', 447, 'Economy', 8200),
('0005433929598', 12680, 'Economy', 9000),
('0005433929598', 2166, 'Economy', 11600),
('0005434724983', 259, 'Economy', 27900),
('0005434551007', 259, 'Economy', 27900),
('0005432537050', 7771, 'Economy', 14000),
('0005432527501', 7771, 'Economy', 14000),
('0005434244581', 5312, 'Business', 43100),
('0005435613164', 5312, 'Business', 43100),
('0005435613135', 5312, 'Comfort', 24400),
('0005434344079', 5312, 'Economy', 14400),
('0005435380242', 5312, 'Economy', 14400),
('0005432459026', 3367, 'Economy', 6300),
('0005433805240', 3367, 'Economy', 6300),
('0005432383049', 4599, 'Economy', 3300),
('0005432382678', 30103, 'Economy', 3300),
('0005432073376', 7395, 'Economy', 6200),
('0005432838692', 28949, 'Economy', 6200),
('0005435990598', 8791, 'Economy', 48400),
('0005432909262', 23851, 'Economy', 12100),
('0005432360153', 6357, 'Economy', 12200),
('0005434448273', 17711, 'Economy', 3100),
('0005432661927', 6495, 'Economy', 61800),
('0005432661920', 6495, 'Economy', 61800),
('0005432603805', 31679, 'Economy', 6600),
('0005432747406', 418, 'Economy', 14800),
('0005432890779', 418, 'Economy', 14800),
('0005432747180', 12089, 'Economy', 14800),
('0005434823052', 5301, 'Comfort', 47600),
('0005434823010', 5301, 'Economy', 28000),
('0005435372473', 5301, 'Economy', 28000),
('0005435372222', 5301, 'Economy', 28000),
('0005434822070', 9925, 'Business', 84000),
('0005435372991', 9925, 'Comfort', 47600),
('0005434756264', 9552, 'Economy', 10900),
('0005434756269', 9552, 'Economy', 10900),
('0005434214303', 28646, 'Economy', 10900),
('0005435948315', 23252, 'Economy', 19000),
('0005432111267', 6053, 'Economy', 23200),
('0005434550941', 10654, 'Economy', 3000),
('0005433180828', 10654, 'Economy', 3000),
('0005435681951', 6719, 'Economy', 17000),
('0005435126171', 11557, 'Economy', 8800),
('0005435068371', 13183, 'Economy', 3800),
('0005435068438', 13183, 'Economy', 3800),
('0005435925222', 13183, 'Economy', 3800),
('0005432125421', 5452, 'Business', 29500),
('0005435006942', 5452, 'Economy', 9800),
('0005435006817', 12968, 'Economy', 10800),
('0005435038776', 12968, 'Economy', 9800),
('0005434426467', 14851, 'Economy', 17600),
('0005435981589', 26729, 'Business', 18500),
('0005433805240', 9386, 'Business', 186200),
('0005433762944', 26274, 'Economy', 62100),
('0005435135611', 33020, 'Economy', 5900),
('0005435142364', 21915, 'Economy', 15400),
('0005435528997', 11182, 'Economy', 19100),
('0005432217763', 2952, 'Economy', 3400),
('0005432692959', 30018, 'Economy', 3400),
('0005432706487', 30018, 'Economy', 3400),
('0005432706493', 30018, 'Economy', 3400),
('0005432880758', 30018, 'Economy', 3400),
('0005435068438', 15275, 'Economy', 9000),
('0005435925222', 15275, 'Economy', 9000),
('0005435068371', 15275, 'Economy', 9000),
('0005432261696', 126, 'Economy', 6700),
('0005433101918', 8115, 'Business', 20000),
('0005432901545', 8114, 'Economy', 6700),
('0005434938054', 3506, 'Economy', 11700),
('0005432799354', 3506, 'Economy', 11700),
('0005434325605', 3611, 'Economy', 14800),
('0005434096717', 11828, 'Economy', 13400),
('0005435229387', 25111, 'Business', 87700),
('0005433960666', 6948, 'Economy', 7100),
('0005433960038', 25718, 'Economy', 7100),
('0005435286559', 4990, 'Economy', 6000),
('0005433614398', 4989, 'Economy', 6000),
('0005435006817', 4987, 'Economy', 6000),
('0005433613704', 8401, 'Economy', 6000),
('0005433613737', 8401, 'Economy', 6000),
('0005433613877', 8401, 'Economy', 6600),
('0005433613726', 8401, 'Economy', 6000),
('0005434264758', 8402, 'Economy', 6000),
('0005435006942', 8402, 'Economy', 6000),
('0005432328491', 31240, 'Economy', 6300),
('0005432328456', 31240, 'Economy', 6300),
('0005433642091', 27590, 'Economy', 29900),
('0005433642155', 27590, 'Economy', 29900),
('0005432901545', 28976, 'Economy', 10900),
('0005434157451', 28976, 'Economy', 11900),
('0005433568756', 11864, 'Economy', 35300),
('0005433568293', 25279, 'Economy', 35300),
('0005433568075', 25279, 'Economy', 35300),
('0005432948346', 25279, 'Economy', 35300),
('0005434095217', 8660, 'Economy', 12200),
('0005433341427', 1051, 'Economy', 10200),
('0005433342651', 17050, 'Economy', 10200),
('0005433989748', 30668, 'Business', 40300),
('0005434264834', 5527, 'Economy', 11800),
('0005435765993', 5527, 'Economy', 11800),
('0005435765991', 5527, 'Economy', 11800),
('0005435765968', 5527, 'Economy', 11800),
('0005435765478', 13488, 'Economy', 11800),
('0005435765277', 13488, 'Economy', 11800),
('0005435765242', 13488, 'Economy', 11800),
('0005433007926', 1851, 'Economy', 16200),
('0005433008383', 22580, 'Economy', 16200),
('0005435785196', 4301, 'Business', 38000),
('0005435784805', 27327, 'Economy', 12700),
('0005432459639', 4751, 'Business', 40900),
('0005432567355', 4751, 'Economy', 13600),
('0005432459603', 4751, 'Economy', 13600),
('0005433451611', 4751, 'Economy', 13600),
('0005435508199', 11098, 'Business', 23600),
('0005433341427', 17101, 'Economy', 7900),
('0005435554165', 14750, 'Economy', 3200),
('0005435844260', 25195, 'Economy', 26400),
('0005435844310', 28173, 'Economy', 26400),
('0005433451611', 30987, 'Economy', 8400),
('0005433129237', 12011, 'Economy', 6600),
('0005434610214', 1914, 'Economy', 21700),
('0005433449889', 30497, 'Economy', 3300),
('0005432383049', 30497, 'Economy', 3300),
('0005434406786', 26912, 'Economy', 16400),
('0005432604191', 6479, 'Economy', 15000),
('0005432603805', 21367, 'Economy', 15000),
('0005433008162', 22834, 'Economy', 17400),
('0005435999027', 15825, 'Economy', 8100),
('0005435487563', 19690, 'Economy', 8100),
('0005435839347', 6006, 'Economy', 66400),
('0005435213331', 30592, 'Comfort', 23900),
('0005432526373', 30592, 'Economy', 14000),
('0005434137274', 11965, 'Economy', 3200),
('0005435853598', 3942, 'Economy', 19300),
('0005432394037', 18430, 'Economy', 4900),
('0005433461577', 20240, 'Economy', 67100),
('0005432328038', 31099, 'Economy', 5900),
('0005435999027', 19578, 'Economy', 41500),
('0005435517858', 1592, 'Economy', 28700),
('0005434565873', 1592, 'Economy', 28700),
('0005435528997', 20842, 'Business', 86000),
('0005432692959', 1220, 'Economy', 38300),
('0005435086812', 4049, 'Economy', 7500),
('0005435928130', 24385, 'Economy', 7500),
('0005435785196', 27439, 'Economy', 3100),
('0005434319344', 5669, 'Economy', 14400),
('0005435220315', 31741, 'Economy', 15500),
('0005434586294', 18546, 'Economy', 23500),
('0005433193005', 18546, 'Economy', 23500),
('0005434344079', 11463, 'Economy', 4000),
('0005435242569', 5643, 'Economy', 9300),
('0005432783644', 5643, 'Economy', 9300),
('0005435242747', 15385, 'Business', 27800),
('0005432782935', 15385, 'Economy', 9300),
('0005434443574', 20389, 'Economy', 4000),
('0005433496596', 20389, 'Economy', 4000),
('0005432783597', 15418, 'Economy', 13700),
('0005432783569', 15418, 'Economy', 13700),
('0005434877999', 14641, 'Economy', 16600),
('0005434251935', 24630, 'Economy', 20300),
('0005432966540', 2807, 'Economy', 11000),
('0005433687680', 29149, 'Business', 33000),
('0005433680218', 29149, 'Economy', 11000),
('0005433614398', 9295, 'Economy', 44300),
('0005433614025', 25234, 'Economy', 44300),
('0005433633415', 25234, 'Economy', 44300),
('0005435947073', 4206, 'Economy', 64400),
('0005432947927', 321, 'Economy', 7200),
('0005433134079', 321, 'Economy', 7200),
('0005433568914', 321, 'Economy', 7200),
('0005432948346', 11580, 'Economy', 7200),
('0005433568293', 11580, 'Economy', 7200),
('0005433568075', 11580, 'Economy', 7200),
('0005432300245', 2349, 'Economy', 61500),
('0005435982186', 2349, 'Economy', 61500),
('0005433754034', 2349, 'Economy', 61500),
('0005433753644', 26200, 'Economy', 61500),
('0005433753414', 26200, 'Economy', 61500),
('0005432984982', 26200, 'Economy', 61500),
('0005434374555', 1539, 'Economy', 13000),
('0005433151318', 20160, 'Economy', 13000),
('0005432424300', 526, 'Economy', 9200),
('0005434023498', 476, 'Economy', 8200),
('0005433057770', 12692, 'Economy', 8200),
('0005433036140', 24086, 'Economy', 11600),
('0005433233351', 282, 'Business', 83700),
('0005433233228', 282, 'Business', 83700),
('0005434725136', 282, 'Economy', 27900),
('0005434724057', 9862, 'Economy', 27900),
('0005434724470', 9862, 'Economy', 27900),
('0005433234011', 9862, 'Economy', 27900),
('0005434723889', 9862, 'Economy', 27900),
('0005434723998', 9862, 'Economy', 27900),
('0005434724207', 9862, 'Economy', 27900),
('0005435142364', 9862, 'Economy', 27900),
('0005432527599', 7769, 'Economy', 14000),
('0005432527627', 7769, 'Economy', 14000),
('0005435424055', 5356, 'Comfort', 24400),
('0005432047538', 5356, 'Economy', 14400),
('0005435612422', 10929, 'Economy', 14400),
('0005435612317', 10929, 'Economy', 14400),
('0005432459713', 8335, 'Economy', 6300),
('0005433633415', 8255, 'Business', 18800),
('0005433804908', 8255, 'Economy', 6300),
('0005432294481', 1741, 'Economy', 19100),
('0005432335998', 6417, 'Economy', 12200),
('0005432359854', 21028, 'Business', 36600),
('0005432604191', 21457, 'Economy', 6600),
('0005432747430', 414, 'Economy', 14800),
('0005435372352', 5270, 'Comfort', 47600),
('0005435372440', 5270, 'Economy', 28000),
('0005434823181', 5270, 'Economy', 28000),
('0005434600735', 6065, 'Economy', 23200),
('0005434551007', 10662, 'Economy', 3300),
('0005434558183', 27751, 'Business', 9100),
('0005434550601', 27751, 'Economy', 3000),
('0005435437887', 24568, 'Business', 51100),
('0005432305740', 24568, 'Economy', 17000),
('0005435125938', 31862, 'Economy', 8800),
('0005433397601', 19405, 'Economy', 12200),
('0005435068228', 13170, 'Economy', 3800),
('0005434756264', 28668, 'Economy', 20400),
('0005434756269', 28668, 'Economy', 20400),
('0005435039545', 5428, 'Economy', 9800),
('0005435006785', 13005, 'Economy', 9800),
('0005433434354', 26544, 'Business', 18500),
('0005435982123', 26544, 'Economy', 6200),
('0005434270200', 26717, 'Economy', 6200),
('0005434270201', 26717, 'Economy', 6200),
('0005434170901', 9388, 'Business', 186200),
('0005432659676', 26249, 'Economy', 62100),
('0005433804908', 26249, 'Economy', 68300),
('0005433960666', 25944, 'Economy', 12100),
('0005433872454', 32539, 'Economy', 19000),
('0005433683327', 24313, 'Economy', 17100),
('0005435068228', 15286, 'Economy', 9000),
('0005434877999', 3496, 'Economy', 11700),
('0005434938074', 3496, 'Economy', 11700),
('0005435126263', 3496, 'Economy', 11700),
('0005434938081', 3496, 'Economy', 11700),
('0005434325610', 3613, 'Economy', 14800),
('0005432645946', 6830, 'Business', 87700),
('0005433404711', 2876, 'Economy', 4200),
('0005434265056', 4964, 'Economy', 6000),
('0005435006785', 4964, 'Economy', 6000),
('0005432659676', 8415, 'Economy', 6000),
('0005433614025', 8416, 'Economy', 6600),
('0005432047538', 8417, 'Business', 18000),
('0005432335998', 8417, 'Economy', 6600),
('0005434264823', 8417, 'Economy', 6000),
('0005435286605', 8417, 'Economy', 6000),
('0005432328038', 21057, 'Economy', 6300),
('0005432383049', 31241, 'Economy', 6300),
('0005434448273', 28990, 'Economy', 10900),
('0005433568840', 11877, 'Business', 105900),
('0005432948388', 25295, 'Economy', 35300),
('0005434654589', 5423, 'Economy', 22400),
('0005433715807', 7430, 'Economy', 10700),
('0005432078090', 7430, 'Economy', 10700),
('0005432078091', 7430, 'Economy', 10700),
('0005434095231', 8690, 'Business', 36500),
('0005433397601', 1442, 'Economy', 11000),
('0005434443574', 17393, 'Economy', 14100),
('0005434351522', 29626, 'Economy', 14000),
('0005432293201', 1045, 'Economy', 10200),
('0005435508199', 17062, 'Economy', 10200),
('0005432389992', 18270, 'Business', 101000),
('0005432389967', 18270, 'Economy', 33700),
('0005435766048', 5492, 'Economy', 11800),
('0005435766017', 5492, 'Economy', 11800),
('0005435461945', 5492, 'Economy', 11800),
('0005434264758', 5492, 'Economy', 11800),
('0005435765453', 13491, 'Economy', 11800),
('0005434265056', 13491, 'Economy', 11800),
('0005435844310', 25087, 'Economy', 29400),
('0005433810532', 1793, 'Economy', 16200),
('0005433008055', 1793, 'Economy', 16200),
('0005435784741', 27308, 'Business', 38000),
('0005432567414', 4727, 'Economy', 13600),
('0005432459254', 30543, 'Economy', 13600),
('0005435380242', 11103, 'Economy', 7900),
('0005432293201', 17122, 'Economy', 7900),
('0005435126263', 14657, 'Economy', 3200),
('0005434928281', 14656, 'Economy', 3200),
('0005435443212', 7120, 'Economy', 29000),
('0005433060381', 2753, 'Economy', 7700),
('0005433251255', 2300, 'Economy', 6700),
('0005434906566', 25601, 'Economy', 6700),
('0005434142555', 12024, 'Economy', 6600),
('0005433134079', 12024, 'Economy', 6600),
('0005434087500', 7331, 'Economy', 7700),
('0005434504009', 22934, 'Economy', 6900),
('0005433788188', 20820, 'Economy', 23800),
('0005434287212', 2404, 'Economy', 15700),
('0005433867957', 32605, 'Economy', 17600),
('0005434461641', 3444, 'Economy', 22600),
('0005433867957', 14521, 'Economy', 16800),
('0005432799354', 14818, 'Economy', 4400),
('0005434512054', 21393, 'Economy', 16500),
('0005434906566', 14994, 'Economy', 6300),
('0005433007926', 22846, 'Economy', 17400),
('0005435839005', 18066, 'Economy', 66400),
('0005433656665', 30628, 'Business', 42100),
('0005433367820', 24859, 'Economy', 3300),
('0005434950471', 16277, 'Economy', 7200),
('0005435811018', 29436, 'Economy', 44400),
('0005435160152', 29566, 'Economy', 12500),
('0005433367590', 1656, 'Economy', 16700),
('0005433367820', 21686, 'Economy', 16700),
('0005435487642', 6175, 'Economy', 41500),
('0005434309716', 6175, 'Economy', 41500),
('0005435502285', 1553, 'Business', 86000),
('0005435086759', 24428, 'Economy', 7500),
('0005434407150', 20299, 'Economy', 4000),
('0005435311047', 20299, 'Economy', 4000),
('0005434407036', 20299, 'Economy', 4000),
('0005432153921', 26970, 'Economy', 4000),
('0005434407662', 26970, 'Economy', 4000),
('0005434484338', 9013, 'Economy', 24900),
('0005432693023', 7578, 'Economy', 4100),
('0005433192884', 1372, 'Business', 70400),
('0005433525019', 1372, 'Economy', 25800),
('0005434142555', 29791, 'Economy', 4000),
('0005434461641', 12575, 'Economy', 13500),
('0005435242604', 5665, 'Economy', 9300),
('0005434463925', 4336, 'Economy', 6300),
('0005432848182', 28852, 'Economy', 6300),
('0005435242569', 15420, 'Economy', 13700),
('0005432783644', 15420, 'Economy', 13700),
('0005434877378', 10117, 'Economy', 16600),
('0005434878076', 14618, 'Economy', 18200),
('0005433680473', 2770, 'Economy', 11000),
('0005435947233', 26605, 'Economy', 64400),
('0005433568951', 324, 'Business', 21500),
('0005433568985', 324, 'Economy', 7200),
('0005432948388', 11616, 'Economy', 7200),
('0005433754122', 2355, 'Business', 184500),
('0005433754093', 2355, 'Economy', 61500),
('0005433753544', 26172, 'Economy', 61500),
('0005433151139', 1540, 'Economy', 13000),
('0005432424369', 512, 'Business', 27500),
('0005432424333', 512, 'Business', 27500),
('0005432424326', 512, 'Economy', 9200),
('0005434023239', 12642, 'Business', 24500),
('0005433923087', 2169, 'Business', 34700),
('0005433035789', 2169, 'Economy', 11600),
('0005433921815', 24096, 'Economy', 11600),
('0005433036213', 24096, 'Economy', 11600),
('0005433922263', 24096, 'Economy', 11600),
('0005433113504', 305, 'Economy', 27900),
('0005434551140', 305, 'Economy', 27900),
('0005434550601', 9872, 'Comfort', 47400),
('0005434724291', 9872, 'Economy', 27900),
('0005434724481', 9872, 'Economy', 27900),
('0005434724189', 9872, 'Economy', 27900),
('0005434067402', 7736, 'Economy', 14000),
('0005434067407', 7736, 'Economy', 14000),
('0005434067419', 7736, 'Economy', 14000),
('0005434344171', 5314, 'Comfort', 24400),
('0005434344137', 5314, 'Economy', 14400),
('0005435613426', 5314, 'Economy', 14400),
('0005435612638', 10916, 'Business', 43100),
('0005435612307', 10916, 'Economy', 14400),
('0005435424681', 10916, 'Economy', 14400),
('0005432459254', 3349, 'Economy', 6300),
('0005435884538', 3348, 'Economy', 6300),
('0005435885130', 8201, 'Economy', 6300),
('0005435885128', 8201, 'Economy', 6300),
('0005433804926', 8225, 'Business', 18800),
('0005432427138', 20625, 'Economy', 14500),
('0005435177027', 21000, 'Economy', 12200),
('0005435177014', 21000, 'Economy', 12200),
('0005434458635', 17684, 'Economy', 3100),
('0005434823289', 5283, 'Economy', 28000),
('0005434823323', 5283, 'Economy', 28000),
('0005434822475', 9932, 'Economy', 28000),
('0005434558183', 9932, 'Economy', 28000),
('0005434822303', 9932, 'Economy', 28000),
('0005434550717', 27707, 'Economy', 3000),
('0005434550474', 27707, 'Economy', 3000),
('0005435681757', 24573, 'Economy', 17000),
('0005435220315', 24573, 'Economy', 17000),
('0005435681641', 24573, 'Economy', 17000),
('0005435126263', 11524, 'Economy', 8800),
('0005435068510', 13178, 'Business', 11300),
('0005434229151', 5427, 'Economy', 9800),
('0005435006705', 13007, 'Economy', 9800),
('0005435982186', 26522, 'Economy', 6200),
('0005432300245', 26522, 'Economy', 6200),
('0005432583806', 31476, 'Economy', 10100),
('0005433255068', 893, 'Economy', 7500),
('0005432657442', 9333, 'Economy', 62100),
('0005434170879', 9333, 'Economy', 62100),
('0005433784880', 9333, 'Economy', 62100),
('0005433804926', 26234, 'Economy', 62100),
('0005434270201', 26234, 'Economy', 62100),
('0005434270200', 26234, 'Economy', 62100),
('0005433960123', 24282, 'Business', 36400),
('0005435517858', 20953, 'Economy', 19100),
('0005432880574', 2996, 'Economy', 3400),
('0005432693023', 30017, 'Economy', 3400),
('0005435068994', 3581, 'Economy', 9000),
('0005435068510', 15284, 'Economy', 9000),
('0005432919703', 159, 'Economy', 6700),
('0005432901392', 159, 'Economy', 6700),
('0005432901478', 159, 'Economy', 6700),
('0005433687680', 160, 'Business', 20000),
('0005432261825', 160, 'Economy', 6700),
('0005432020204', 8128, 'Economy', 6700),
('0005433102037', 8128, 'Economy', 6700),
('0005434426561', 3480, 'Economy', 11700),
('0005434878076', 3480, 'Economy', 11700),
('0005434877378', 14561, 'Economy', 11700),
('0005435125938', 14561, 'Economy', 11700),
('0005435889841', 3593, 'Economy', 14800),
('0005435797441', 2833, 'Economy', 4200),
('0005433960764', 6850, 'Economy', 7100),
('0005433784880', 5053, 'Economy', 6000),
('0005433614581', 5053, 'Economy', 6000),
('0005435006705', 5060, 'Economy', 6600),
('0005434229151', 8432, 'Economy', 6000),
('0005432382526', 21060, 'Economy', 6300),
('0005432424300', 13298, 'Business', 12700),
('0005434157416', 9613, 'Business', 32600),
('0005432947927', 11865, 'Business', 105900),
('0005433568914', 11865, 'Economy', 35300),
('0005433568125', 25293, 'Economy', 35300),
('0005434654331', 12547, 'Economy', 24600),
('0005433719106', 29247, 'Economy', 10700),
('0005434264823', 5514, 'Economy', 11800),
('0005435462364', 13464, 'Economy', 11800),
('0005435844268', 4114, 'Economy', 29400),
('0005433284979', 1884, 'Economy', 16200),
('0005433846123', 13855, 'Business', 99800),
('0005433846258', 13855, 'Economy', 33300),
('0005435332311', 32982, 'Economy', 15100),
('0005435785281', 4262, 'Economy', 12700),
('0005432186860', 4742, 'Business', 40900),
('0005432459713', 4742, 'Economy', 13600),
('0005435125938', 10974, 'Economy', 3200),
('0005435443182', 7110, 'Economy', 29000),
('0005432394037', 27064, 'Economy', 29000),
('0005435517670', 11421, 'Business', 20200),
('0005432294481', 22236, 'Economy', 6700),
('0005433251136', 2283, 'Economy', 6700),
('0005435798926', 21299, 'Economy', 15700),
('0005434137983', 7291, 'Economy', 7700),
('0005434137274', 28557, 'Economy', 7700),
('0005434503667', 16679, 'Economy', 6900),
('0005434287068', 26841, 'Economy', 15700),
('0005434287051', 26841, 'Economy', 15700),
('0005433868378', 4770, 'Economy', 19400),
('0005434460503', 3458, 'Economy', 22600),
('0005434663268', 12447, 'Economy', 22600),
('0005434407662', 7034, 'Business', 49100),
('0005432153921', 7034, 'Economy', 16400),
('0005433251255', 25838, 'Economy', 6300),
('0005433810532', 22840, 'Business', 52300),
('0005433008055', 22840, 'Economy', 17400),
('0005435472617', 6003, 'Business', 199300),
('0005435839197', 18038, 'Economy', 66400),
('0005433284979', 23031, 'Economy', 5200),
('0005432527369', 30631, 'Economy', 14000),
('0005432526646', 30631, 'Economy', 14000),
('0005435652407', 24867, 'Economy', 3600),
('0005434952513', 28259, 'Economy', 5300),
('0005434137983', 28725, 'Economy', 3200),
('0005434503667', 22679, 'Economy', 16100),
('0005435652407', 21699, 'Economy', 16700),
('0005432667429', 17865, 'Economy', 6000),
('0005432661909', 17865, 'Economy', 6000),
('0005432657442', 26297, 'Economy', 6600),
('0005434309573', 19555, 'Economy', 41500),
('0005432693023', 1182, 'Economy', 38300),
('0005435706198', 27037, 'Economy', 28900),
('0005435785281', 27408, 'Economy', 3100),
('0005434311194', 15668, 'Economy', 14400),
('0005433192910', 1409, 'Business', 70400),
('0005434344171', 11434, 'Economy', 4300),
('0005434344137', 11434, 'Economy', 4000),
('0005432783213', 12215, 'Economy', 13700),
('0005435242604', 15421, 'Economy', 13700),
('0005434877352', 10087, 'Economy', 16600),
('0005433614581', 9318, 'Economy', 44300),
('0005433613899', 25250, 'Economy', 48700),
('0005433633316', 25250, 'Economy', 44300),
('0005432947909', 328, 'Economy', 7200),
('0005433568125', 11600, 'Economy', 7200),
('0005433817428', 13985, 'Economy', 6300),
('0005433434658', 26204, 'Economy', 61500),
('0005433922652', 24103, 'Business', 34700),
('0005433922647', 24103, 'Economy', 11600),
('0005433180834', 273, 'Economy', 27900),
('0005434550474', 9821, 'Economy', 27900),
('0005434550717', 9821, 'Economy', 27900),
('0005433719106', 5317, 'Comfort', 24400),
('0005435612584', 10931, 'Economy', 14400),
('0005435612795', 10931, 'Economy', 14400),
('0005435885130', 3333, 'Economy', 6300),
('0005433633316', 8216, 'Economy', 6300),
('0005435517670', 22001, 'Economy', 19100),
('0005432838667', 28926, 'Economy', 6200),
('0005434458635', 28926, 'Economy', 6200),
('0005434458634', 17712, 'Economy', 3100),
('0005434463925', 29084, 'Economy', 3100),
('0005434606779', 18866, 'Economy', 6600),
('0005433293184', 409, 'Economy', 14800),
('0005433525019', 18998, 'Economy', 25700),
('0005435372383', 5250, 'Economy', 28000),
('0005435326657', 6047, 'Economy', 23200),
('0005434551140', 10588, 'Economy', 3000),
('0005434550718', 27713, 'Economy', 3000),
('0005433397575', 19379, 'Economy', 13400),
('0005435068994', 15516, 'Economy', 3800),
('0005435808146', 29502, 'Economy', 24700),
('0005435039136', 12977, 'Economy', 9800),
('0005435006811', 12977, 'Economy', 9800),
('0005434426561', 14883, 'Business', 52900),
('0005433434658', 26706, 'Business', 18500),
('0005433367590', 21759, 'Economy', 3300),
('0005433960321', 24251, 'Economy', 12100),
('0005433960149', 24251, 'Economy', 12100),
('0005433960764', 25933, 'Economy', 12100),
('0005434480077', 16597, 'Economy', 25400),
('0005434480031', 16597, 'Economy', 23100),
('0005434480147', 16597, 'Economy', 23100),
('0005435529113', 11206, 'Business', 57200),
('0005435529022', 11206, 'Economy', 19100),
('0005435528984', 11206, 'Economy', 19100),
('0005435502285', 20906, 'Economy', 19100),
('0005432706460', 30084, 'Business', 10300),
('0005433113504', 10295, 'Economy', 19700),
('0005433101618', 175, 'Economy', 6700),
('0005435902548', 3502, 'Economy', 11700),
('0005434877352', 14559, 'Economy', 12800),
('0005432611670', 14559, 'Economy', 11700),
('0005433960123', 25734, 'Economy', 7100),
('0005435006811', 5149, 'Economy', 6000),
('0005434311194', 5149, 'Economy', 6000),
('0005434244678', 8445, 'Economy', 6000),
('0005433613899', 8446, 'Economy', 6000),
('0005434264755', 8447, 'Economy', 6000),
('0005432382767', 21067, 'Economy', 6300),
('0005433642235', 27588, 'Business', 89600),
('0005432424333', 13376, 'Economy', 4200),
('0005432424326', 13376, 'Economy', 4200),
('0005432424369', 13376, 'Economy', 4200),
('0005432901478', 9615, 'Economy', 10900),
('0005432901392', 9615, 'Economy', 10900),
('0005432611670', 31576, 'Economy', 11000),
('0005433568985', 11874, 'Economy', 35300),
('0005433568951', 11874, 'Economy', 35300),
('0005433656665', 7449, 'Economy', 10700),
('0005433715488', 29208, 'Economy', 10700),
('0005433719107', 29208, 'Economy', 10700),
('0005433397575', 1451, 'Economy', 11000),
('0005434351561', 29634, 'Economy', 15400),
('0005433341472', 1068, 'Economy', 10200),
('0005433342128', 1068, 'Economy', 10200),
('0005434067419', 30677, 'Economy', 13400),
('0005434067402', 30677, 'Economy', 14800),
('0005432186860', 30677, 'Economy', 13400),
('0005434067407', 30677, 'Economy', 13400),
('0005435462213', 5523, 'Economy', 11800),
('0005435765663', 13468, 'Economy', 11800),
('0005432755036', 12290, 'Economy', 27900),
('0005433342128', 17087, 'Economy', 7900),
('0005433341472', 17087, 'Economy', 7900),
('0005432919703', 9068, 'Business', 26600),
('0005435715358', 27070, 'Economy', 29000),
('0005434906777', 25618, 'Economy', 6700),
('0005435078204', 24376, 'Economy', 7000),
('0005432382526', 31291, 'Economy', 3300),
('0005433650501', 27624, 'Economy', 29900),
('0005433868378', 32690, 'Economy', 16800),
('0005434407036', 26920, 'Economy', 16400),
('0005435311047', 26920, 'Economy', 16400),
('0005434407150', 26920, 'Economy', 16400),
('0005434906777', 14990, 'Economy', 6300),
('0005433251136', 25852, 'Business', 18900),
('0005435487642', 19683, 'Economy', 8100),
('0005435103849', 32092, 'Economy', 5200),
('0005434067005', 30596, 'Economy', 14000),
('0005432526800', 30596, 'Economy', 14000),
('0005433256405', 2616, 'Economy', 5300),
('0005434606779', 22077, 'Economy', 21300),
('0005432394058', 18483, 'Economy', 4900),
('0005432661920', 21843, 'Economy', 30700),
('0005432661927', 21843, 'Economy', 30700),
('0005435103849', 22673, 'Economy', 16100),
('0005435528984', 20872, 'Economy', 28700),
('0005435529113', 20872, 'Economy', 28700),
('0005435529022', 20872, 'Economy', 28700),
('0005434407353', 20273, 'Economy', 4000),
('0005433449718', 30308, 'Business', 11100),
('0005434343986', 29797, 'Economy', 4300),
('0005432783213', 15365, 'Economy', 10200),
('0005433680248', 29163, 'Economy', 11000),
('0005433613865', 25256, 'Business', 132900),
('0005432755036', 25256, 'Economy', 44300),
('0005433134098', 332, 'Economy', 7200),
('0005432984742', 2319, 'Business', 184500),
('0005433753658', 26209, 'Economy', 61500),
('0005434023190', 12652, 'Economy', 8200),
('0005433233845', 250, 'Economy', 27900),
('0005434550718', 9838, 'Economy', 27900),
('0005433719107', 5308, 'Economy', 14400),
('0005434244678', 5308, 'Economy', 14400),
('0005435612541', 10874, 'Economy', 15800),
('0005435612661', 10874, 'Economy', 14400),
('0005435884947', 3324, 'Economy', 6300),
('0005432382526', 30207, 'Economy', 3300),
('0005434458634', 28943, 'Economy', 6200),
('0005434458638', 17701, 'Economy', 3100),
('0005434463913', 17701, 'Economy', 3100),
('0005432603995', 31666, 'Economy', 6600),
('0005433293184', 12296, 'Economy', 17800),
('0005433524954', 32467, 'Economy', 25700),
('0005435372678', 5268, 'Comfort', 47600),
('0005433180834', 10593, 'Economy', 3000),
('0005434550685', 27725, 'Economy', 3000),
('0005435681802', 24600, 'Business', 51100),
('0005434229220', 5461, 'Economy', 9800),
('0005435006792', 12958, 'Economy', 9800),
('0005435039067', 12958, 'Economy', 9800),
('0005435902548', 14882, 'Economy', 17600),
('0005434426467', 20219, 'Economy', 17600),
('0005433165843', 945, 'Economy', 23100),
('0005433165819', 945, 'Economy', 23100),
('0005435529034', 11180, 'Economy', 19100),
('0005433194850', 3037, 'Economy', 3400),
('0005432706565', 29968, 'Economy', 3400),
('0005434979420', 27569, 'Economy', 3600),
('0005434988616', 27569, 'Economy', 3600),
('0005435925160', 3531, 'Business', 26900),
('0005432667429', 26350, 'Economy', 5900),
('0005432817098', 7984, 'Economy', 6700),
('0005432817199', 7984, 'Economy', 6700),
('0005434426467', 14570, 'Economy', 11700),
('0005433960149', 25765, 'Economy', 7800),
('0005433960321', 25765, 'Economy', 7100),
('0005435006792', 5145, 'Business', 18000),
('0005433613865', 8461, 'Economy', 6000),
('0005434229220', 8462, 'Business', 18000),
('0005434173478', 8462, 'Economy', 6000),
('0005432817199', 29005, 'Economy', 10900),
('0005432817098', 29005, 'Economy', 10900),
('0005432947909', 11848, 'Business', 105900),
('0005433568545', 25318, 'Business', 105900),
('0005434954575', 28312, 'Economy', 5800),
('0005434351574', 29675, 'Economy', 14000),
('0005434067005', 12824, 'Economy', 13400),
('0005434264755', 5504, 'Economy', 11800),
('0005435462036', 5504, 'Economy', 11800),
('0005435765646', 13483, 'Economy', 11800),
('0005433008383', 1833, 'Economy', 16200),
('0005434620471', 32952, 'Economy', 15100),
('0005432566929', 30527, 'Economy', 13600),
('0005432459123', 30527, 'Economy', 13600),
('0005432459603', 30527, 'Economy', 13600),
('0005435443228', 7095, 'Economy', 29000),
('0005435443205', 7095, 'Economy', 29000),
('0005434084885', 28474, 'Economy', 7700),
('0005435844268', 25201, 'Economy', 26400),
('0005435540868', 11370, 'Economy', 6700),
('0005433134098', 12013, 'Economy', 6600),
('0005435697114', 24730, 'Economy', 19900),
('0005435808146', 23074, 'Economy', 21700),
('0005432382767', 31328, 'Business', 9900),
('0005433451611', 31328, 'Economy', 3300),
('0005433449718', 31328, 'Economy', 3300),
('0005433109957', 2399, 'Economy', 15700),
('0005432603995', 21345, 'Economy', 15000),
('0005434979420', 23581, 'Economy', 9500),
('0005434137388', 11934, 'Business', 9700),
('0005434137547', 11934, 'Economy', 3200),
('0005434513556', 19087, 'Economy', 23600),
('0005433538788', 25022, 'Economy', 9900),
('0005435697114', 16271, 'Economy', 7200),
('0005435811026', 29439, 'Economy', 44400),
('0005432865948', 2256, 'Economy', 29100),
('0005432661920', 26300, 'Economy', 6000),
('0005432661927', 26300, 'Economy', 6000),
('0005433438811', 31152, 'Business', 16100),
('0005434309555', 19530, 'Economy', 45700),
('0005435529034', 20874, 'Economy', 28700),
('0005432675054', 17477, 'Economy', 38300),
('0005435086786', 24415, 'Economy', 7500),
('0005433194850', 4815, 'Economy', 14700),
('0005432720806', 30295, 'Economy', 3700),
('0005432968816', 1407, 'Economy', 23500),
('0005433524954', 18506, 'Economy', 23500),
('0005434343991', 29768, 'Economy', 4000),
('0005434463913', 28857, 'Economy', 6300),
('0005434877555', 10064, 'Economy', 16600),
('0005434877336', 10064, 'Economy', 16600),
('0005434877240', 10064, 'Economy', 16600),
('0005433074407', 335, 'Economy', 7200),
('0005433568545', 11563, 'Economy', 7200),
('0005435982006', 26162, 'Economy', 61500),
('0005433036140', 2127, 'Economy', 11600),
('0005433931430', 24130, 'Business', 34700),
('0005433233846', 275, 'Economy', 27900),
('0005434302406', 9853, 'Comfort', 47400),
('0005434724590', 9853, 'Economy', 27900),
('0005434724013', 9853, 'Economy', 27900),
('0005434724022', 9853, 'Economy', 27900),
('0005434550685', 9853, 'Economy', 27900),
('0005435424299', 5341, 'Business', 43100),
('0005435302172', 5341, 'Economy', 14400),
('0005435612625', 10903, 'Economy', 14400),
('0005434343986', 10903, 'Economy', 14400),
('0005435613135', 10903, 'Economy', 15800),
('0005435613164', 10903, 'Economy', 14400),
('0005432459603', 3319, 'Economy', 6300),
('0005432459123', 3319, 'Economy', 6300),
('0005432382767', 30186, 'Business', 9900),
('0005433451611', 30186, 'Economy', 3300),
('0005433194850', 30186, 'Economy', 3300),
('0005435540868', 21979, 'Economy', 19100),
('0005434458638', 28934, 'Economy', 6200),
('0005433468268', 23837, 'Economy', 12100),
('0005434522416', 19064, 'Economy', 22600),
('0005433524893', 32482, 'Economy', 25700),
('0005435372991', 5279, 'Comfort', 47600),
('0005435372586', 5279, 'Economy', 28000),
('0005434600628', 18577, 'Economy', 23200),
('0005434558211', 27773, 'Business', 9100),
('0005435437734', 6757, 'Economy', 18700),
('0005435681951', 24590, 'Economy', 17000),
('0005435126137', 31859, 'Economy', 8800),
('0005435925160', 15461, 'Economy', 3800),
('0005434756158', 10723, 'Economy', 22500),
('0005434756264', 10723, 'Economy', 20400),
('0005435039351', 13002, 'Economy', 9800),
('0005435982006', 26688, 'Economy', 6200),
('0005432583829', 31482, 'Economy', 10100),
('0005434170925', 9382, 'Economy', 62100),
('0005432706532', 29998, 'Economy', 3400),
('0005434302406', 19644, 'Economy', 19700),
('0005434513556', 8160, 'Economy', 6700),
('0005434877240', 14556, 'Economy', 11700),
('0005434877336', 14556, 'Economy', 11700),
('0005434877555', 14556, 'Economy', 11700),
('0005434325610', 15611, 'Economy', 14800),
('0005433568577', 25310, 'Business', 105900),
('0005433808332', 14457, 'Business', 117400),
('0005433715619', 29204, 'Economy', 10700),
('0005433008159', 1879, 'Economy', 16200),
('0005434173478', 5558, 'Economy', 33300),
('0005433846298', 13879, 'Economy', 33300),
('0005432567355', 30572, 'Economy', 13600),
('0005432394058', 27059, 'Economy', 29000),
('0005435517858', 11376, 'Economy', 6700),
('0005433251236', 2307, 'Economy', 6700),
('0005434906917', 25623, 'Business', 20200),
('0005432862247', 2508, 'Economy', 12400),
('0005432620945', 28087, 'Economy', 12400),
('0005435697156', 24729, 'Economy', 18100),
('0005434087500', 28540, 'Economy', 7700),
('0005434503830', 16714, 'Economy', 6900),
('0005434988616', 23601, 'Economy', 9800),
('0005433868146', 32575, 'Economy', 17600),
('0005433868146', 14482, 'Economy', 16800),
('0005434407353', 26907, 'Economy', 16400),
('0005434906917', 14988, 'Economy', 6300),
('0005433008383', 22870, 'Economy', 17400),
('0005435839347', 18050, 'Business', 199300),
('0005432667429', 18050, 'Economy', 66400),
('0005434066614', 30632, 'Economy', 14000),
('0005432527327', 30632, 'Economy', 14000),
('0005434137627', 11959, 'Economy', 3200),
('0005435852547', 4032, 'Economy', 12300),
('0005435697156', 16273, 'Economy', 7200),
('0005434503830', 22634, 'Business', 48400),
('0005433985562', 25684, 'Economy', 7200),
('0005433985527', 25684, 'Economy', 7200),
('0005435487646', 6180, 'Economy', 41500),
('0005432675038', 17464, 'Business', 115000),
('0005434625896', 32910, 'Economy', 14700),
('0005434407127', 20303, 'Economy', 4000),
('0005433722169', 7669, 'Economy', 3700),
('0005433449871', 30290, 'Economy', 3700),
('0005433449865', 30290, 'Economy', 3700),
('0005433449889', 30290, 'Economy', 3700),
('0005432968829', 1401, 'Economy', 23500),
('0005433524893', 18537, 'Economy', 23500),
('0005435302172', 11456, 'Economy', 4000),
('0005433415576', 1259, 'Economy', 66600),
('0005434460503', 12577, 'Economy', 13500),
('0005432783476', 12201, 'Economy', 13700),
('0005434877542', 10077, 'Business', 49700),
('0005434877999', 10077, 'Economy', 16600),
('0005433680473', 29187, 'Economy', 11000),
('0005433577715', 25259, 'Economy', 48700),
('0005432948049', 339, 'Business', 21500),
('0005433568577', 11593, 'Economy', 7900),
('0005432984842', 2336, 'Business', 184500),
('0005433754034', 26208, 'Business', 184500),
('0005433931430', 1498, 'Economy', 13000),
('0005432424063', 12849, 'Economy', 9200),
('0005434023128', 12668, 'Economy', 9000),
('0005434023423', 12668, 'Economy', 8200),
('0005433035917', 2160, 'Economy', 11600),
('0005433922837', 24126, 'Economy', 11600),
('0005434724643', 9877, 'Economy', 27900),
('0005434724348', 9877, 'Economy', 27900),
('0005435424681', 5336, 'Economy', 14400),
('0005434343991', 10886, 'Business', 43100),
('0005435613046', 10886, 'Economy', 15800),
('0005435612546', 10886, 'Economy', 14400),
('0005435612272', 10886, 'Economy', 14400),
('0005435884792', 3296, 'Economy', 6300),
('0005435517858', 21978, 'Economy', 19100),
('0005432909235', 2089, 'Economy', 12100),
('0005432747354', 12081, 'Economy', 14800),
('0005434822704', 9888, 'Business', 84000),
('0005434558211', 9888, 'Economy', 28000),
('0005434214072', 9564, 'Business', 32800),
('0005434756158', 28613, 'Economy', 10900),
('0005434756264', 28613, 'Economy', 10900),
('0005434229219', 5426, 'Economy', 10800),
('0005432857992', 3131, 'Economy', 10100),
('0005434270201', 9360, 'Economy', 62100),
('0005433985527', 24235, 'Economy', 12100),
('0005433985562', 24235, 'Economy', 12100),
('0005433101836', 223, 'Economy', 6700),
('0005435126137', 14583, 'Business', 35000),
('0005434877542', 14583, 'Business', 35000),
('0005434877999', 14583, 'Economy', 11700),
('0005435286573', 5120, 'Economy', 6000),
('0005434229219', 8497, 'Economy', 6000),
('0005434264963', 8497, 'Economy', 6000),
('0005432424063', 30730, 'Business', 12700),
('0005433568601', 25273, 'Economy', 35300),
('0005433568756', 25273, 'Economy', 35300),
('0005434654474', 12519, 'Economy', 22400),
('0005434654397', 12519, 'Economy', 22400),
('0005433722169', 29222, 'Economy', 10700),
('0005433342419', 1049, 'Economy', 10200),
('0005433342290', 1049, 'Economy', 10200),
('0005434066614', 12810, 'Economy', 13400),
('0005432433635', 30660, 'Economy', 13400),
('0005435462126', 5546, 'Economy', 11800),
('0005435765737', 13500, 'Business', 35300),
('0005432459508', 30516, 'Business', 40900),
('0005432459511', 30516, 'Economy', 13600),
('0005432567288', 30516, 'Economy', 13600),
('0005433342419', 17095, 'Economy', 7900),
('0005433342290', 17095, 'Economy', 7900),
('0005435126137', 10957, 'Economy', 3200),
('0005435697168', 24704, 'Economy', 18100),
('0005432968816', 18814, 'Economy', 4400),
('0005434137547', 28535, 'Economy', 7700),
('0005434137388', 28535, 'Economy', 7700),
('0005433449889', 31310, 'Economy', 3600),
('0005433449871', 31310, 'Economy', 3300),
('0005433449865', 31310, 'Economy', 3300),
('0005433109961', 2432, 'Economy', 15700),
('0005433251236', 25868, 'Economy', 6300),
('0005433008159', 22825, 'Economy', 19200),
('0005432527501', 30590, 'Economy', 14000),
('0005435697168', 16274, 'Economy', 7200),
('0005432661909', 26491, 'Economy', 30700),
('0005434190390', 9017, 'Economy', 23600),
('0005432692959', 17491, 'Economy', 38300),
('0005433123799', 5712, 'Economy', 14400),
('0005432692959', 30281, 'Economy', 3700),
('0005433123799', 30280, 'Business', 11100),
('0005432783476', 15388, 'Business', 27800),
('0005434925576', 20387, 'Economy', 4000),
('0005434877249', 10075, 'Economy', 16600),
('0005434877735', 10075, 'Economy', 16600),
('0005433614155', 25246, 'Economy', 44300),
('0005432948175', 342, 'Economy', 7200),
('0005433074596', 342, 'Economy', 7900),
('0005433568756', 11618, 'Economy', 7200),
('0005433568601', 11618, 'Economy', 7200),
('0005433753883', 26157, 'Economy', 61500),
('0005433754093', 26157, 'Economy', 61500),
('0005433057770', 462, 'Economy', 8200),
('0005433922773', 24119, 'Economy', 11600),
('0005433234011', 268, 'Economy', 27900),
('0005434724725', 9847, 'Economy', 27900),
('0005435213331', 7755, 'Economy', 14000),
('0005435319525', 5328, 'Economy', 14400),
('0005435613088', 10906, 'Economy', 14400),
('0005432459508', 3293, 'Business', 18800),
('0005432459511', 3293, 'Economy', 6300),
('0005433722169', 30238, 'Economy', 3300),
('0005435990598', 15728, 'Economy', 48400),
('0005435177027', 6383, 'Economy', 12200),
('0005435386506', 5244, 'Economy', 28000),
('0005434822789', 9890, 'Economy', 28000),
('0005434823010', 9890, 'Economy', 28000),
('0005433397653', 19369, 'Economy', 12200),
('0005433397707', 19369, 'Economy', 12200),
('0005434756269', 10683, 'Economy', 20400),
('0005434214072', 28674, 'Economy', 20400),
('0005435043277', 12953, 'Business', 29500),
('0005435039142', 12953, 'Economy', 9800),
('0005434270201', 26535, 'Economy', 6200),
('0005434270200', 9377, 'Economy', 62100),
('0005433763094', 26243, 'Economy', 62100),
('0005433960407', 24268, 'Economy', 12100),
('0005434480144', 16606, 'Economy', 23100),
('0005432692959', 2976, 'Economy', 3400),
('0005433123799', 2977, 'Economy', 3800),
('0005432880758', 2977, 'Economy', 3400),
('0005434979603', 27528, 'Economy', 3600),
('0005433101918', 2, 'Economy', 6700),
('0005434877735', 14550, 'Economy', 11700),
('0005434938074', 14550, 'Economy', 11700),
('0005434937944', 14550, 'Economy', 11700),
('0005434877249', 14550, 'Economy', 11700),
('0005434937988', 14550, 'Economy', 11700),
('0005434325605', 15603, 'Economy', 14800),
('0005432645879', 25113, 'Economy', 29200),
('0005433614155', 8521, 'Economy', 6000),
('0005434265056', 8522, 'Business', 18000),
('0005434264884', 8522, 'Economy', 6600),
('0005432948049', 11882, 'Economy', 35300),
('0005433715530', 29234, 'Economy', 10700),
('0005433397653', 1416, 'Economy', 11000),
('0005433397707', 1416, 'Economy', 11000),
('0005434351583', 29654, 'Economy', 14000),
('0005434264963', 5521, 'Economy', 11800),
('0005435462158', 5521, 'Economy', 11800),
('0005432459713', 30547, 'Economy', 13600),
('0005435443237', 7145, 'Economy', 29000),
('0005432620909', 28076, 'Economy', 12400),
('0005432968829', 18796, 'Economy', 4400),
('0005434137627', 28530, 'Economy', 7700),
('0005434504009', 16683, 'Economy', 7600),
('0005434503723', 16683, 'Economy', 6900),
('0005433868206', 32576, 'Economy', 17600),
('0005433868206', 14481, 'Economy', 16800),
('0005434407127', 26922, 'Economy', 16400),
('0005434925576', 14917, 'Economy', 7600),
('0005435487646', 19723, 'Economy', 8100),
('0005434067419', 30615, 'Comfort', 23900),
('0005434066991', 30615, 'Economy', 14000),
('0005434979603', 23536, 'Economy', 9500),
('0005434137576', 11948, 'Business', 9700),
('0005434513559', 19094, 'Economy', 23600),
('0005433538829', 25039, 'Economy', 9900),
('0005434504009', 22637, 'Economy', 16100),
('0005434503723', 22637, 'Economy', 16100),
('0005432657442', 17834, 'Business', 18000),
('0005432658572', 17834, 'Economy', 6000),
('0005433438828', 31137, 'Economy', 5400),
('0005434565873', 20895, 'Economy', 28700),
('0005432692928', 17485, 'Business', 115000),
('0005435086794', 24433, 'Economy', 7500),
('0005435785148', 13766, 'Economy', 3100),
('0005434407382', 20268, 'Economy', 4000),
('0005432692928', 30272, 'Economy', 4100),
('0005433415549', 1278, 'Economy', 66600),
('0005435824533', 17978, 'Economy', 66600),
('0005434443602', 20327, 'Business', 11900),
('0005434443557', 20327, 'Economy', 4000),
('0005432783569', 12160, 'Economy', 13700),
('0005433614398', 25245, 'Economy', 44300),
('0005435947233', 4198, 'Economy', 64400),
('0005432984982', 2373, 'Economy', 61500),
('0005433151274', 1529, 'Economy', 13000),
('0005434029644', 1529, 'Economy', 13000),
('0005434374555', 20119, 'Economy', 13000),
('0005434029644', 12699, 'Business', 24500),
('0005434023326', 12699, 'Economy', 8200),
('0005434031993', 12699, 'Economy', 8200),
('0005433929598', 24113, 'Business', 34700),
('0005433922601', 24113, 'Business', 34700),
('0005433233886', 298, 'Comfort', 47400),
('0005434725136', 9831, 'Economy', 27900),
('0005435612969', 10882, 'Economy', 14400),
('0005432459713', 3278, 'Economy', 6300),
('0005435885128', 3277, 'Economy', 6300),
('0005433805240', 8204, 'Economy', 6300),
('0005432909262', 2100, 'Economy', 12100),
('0005434461641', 17708, 'Economy', 3100),
('0005432747238', 12054, 'Economy', 16300),
('0005432747406', 12054, 'Economy', 14800),
('0005434822870', 9926, 'Comfort', 47600),
('0005434823289', 9926, 'Comfort', 47600),
('0005434756269', 28601, 'Economy', 10900),
('0005435948323', 23265, 'Economy', 19000),
('0005435326678', 6061, 'Economy', 23200),
('0005435326672', 6061, 'Economy', 23200),
('0005434551140', 27769, 'Economy', 3000),
('0005434550941', 27769, 'Economy', 3000),
('0005435220308', 6722, 'Business', 51100),
('0005435006942', 12970, 'Economy', 9800),
('0005434270200', 26507, 'Economy', 6200),
('0005433805240', 26261, 'Economy', 62100),
('0005435386506', 10354, 'Economy', 15400),
('0005435142377', 21962, 'Economy', 15400),
('0005435319525', 11199, 'Economy', 19100),
('0005433683327', 29289, 'Economy', 17100),
('0005433683318', 29289, 'Economy', 17100),
('0005432692928', 3005, 'Economy', 3400),
('0005434513559', 8140, 'Economy', 6700),
('0005435229387', 6843, 'Economy', 29200),
('0005433960407', 25733, 'Economy', 7800),
('0005435006942', 4980, 'Business', 18000),
('0005433614398', 8531, 'Economy', 6000),
('0005432948175', 11887, 'Economy', 35300),
('0005433568985', 25284, 'Economy', 35300),
('0005433568914', 25284, 'Economy', 35300),
('0005434095217', 11626, 'Business', 36500),
('0005434443557', 17361, 'Economy', 14100),
('0005434443602', 17361, 'Economy', 14100),
('0005434067419', 12779, 'Economy', 13400),
('0005434066991', 12779, 'Economy', 13400),
('0005434265056', 5526, 'Business', 35300),
('0005435462364', 5526, 'Economy', 11800),
('0005434264884', 5526, 'Economy', 11800),
('0005435043277', 5526, 'Economy', 11800),
('0005435765784', 13494, 'Economy', 11800),
('0005432459395', 30550, 'Economy', 13600),
('0005434610214', 23099, 'Economy', 21700),
('0005434608292', 22493, 'Economy', 17300),
('0005432537050', 30618, 'Economy', 15400),
('0005432527202', 30618, 'Economy', 14000),
('0005434137983', 11930, 'Economy', 3200),
('0005435916154', 3650, 'Economy', 7200),
('0005435938871', 4411, 'Economy', 44400),
('0005435928130', 4094, 'Economy', 7500),
('0005435086812', 24405, 'Economy', 7500),
('0005434407662', 20283, 'Economy', 4000),
('0005435220308', 24973, 'Economy', 15500),
('0005433192983', 1391, 'Economy', 23500),
('0005432783569', 15348, 'Economy', 9300),
('0005434461641', 28866, 'Economy', 6300),
('0005434443552', 20310, 'Economy', 4000),
('0005435856184', 4245, 'Economy', 64400),
('0005433568914', 11607, 'Economy', 7200),
('0005433568985', 11607, 'Economy', 7200),
('0005435982186', 26173, 'Economy', 61500),
('0005433151318', 1482, 'Business', 38900),
('0005433929598', 474, 'Economy', 8200),
('0005434023498', 12673, 'Economy', 8200),
('0005434023284', 12673, 'Economy', 8200),
('0005433036213', 2147, 'Economy', 11600),
('0005434031993', 247, 'Economy', 27900),
('0005434551140', 9849, 'Economy', 27900),
('0005435142377', 9849, 'Economy', 27900),
('0005434550941', 9849, 'Economy', 27900),
('0005432459395', 3269, 'Economy', 6300),
('0005433516825', 22000, 'Economy', 19100),
('0005435252610', 7409, 'Economy', 6200),
('0005432823437', 28928, 'Economy', 6200),
('0005433476874', 20616, 'Economy', 14500),
('0005435177014', 6410, 'Economy', 12200),
('0005432335998', 21007, 'Economy', 12200),
('0005432360153', 21007, 'Economy', 12200),
('0005434606789', 18859, 'Economy', 6600),
('0005435220315', 6754, 'Economy', 17000),
('0005435437887', 6754, 'Economy', 17000),
('0005435126263', 31878, 'Economy', 8800),
('0005435982186', 26701, 'Economy', 6200),
('0005432657442', 26240, 'Economy', 62100),
('0005434573265', 20910, 'Economy', 19100),
('0005435925222', 3535, 'Economy', 9000),
('0005432901545', 36, 'Economy', 7300),
('0005435797441', 29353, 'Economy', 4200),
('0005432335998', 4953, 'Economy', 6000),
('0005434654589', 12527, 'Economy', 22400),
('0005434443552', 17337, 'Economy', 14100),
('0005435765968', 13497, 'Economy', 11800),
('0005435765991', 13497, 'Economy', 11800),
('0005433846421', 13840, 'Economy', 33300),
('0005435937354', 4310, 'Economy', 12700),
('0005435785148', 27331, 'Economy', 12700),
('0005432567414', 30517, 'Economy', 13600),
('0005432567309', 30517, 'Economy', 13600),
('0005435554165', 10946, 'Economy', 3200),
('0005435798920', 21301, 'Economy', 15700),
('0005434137576', 28537, 'Economy', 7700),
('0005434287212', 26833, 'Economy', 15700),
('0005434407382', 26909, 'Economy', 16400),
('0005435472663', 5977, 'Economy', 66400),
('0005434067407', 30633, 'Economy', 14000),
('0005435652693', 24865, 'Economy', 3300),
('0005434950503', 16280, 'Economy', 7200),
('0005434606789', 22065, 'Economy', 19300),
('0005435652693', 21691, 'Economy', 16700),
('0005434309679', 19572, 'Economy', 41500),
('0005432693023', 17466, 'Economy', 38300),
('0005435937354', 27406, 'Economy', 3100),
('0005434484338', 16640, 'Economy', 27400),
('0005432693023', 30287, 'Economy', 3700),
('0005434344079', 29761, 'Economy', 4000),
('0005434251935', 9251, 'Economy', 20300),
('0005433614237', 25248, 'Business', 132900),
('0005433614161', 25248, 'Economy', 44300),
('0005432948388', 355, 'Economy', 7200),
('0005433753807', 26158, 'Economy', 61500),
('0005432424300', 12866, 'Economy', 9200),
('0005433922641', 24123, 'Economy', 11600),
('0005433923087', 24123, 'Economy', 11600),
('0005433233756', 276, 'Economy', 27900),
('0005434573265', 10914, 'Economy', 14400),
('0005435613076', 10914, 'Economy', 14400),
('0005435613426', 10914, 'Economy', 14400),
('0005433525019', 32466, 'Economy', 25700),
('0005432823437', 5299, 'Economy', 28000),
('0005434823181', 9908, 'Comfort', 47600),
('0005434823052', 9908, 'Economy', 28000),
('0005434214303', 9518, 'Economy', 10900),
('0005435326607', 6057, 'Economy', 23200),
('0005434551007', 27783, 'Economy', 3000),
('0005435126171', 31857, 'Economy', 8800),
('0005435925222', 15507, 'Economy', 3800),
('0005435039545', 12965, 'Business', 29500),
('0005435554165', 14894, 'Economy', 17600),
('0005433960354', 24233, 'Economy', 12100),
('0005432693023', 3068, 'Economy', 3400),
('0005435126263', 14590, 'Business', 35000),
('0005434938081', 14590, 'Comfort', 19900),
('0005432799354', 14590, 'Comfort', 19900),
('0005434938054', 14590, 'Economy', 11700),
('0005433614237', 8566, 'Economy', 6000),
('0005433614161', 8566, 'Economy', 6000),
('0005432424300', 30697, 'Business', 12700),
('0005434157451', 9592, 'Economy', 10900),
('0005432901545', 9592, 'Economy', 10900),
('0005433989748', 12811, 'Economy', 13400),
('0005434067407', 12811, 'Economy', 13400),
('0005435765993', 13454, 'Business', 35300),
('0005435766048', 13454, 'Economy', 11800),
('0005435332311', 7817, 'Economy', 15100),
('0005435126263', 10942, 'Economy', 3200),
('0005434137983', 28542, 'Economy', 7700),
('0005433788188', 26486, 'Economy', 23800),
('0005432799354', 12101, 'Economy', 4400),
('0005434407662', 26931, 'Business', 49100),
('0005432537050', 5976, 'Economy', 66400),
('0005435652808', 24820, 'Economy', 3300),
('0005434137294', 11954, 'Economy', 3200),
('0005435652808', 21687, 'Economy', 16700),
('0005433186089', 1570, 'Economy', 28700),
('0005434319344', 15654, 'Economy', 14400),
('0005435220315', 24969, 'Economy', 15500),
('0005433525019', 18518, 'Economy', 23500),
('0005434344137', 29772, 'Economy', 4300),
('0005435242747', 5610, 'Business', 27800),
('0005432783644', 12181, 'Economy', 13700),
('0005433614581', 25261, 'Business', 132900),
('0005432948346', 357, 'Economy', 7200),
('0005433754122', 26201, 'Economy', 61500),
('0005432424369', 12842, 'Economy', 9200),
('0005432424333', 12842, 'Economy', 9200),
('0005432424326', 12842, 'Economy', 9200),
('0005433180925', 301, 'Economy', 27900),
('0005434551007', 9860, 'Economy', 27900),
('0005434344079', 10915, 'Economy', 14400),
('0005432747430', 12077, 'Economy', 14800),
('0005433524945', 32464, 'Economy', 25700),
('0005434823323', 9882, 'Economy', 28000),
('0005435681917', 24567, 'Economy', 17000),
('0005434214303', 28673, 'Business', 61300),
('0005433784880', 26267, 'Economy', 62100),
('0005433102037', 74, 'Business', 20000),
('0005435126171', 14552, 'Economy', 11700),
('0005435229359', 6838, 'Economy', 29200),
('0005433960354', 25770, 'Economy', 7100),
('0005433784880', 8580, 'Economy', 6000),
('0005433614581', 8581, 'Economy', 6000),
('0005432424369', 30732, 'Economy', 4200),
('0005432424326', 30732, 'Economy', 4200),
('0005432424333', 30732, 'Economy', 4200),
('0005432948388', 11891, 'Economy', 35300),
('0005434095231', 11634, 'Economy', 12200),
('0005433342583', 1063, 'Economy', 10200),
('0005432567293', 30568, 'Business', 40900),
('0005432459639', 30568, 'Economy', 13600),
('0005433342583', 17113, 'Economy', 7900),
('0005435126171', 10983, 'Economy', 3200),
('0005435856184', 26643, 'Economy', 22800),
('0005433868378', 32598, 'Economy', 17600),
('0005433868378', 14483, 'Economy', 16800),
('0005432527627', 30626, 'Economy', 14000),
('0005433367820', 1688, 'Economy', 16700),
('0005433461577', 19923, 'Economy', 67100),
('0005432328456', 31104, 'Economy', 5400),
('0005434435102', 17321, 'Economy', 13900),
('0005435785196', 13807, 'Economy', 3100),
('0005435311047', 27002, 'Economy', 4000),
('0005433524945', 18532, 'Economy', 23500),
('0005434344171', 29800, 'Economy', 4000),
('0005432783644', 15376, 'Economy', 9300),
('0005432783597', 12208, 'Economy', 13700),
('0005435242747', 15435, 'Economy', 13700),
('0005435982123', 26184, 'Economy', 61500),
('0005433922780', 24121, 'Economy', 11600),
('0005434724983', 9818, 'Economy', 27900),
('0005434344137', 10896, 'Economy', 14400),
('0005432459639', 3237, 'Economy', 6300),
('0005432661909', 21834, 'Economy', 61800),
('0005432604191', 31675, 'Economy', 6600),
('0005432747358', 12086, 'Economy', 14800),
('0005434214227', 9568, 'Economy', 10900),
('0005433180925', 10607, 'Economy', 3000),
('0005435681882', 24616, 'Economy', 17000),
('0005435068994', 13139, 'Economy', 3800),
('0005435982123', 26738, 'Economy', 6200),
('0005433960666', 24245, 'Economy', 12100),
('0005433960764', 24245, 'Economy', 12100),
('0005435502285', 11229, 'Business', 57200),
('0005435068994', 15295, 'Economy', 9000),
('0005432383049', 21071, 'Economy', 6300),
('0005432328456', 21071, 'Economy', 6300),
('0005432948346', 11886, 'Business', 105900),
('0005433568951', 25299, 'Economy', 38800),
('0005433715807', 29233, 'Economy', 10700),
('0005435766017', 13487, 'Economy', 11800),
('0005435844310', 4127, 'Business', 88300),
('0005433788188', 20675, 'Economy', 24600),
('0005434137294', 28554, 'Economy', 7700),
('0005433407536', 1899, 'Economy', 21700),
('0005435311047', 7061, 'Economy', 16400),
('0005432604191', 21397, 'Economy', 15000),
('0005432527599', 30611, 'Business', 42100),
('0005432328491', 31126, 'Economy', 5400),
('0005435502285', 20885, 'Economy', 28700),
('0005433193005', 1400, 'Economy', 23500),
('0005432783597', 15384, 'Economy', 9300),
('0005434878076', 10113, 'Economy', 16600),
('0005433568951', 11610, 'Economy', 7200),
('0005433461577', 20148, 'Economy', 13000),
('0005434344171', 10932, 'Economy', 14400),
('0005434463925', 17697, 'Economy', 3100),
('0005435372940', 5262, 'Comfort', 47600),
('0005434600735', 18603, 'Economy', 23200),
('0005434214227', 28696, 'Business', 61300),
('0005434426561', 20206, 'Business', 52900),
('0005433367820', 21765, 'Economy', 3300),
('0005434878076', 14566, 'Business', 35000),
('0005434426561', 14566, 'Economy', 11700),
('0005433960666', 25712, 'Business', 21400),
('0005433960764', 25712, 'Economy', 7100),
('0005432328491', 21082, 'Economy', 6300),
('0005435785196', 27273, 'Economy', 12700),
('0005432383049', 31332, 'Economy', 3300),
('0005432658572', 26494, 'Economy', 33800),
('0005434309716', 19537, 'Economy', 41500),
('0005435785281', 13788, 'Economy', 3100),
('0005434460503', 17527, 'Economy', 14800),
('0005434463925', 28878, 'Economy', 6300),
('0005433656665', 7762, 'Economy', 14000),
('0005432383049', 30154, 'Business', 9900),
('0005432427138', 30859, 'Economy', 14500),
('0005433407536', 23180, 'Economy', 24700),
('0005432645946', 25116, 'Economy', 29200),
('0005433656665', 29228, 'Economy', 10700),
('0005433342651', 1071, 'Economy', 10200),
('0005433342651', 17120, 'Economy', 7900),
('0005435844310', 25200, 'Economy', 29000),
('0005433810532', 14170, 'Economy', 17400),
('0005433434658', 2325, 'Economy', 61500),
('0005435286605', 5123, 'Economy', 6600),
('0005433810532', 22581, 'Economy', 16200),
('0005435785281', 27278, 'Economy', 12700),
('0005434460503', 12475, 'Economy', 22600),
('0005434067402', 30624, 'Economy', 14000),
('0005432661920', 17823, 'Economy', 6000),
('0005433434658', 26525, 'Economy', 6200),
('0005433568840', 25289, 'Economy', 35300),
('0005434067402', 12782, 'Economy', 13400),
('0005432661927', 17818, 'Economy', 6000),
('0005433568840', 11578, 'Economy', 7200),
('0005432658572', 21833, 'Economy', 61800),
('0005432661920', 26493, 'Business', 92200),
('0005432661927', 26493, 'Economy', 30700),
('0005432661927', 21831, 'Economy', 67900),
('0005432661920', 21831, 'Economy', 61800),
('0005435212375', 30625, 'Economy', 14000),
('0005435630916', 30625, 'Economy', 14000),
('0005433367222', 24836, 'Economy', 3300),
('0005433367222', 21707, 'Economy', 18300),
('0005432153814', 26958, 'Business', 12000),
('0005434406650', 26958, 'Business', 12000),
('0005434406680', 26958, 'Economy', 4000),
('0005434876604', 14602, 'Economy', 16600),
('0005432966481', 29150, 'Economy', 11000),
('0005433035357', 24118, 'Economy', 11600),
('0005435681412', 6733, 'Economy', 17000),
('0005435038654', 5474, 'Economy', 10800),
('0005432019804', 8078, 'Economy', 6700),
('0005433101201', 8078, 'Economy', 6700),
('0005434876604', 3490, 'Economy', 11700),
('0005432798960', 3490, 'Economy', 11700),
('0005434247100', 16118, 'Economy', 10400),
('0005432645763', 6840, 'Economy', 29200),
('0005435797225', 2837, 'Economy', 4200),
('0005435797228', 2837, 'Economy', 4200),
('0005433959899', 6863, 'Economy', 7100),
('0005434264684', 5220, 'Economy', 6000),
('0005433690891', 8630, 'Economy', 6000),
('0005434026670', 14467, 'Economy', 39100),
('0005433715104', 7456, 'Economy', 10700),
('0005433715099', 7456, 'Economy', 11700),
('0005432078010', 7456, 'Economy', 10700),
('0005432906492', 19231, 'Economy', 11000),
('0005432433585', 12797, 'Economy', 13400),
('0005435461776', 13470, 'Economy', 11800),
('0005434264684', 13470, 'Economy', 11800),
('0005433341410', 11112, 'Business', 23600),
('0005433341407', 11112, 'Economy', 7900),
('0005433341473', 11112, 'Economy', 7900),
('0005433250955', 25591, 'Business', 20200),
('0005433266566', 24372, 'Economy', 7000),
('0005432153814', 7072, 'Economy', 16400),
('0005434406680', 7072, 'Economy', 16400),
('0005434299163', 7072, 'Economy', 16400),
('0005434406650', 7072, 'Economy', 16400),
('0005433250955', 15025, 'Economy', 6300),
('0005435212429', 30589, 'Comfort', 23900),
('0005435696884', 3667, 'Economy', 7200),
('0005435652318', 1664, 'Economy', 18300),
('0005433985200', 4188, 'Economy', 7900),
('0005433438772', 3086, 'Economy', 5400),
('0005434565698', 1599, 'Economy', 28700),
('0005435153636', 3879, 'Economy', 19700),
('0005435225452', 28148, 'Economy', 13000),
('0005434311183', 5673, 'Economy', 14400),
('0005434189086', 16643, 'Economy', 24900),
('0005434443448', 6314, 'Business', 11900),
('0005435913857', 10111, 'Economy', 16600),
('0005432755019', 9319, 'Economy', 44300),
('0005435947014', 26569, 'Economy', 64400),
('0005433568076', 363, 'Economy', 7200),
('0005432192266', 11605, 'Economy', 7200),
('0005432423663', 585, 'Economy', 9200),
('0005433057248', 12658, 'Business', 24500),
('0005434735603', 12658, 'Economy', 8200),
('0005433921719', 2153, 'Economy', 11600),
('0005432533245', 7717, 'Economy', 15400),
('0005435611807', 5304, 'Economy', 14400),
('0005435423708', 10928, 'Economy', 14400),
('0005432363362', 10928, 'Economy', 14400),
('0005433804824', 3229, 'Economy', 6300),
('0005433633259', 3229, 'Economy', 6300),
('0005435884465', 8205, 'Economy', 6900),
('0005432382540', 4576, 'Economy', 3300),
('0005435540663', 1715, 'Economy', 19100),
('0005434458470', 7371, 'Economy', 6200),
('0005432363362', 6364, 'Economy', 12200),
('0005434458470', 29125, 'Economy', 3100),
('0005434821468', 5278, 'Economy', 28000),
('0005432121109', 5278, 'Economy', 28000),
('0005435681466', 6731, 'Business', 51100),
('0005435630916', 6731, 'Economy', 17000),
('0005432533245', 24572, 'Economy', 17000),
('0005435732127', 19378, 'Business', 36600),
('0005434228997', 12969, 'Economy', 9800),
('0005435902413', 20208, 'Economy', 17600),
('0005432857866', 31474, 'Economy', 10100),
('0005433804824', 9379, 'Economy', 62100),
('0005432657398', 9379, 'Economy', 62100),
('0005435135588', 4918, 'Economy', 5300),
('0005433959899', 25957, 'Economy', 12100),
('0005432706343', 2911, 'Economy', 3400),
('0005432261163', 87, 'Economy', 6700),
('0005432019806', 7947, 'Economy', 6700),
('0005433101282', 7947, 'Economy', 6700),
('0005433101227', 7947, 'Economy', 6700),
('0005432798987', 3475, 'Economy', 11700),
('0005435125716', 3475, 'Economy', 11700),
('0005435902413', 14534, 'Economy', 11700),
('0005435913857', 14534, 'Economy', 11700),
('0005434947881', 5830, 'Economy', 6800),
('0005434947876', 5830, 'Economy', 6800),
('0005433613533', 5141, 'Business', 18000),
('0005432104771', 5141, 'Economy', 6000),
('0005432104783', 5141, 'Economy', 6000),
('0005434264719', 5137, 'Economy', 6000),
('0005434228997', 5137, 'Economy', 6000),
('0005434264720', 5137, 'Economy', 6000),
('0005432034484', 8600, 'Economy', 6000),
('0005434311183', 8600, 'Economy', 6000),
('0005433690891', 7431, 'Economy', 10700),
('0005435732127', 1430, 'Economy', 11000),
('0005433341473', 17071, 'Economy', 10200),
('0005433341410', 17071, 'Economy', 10200),
('0005433341407', 17071, 'Economy', 10200),
('0005434026670', 30652, 'Economy', 13400),
('0005434264719', 13477, 'Economy', 11800),
('0005434264720', 13477, 'Economy', 11800),
('0005434620258', 7828, 'Economy', 15100),
('0005434081512', 4693, 'Economy', 13600),
('0005433341490', 11081, 'Economy', 7900),
('0005435125716', 14692, 'Business', 9500),
('0005434136835', 7295, 'Economy', 7700),
('0005432382540', 30510, 'Business', 9900),
('0005435911325', 12464, 'Economy', 22600),
('0005432798960', 14823, 'Economy', 4400),
('0005432603686', 6465, 'Economy', 15000),
('0005432142202', 5984, 'Economy', 66400),
('0005435212491', 30585, 'Economy', 15400),
('0005434136835', 28755, 'Economy', 3200),
('0005433538741', 6781, 'Economy', 9900),
('0005434503556', 6528, 'Economy', 16100),
('0005433985225', 4172, 'Economy', 7200),
('0005432657398', 26337, 'Economy', 6000),
('0005432287111', 3075, 'Economy', 5400),
('0005434309532', 6232, 'Economy', 41500),
('0005435937323', 13756, 'Economy', 3100),
('0005434406826', 26961, 'Economy', 4000),
('0005434319181', 5674, 'Economy', 14400),
('0005435219170', 31757, 'Economy', 15500),
('0005432720501', 7705, 'Economy', 3700),
('0005434586211', 1365, 'Economy', 23500),
('0005435824221', 1253, 'Business', 199800),
('0005432782996', 5660, 'Economy', 9300),
('0005434463897', 4372, 'Economy', 6300),
('0005432848095', 4372, 'Economy', 6300),
('0005433633259', 9276, 'Economy', 44300),
('0005433613533', 9276, 'Economy', 44300),
('0005433577596', 9276, 'Economy', 44300),
('0005435947027', 26564, 'Economy', 64400),
('0005433568131', 358, 'Economy', 7200),
('0005432655356', 2324, 'Economy', 61500),
('0005433921802', 2113, 'Economy', 11600),
('0005433035497', 24135, 'Economy', 11600),
('0005434735603', 245, 'Economy', 27900),
('0005433113500', 9858, 'Comfort', 47400),
('0005433233222', 9858, 'Economy', 30700),
('0005433233234', 9858, 'Economy', 27900),
('0005434066447', 7723, 'Economy', 14000),
('0005435611888', 5305, 'Comfort', 24400),
('0005434343663', 5305, 'Economy', 14400),
('0005433633293', 3246, 'Economy', 6300),
('0005432382577', 4603, 'Economy', 3600),
('0005435528931', 1729, 'Economy', 19100),
('0005435990515', 8810, 'Economy', 53300),
('0005432603686', 21469, 'Economy', 6600),
('0005433293155', 29611, 'Economy', 17800),
('0005434821587', 5302, 'Comfort', 47600),
('0005434821658', 5302, 'Economy', 28000),
('0005432111232', 6093, 'Business', 69700),
('0005435125716', 11538, 'Economy', 8800),
('0005435902423', 20205, 'Economy', 17600),
('0005435652318', 21757, 'Economy', 3300),
('0005433985200', 25910, 'Economy', 12100),
('0005433872433', 3213, 'Economy', 17200),
('0005433113500', 19598, 'Economy', 19700),
('0005433101296', 7988, 'Economy', 6700),
('0005432799017', 3512, 'Comfort', 19900),
('0005435902423', 14543, 'Economy', 11700),
('0005435889801', 15604, 'Economy', 14800),
('0005433420273', 15173, 'Economy', 4100),
('0005433959967', 6919, 'Economy', 7100),
('0005433960010', 6919, 'Economy', 7100),
('0005432145079', 5035, 'Economy', 6000),
('0005434264740', 5033, 'Business', 18000),
('0005432382540', 31230, 'Economy', 6300),
('0005432423663', 13331, 'Economy', 4200),
('0005433568076', 11866, 'Business', 105900),
('0005432947859', 25328, 'Economy', 35300),
('0005434095056', 8672, 'Economy', 12200),
('0005434443448', 20576, 'Economy', 14100),
('0005433341490', 17031, 'Economy', 10200),
('0005434081512', 30689, 'Economy', 13400),
('0005435765228', 5507, 'Economy', 11800),
('0005434264740', 13451, 'Economy', 11800),
('0005435282105', 13836, 'Economy', 33300),
('0005435332168', 32978, 'Economy', 15100),
('0005435784814', 4285, 'Economy', 12700),
('0005434081525', 4705, 'Economy', 13600),
('0005432566666', 4705, 'Economy', 13600),
('0005435556652', 14726, 'Economy', 3200),
('0005435540663', 22230, 'Economy', 6700),
('0005434906494', 2261, 'Business', 20200),
('0005433251000', 25615, 'Economy', 6700),
('0005433251009', 25615, 'Economy', 6700),
('0005435696884', 16463, 'Economy', 18100),
('0005432382577', 30473, 'Economy', 3300),
('0005432798987', 14837, 'Economy', 4400),
('0005434299213', 7036, 'Economy', 16400),
('0005434406826', 7036, 'Economy', 16400),
('0005433251000', 15007, 'Economy', 6300),
('0005433251009', 15007, 'Economy', 6300),
('0005432159789', 30595, 'Comfort', 23900),
('0005435212554', 30595, 'Economy', 14000),
('0005435212571', 30595, 'Economy', 14000),
('0005433367368', 24854, 'Economy', 3300),
('0005434503578', 6520, 'Economy', 16100),
('0005433367368', 21689, 'Economy', 16700),
('0005435502015', 1563, 'Economy', 28700),
('0005435784814', 27423, 'Economy', 3100),
('0005432153838', 26959, 'Business', 12000),
('0005432720510', 7598, 'Economy', 3700),
('0005434343663', 11444, 'Economy', 4000),
('0005435824241', 1302, 'Economy', 66600),
('0005432783017', 5634, 'Business', 27800),
('0005434925357', 6244, 'Business', 11900),
('0005433496529', 6244, 'Economy', 4000),
('0005435242495', 12168, 'Business', 41200),
('0005432782996', 15401, 'Economy', 13700),
('0005433679899', 2821, 'Economy', 11000),
('0005432966576', 29142, 'Economy', 11000),
('0005433633293', 9290, 'Economy', 44300),
('0005432145079', 9290, 'Economy', 44300),
('0005434163491', 25223, 'Economy', 44300),
('0005432947859', 11603, 'Business', 21500),
('0005433074285', 11603, 'Economy', 7200),
('0005433074314', 11603, 'Economy', 7200),
('0005433753403', 2342, 'Economy', 61500),
('0005433921889', 2142, 'Economy', 11600),
('0005433921901', 2142, 'Economy', 11600),
('0005435142383', 251, 'Economy', 27900),
('0005434550446', 251, 'Economy', 27900),
('0005432526152', 7763, 'Economy', 14000),
('0005434343701', 5352, 'Business', 43100),
('0005432132991', 5352, 'Economy', 14400),
('0005435612020', 5352, 'Economy', 14400),
('0005433804882', 3264, 'Economy', 6300),
('0005432459154', 8226, 'Business', 18800),
('0005432727757', 4515, 'Economy', 3300),
('0005432382648', 4515, 'Economy', 3300),
('0005434458499', 7354, 'Business', 18500),
('0005432359697', 6381, 'Economy', 12200),
('0005435723019', 21014, 'Economy', 12200),
('0005434458499', 29085, 'Economy', 3400),
('0005434463897', 29085, 'Economy', 3100),
('0005434153516', 12074, 'Economy', 14800),
('0005433293155', 12074, 'Economy', 14800),
('0005434821706', 5286, 'Business', 84000),
('0005435681542', 6750, 'Business', 51100),
('0005435219170', 24609, 'Economy', 17000),
('0005435858484', 27608, 'Economy', 33200),
('0005433804882', 9374, 'Economy', 62100),
('0005433985225', 25934, 'Economy', 12100),
('0005433959967', 25934, 'Economy', 12100),
('0005433960010', 25934, 'Economy', 12100),
('0005432217735', 2918, 'Economy', 3800),
('0005432261259', 21, 'Economy', 6700),
('0005432751477', 8122, 'Economy', 6700),
('0005434947895', 5750, 'Economy', 6800),
('0005433613622', 4957, 'Economy', 6000),
('0005433202159', 12640, 'Economy', 14800),
('0005432287111', 31254, 'Economy', 6300),
('0005432382577', 31254, 'Economy', 6300),
('0005433568131', 11846, 'Economy', 35300),
('0005433715221', 7465, 'Business', 32000),
('0005432159789', 12798, 'Economy', 13400),
('0005434066447', 30684, 'Business', 40300),
('0005434081525', 30684, 'Economy', 13400),
('0005435765289', 5505, 'Economy', 12900),
('0005435765334', 5505, 'Economy', 11800),
('0005432755019', 25334, 'Economy', 27900),
('0005435937323', 27292, 'Economy', 12700),
('0005435528931', 22222, 'Economy', 6700),
('0005434906531', 2298, 'Economy', 6700),
('0005433251048', 25610, 'Economy', 6700),
('0005432862192', 28084, 'Economy', 12400),
('0005434503556', 22878, 'Economy', 6900),
('0005432382648', 30462, 'Economy', 3300),
('0005433109883', 26865, 'Economy', 15700),
('0005432799017', 14786, 'Economy', 4400),
('0005432153838', 7031, 'Economy', 16400),
('0005433251048', 15022, 'Business', 18900),
('0005434906494', 25821, 'Economy', 6300),
('0005435839059', 5988, 'Economy', 73100),
('0005435212622', 30594, 'Economy', 14000),
('0005435383076', 33101, 'Economy', 5400),
('0005435652471', 1669, 'Economy', 16700),
('0005433985352', 4161, 'Economy', 7200),
('0005432655356', 26317, 'Business', 18000),
('0005432328123', 3091, 'Economy', 5400),
('0005435153658', 3918, 'Economy', 19700),
('0005435931553', 21852, 'Economy', 19700),
('0005432674932', 1198, 'Economy', 38300),
('0005435706157', 2442, 'Economy', 28900),
('0005433123673', 15697, 'Economy', 14400),
('0005434189104', 16625, 'Economy', 24900),
('0005433123673', 7633, 'Economy', 3700),
('0005434343701', 11458, 'Economy', 4300),
('0005432783108', 5647, 'Economy', 9300),
('0005435242495', 15368, 'Economy', 9300),
('0005434925372', 6260, 'Economy', 4000),
('0005432783017', 15403, 'Economy', 13700),
('0005433613622', 9272, 'Economy', 44300),
('0005435854041', 25207, 'Economy', 44300),
('0005433568286', 344, 'Economy', 7200),
('0005432655378', 2361, 'Economy', 67700),
('0005433753492', 2361, 'Economy', 61500),
('0005432225975', 2361, 'Economy', 61500),
('0005432267804', 1508, 'Economy', 13000),
('0005433922039', 2157, 'Economy', 11600),
('0005432231418', 2157, 'Economy', 11600),
('0005433922037', 2157, 'Economy', 11600),
('0005433035574', 24142, 'Economy', 11600),
('0005434723887', 255, 'Comfort', 47400),
('0005435142402', 255, 'Economy', 27900),
('0005434723823', 255, 'Economy', 27900),
('0005432277630', 255, 'Economy', 27900),
('0005432181416', 3282, 'Economy', 6300),
('0005433633359', 3282, 'Economy', 6300),
('0005435854041', 8183, 'Economy', 6300),
('0005434458535', 7388, 'Business', 18500),
('0005432052704', 21002, 'Business', 36600),
('0005434458535', 29127, 'Economy', 3100),
('0005432751477', 392, 'Business', 44500),
('0005432890755', 12063, 'Economy', 14800),
('0005434821885', 5274, 'Economy', 28000),
('0005433202159', 23275, 'Economy', 19000),
('0005434550446', 10637, 'Economy', 3300),
('0005433397394', 13503, 'Economy', 12200),
('0005432857904', 31510, 'Economy', 10100),
('0005433654667', 4328, 'Economy', 30200),
('0005435142383', 10340, 'Economy', 15400),
('0005435502015', 20962, 'Economy', 19100),
('0005434153516', 239, 'Economy', 6700),
('0005432019893', 8069, 'Business', 20000),
('0005434426209', 3495, 'Economy', 11700),
('0005435957507', 665, 'Economy', 4100),
('0005435163156', 4423, 'Economy', 12200),
('0005433960084', 6940, 'Economy', 7100),
('0005432382648', 31265, 'Economy', 6300),
('0005432947968', 25312, 'Economy', 35300),
('0005432947930', 25312, 'Economy', 35300),
('0005433715311', 7461, 'Economy', 10700),
('0005433456913', 1429, 'Economy', 11000),
('0005433397394', 19281, 'Economy', 11000),
('0005435377548', 28348, 'Economy', 5800),
('0005435765358', 5531, 'Business', 35300),
('0005435765394', 5531, 'Economy', 11800),
('0005435723019', 5531, 'Economy', 11800),
('0005433845909', 5573, 'Economy', 33300),
('0005432459154', 4703, 'Economy', 13600),
('0005433341843', 11117, 'Economy', 8600),
('0005434137076', 7308, 'Economy', 7700),
('0005434137087', 7308, 'Economy', 7700),
('0005434503578', 22930, 'Economy', 6900),
('0005434286997', 2436, 'Economy', 15700),
('0005435911353', 12460, 'Economy', 22600),
('0005434906531', 25824, 'Economy', 6300),
('0005433008050', 14181, 'Economy', 17400),
('0005434925357', 20498, 'Economy', 7600),
('0005435839074', 6030, 'Economy', 66400),
('0005434137076', 28743, 'Business', 9700),
('0005434137087', 28743, 'Economy', 3200),
('0005434503662', 6509, 'Economy', 16100),
('0005435652491', 1695, 'Economy', 16700),
('0005433985399', 4154, 'Economy', 7200),
('0005433123683', 15672, 'Economy', 14400),
('0005433123683', 7646, 'Economy', 3700),
('0005432692709', 7647, 'Economy', 3700),
('0005432720582', 7647, 'Economy', 3700),
('0005434586309', 1353, 'Economy', 23500),
('0005433415460', 18000, 'Economy', 66600),
('0005433415469', 18000, 'Economy', 66600),
('0005432783144', 5652, 'Economy', 9300),
('0005433496582', 6281, 'Economy', 4000),
('0005432783108', 15404, 'Economy', 13700),
('0005434877126', 14631, 'Economy', 16600),
('0005434877118', 14631, 'Economy', 16600),
('0005434251850', 24674, 'Economy', 20300),
('0005433679958', 2797, 'Economy', 11000),
('0005433633359', 9284, 'Economy', 44300),
('0005435787328', 26613, 'Economy', 64400),
('0005433568325', 340, 'Business', 21500),
('0005432947930', 11594, 'Economy', 7200),
('0005432947968', 11594, 'Economy', 7200),
('0005433753530', 2335, 'Economy', 61500),
('0005433753560', 2335, 'Economy', 61500),
('0005432267813', 1499, 'Economy', 14300),
('0005434374108', 1499, 'Economy', 13000),
('0005433922149', 2152, 'Economy', 11600),
('0005433035633', 24087, 'Economy', 11600),
('0005432277650', 278, 'Economy', 27900),
('0005433233442', 9873, 'Economy', 27900),
('0005432526317', 7727, 'Economy', 14000),
('0005432069481', 7727, 'Economy', 14000),
('0005432526433', 7727, 'Economy', 14000),
('0005434343777', 5345, 'Comfort', 24400),
('0005432133024', 5345, 'Economy', 14400),
('0005433506946', 3299, 'Economy', 6300),
('0005435884465', 3300, 'Economy', 6300),
('0005433516768', 1760, 'Economy', 19100),
('0005432359756', 6384, 'Business', 36600),
('0005432359773', 6384, 'Economy', 12200),
('0005432359784', 6384, 'Economy', 12200),
('0005432747067', 399, 'Economy', 14800),
('0005434822048', 5260, 'Business', 84000),
('0005434558177', 5260, 'Economy', 28000),
('0005434822041', 5260, 'Economy', 28000),
('0005434755929', 9526, 'Economy', 10900),
('0005434600492', 6091, 'Economy', 23200),
('0005432136106', 6732, 'Economy', 17000),
('0005433397453', 13541, 'Economy', 12200),
('0005434213947', 10696, 'Economy', 20400),
('0005435038968', 5425, 'Economy', 9800),
('0005435006745', 5425, 'Economy', 9800),
('0005434426209', 14890, 'Economy', 17600),
('0005435652471', 21729, 'Business', 9800),
('0005433763031', 9332, 'Economy', 62100),
('0005433784501', 9332, 'Economy', 62100),
('0005435269667', 26256, 'Economy', 62100),
('0005433985352', 25948, 'Business', 36400),
('0005433960084', 25948, 'Economy', 12100),
('0005434480021', 940, 'Economy', 23100),
('0005435142402', 10359, 'Economy', 15400),
('0005432692709', 29960, 'Business', 10300),
('0005433123673', 29960, 'Economy', 3400),
('0005432901401', 7938, 'Economy', 6700),
('0005434877118', 3518, 'Comfort', 19900),
('0005434426261', 3518, 'Economy', 11700),
('0005434877126', 3518, 'Economy', 11700),
('0005435125881', 3518, 'Economy', 11700),
('0005435125859', 3518, 'Economy', 11700),
('0005433420298', 15166, 'Economy', 4100),
('0005435797225', 29296, 'Economy', 4200),
('0005433404721', 29296, 'Economy', 4200),
('0005433960142', 6909, 'Economy', 7100),
('0005432105000', 5197, 'Business', 18000),
('0005433613818', 5197, 'Economy', 6000),
('0005433784501', 5197, 'Economy', 6000),
('0005435269667', 8492, 'Economy', 6000),
('0005435006745', 8490, 'Economy', 6000),
('0005432328123', 31274, 'Economy', 6300),
('0005432901401', 28973, 'Economy', 10900),
('0005433568286', 11838, 'Economy', 35300),
('0005435340074', 12548, 'Economy', 22400),
('0005433715336', 7451, 'Economy', 10700),
('0005434182024', 11640, 'Economy', 12200),
('0005433397453', 19247, 'Economy', 11000),
('0005435377550', 28300, 'Economy', 5800),
('0005433341843', 17034, 'Economy', 10200),
('0005435461966', 13463, 'Economy', 11800),
('0005435461949', 13463, 'Economy', 11800),
('0005433008050', 22625, 'Economy', 16200),
('0005433845999', 5583, 'Economy', 33300),
('0005435282198', 13851, 'Economy', 33300),
('0005434620328', 7825, 'Economy', 16600),
('0005432112487', 7825, 'Economy', 16600),
('0005435918595', 27281, 'Economy', 12700),
('0005432170301', 4737, 'Economy', 13600),
('0005433341955', 11083, 'Economy', 7900),
('0005433506946', 9103, 'Economy', 8900),
('0005435125881', 14711, 'Economy', 3200),
('0005435125859', 14711, 'Economy', 3200),
('0005434097458', 13091, 'Economy', 11300),
('0005434988601', 6617, 'Economy', 9800),
('0005434663238', 3423, 'Economy', 22600),
('0005434663246', 3423, 'Economy', 22600),
('0005434925372', 20551, 'Economy', 7600),
('0005432142213', 6005, 'Economy', 66400),
('0005433511856', 798, 'Economy', 14600),
('0005435697019', 3673, 'Economy', 7200),
('0005432655378', 26281, 'Economy', 6000),
('0005432692709', 1166, 'Economy', 38300),
('0005433156656', 17278, 'Economy', 13900),
('0005433373426', 27033, 'Economy', 28900),
('0005434625855', 4829, 'Business', 44200),
('0005435937332', 13763, 'Economy', 3100),
('0005433123705', 15704, 'Economy', 14400),
('0005434189112', 16653, 'Economy', 24900),
('0005433123705', 7699, 'Economy', 3700),
('0005432720501', 30400, 'Business', 11100),
('0005434343777', 11464, 'Economy', 4000),
('0005433415487', 17997, 'Economy', 66600),
('0005432783144', 15406, 'Economy', 13700),
('0005433613818', 9328, 'Economy', 44300),
('0005433577655', 9328, 'Economy', 44300),
('0005433568412', 333, 'Economy', 7200),
('0005432238867', 333, 'Economy', 7200),
('0005433434359', 26183, 'Business', 184500),
('0005432423939', 595, 'Economy', 9200),
('0005433922190', 2118, 'Economy', 11600),
('0005433035724', 24085, 'Business', 34700),
('0005433035692', 24085, 'Business', 34700),
('0005433035728', 24085, 'Economy', 11600),
('0005432526560', 7726, 'Economy', 14000),
('0005434066773', 7726, 'Economy', 14000),
('0005432533258', 7726, 'Economy', 14000),
('0005434573193', 5337, 'Economy', 14400),
('0005433506979', 3320, 'Economy', 6300),
('0005432335901', 6372, 'Economy', 12200),
('0005432363362', 20999, 'Economy', 12200),
('0005434149597', 20999, 'Economy', 12200),
('0005435149882', 5297, 'Economy', 28000),
('0005434213947', 28591, 'Business', 32800),
('0005434600494', 6085, 'Economy', 25600),
('0005434558177', 10592, 'Economy', 3000),
('0005432533258', 24615, 'Economy', 17000),
('0005435125881', 11551, 'Business', 26400),
('0005435125859', 11551, 'Economy', 8800),
('0005435125716', 31900, 'Economy', 8800),
('0005435925135', 13175, 'Economy', 4100),
('0005434214024', 10739, 'Business', 61300),
('0005434755929', 28703, 'Business', 61300),
('0005435038654', 12989, 'Economy', 9800),
('0005434426261', 14866, 'Business', 52900),
('0005435902495', 20186, 'Economy', 19400),
('0005434523743', 30886, 'Economy', 35600),
('0005433434359', 26737, 'Economy', 6200),
('0005432857935', 31472, 'Economy', 10100),
('0005435858507', 27611, 'Economy', 30200),
('0005435652491', 21774, 'Economy', 3300),
('0005433784539', 9364, 'Economy', 62100),
('0005434217921', 27387, 'Economy', 17900),
('0005433960142', 25925, 'Economy', 12100),
('0005433985399', 25925, 'Economy', 12100),
('0005434480044', 930, 'Economy', 23100),
('0005433289775', 21913, 'Economy', 15400),
('0005433123683', 29944, 'Economy', 3400),
('0005434988601', 23686, 'Economy', 3600),
('0005435068483', 3546, 'Economy', 9000),
('0005435925135', 15296, 'Business', 26900),
('0005435902495', 14576, 'Economy', 11700),
('0005433784539', 5177, 'Economy', 6000),
('0005434149597', 5175, 'Economy', 6000),
('0005434173477', 5175, 'Economy', 6000),
('0005432335901', 8455, 'Economy', 6000),
('0005432953840', 27597, 'Business', 89600),
('0005433568325', 11836, 'Economy', 35300),
('0005434351543', 4456, 'Economy', 14000),
('0005433341955', 17047, 'Business', 30600),
('0005433812873', 12805, 'Economy', 13400),
('0005432433585', 30669, 'Economy', 13400),
('0005435462021', 13482, 'Economy', 11800),
('0005432649330', 4125, 'Economy', 29400),
('0005432755019', 12293, 'Economy', 27900),
('0005433846072', 5559, 'Economy', 33300),
('0005434173477', 13863, 'Business', 99800),
('0005435787328', 4287, 'Economy', 12700),
('0005432566902', 4720, 'Economy', 13600),
('0005433506979', 9066, 'Economy', 8900),
('0005434503662', 22914, 'Economy', 6900),
('0005433867997', 4759, 'Economy', 17600),
('0005434299163', 26927, 'Economy', 16400),
('0005432603889', 6433, 'Economy', 15000),
('0005432603912', 6433, 'Economy', 15000),
('0005433008130', 14185, 'Economy', 17400),
('0005435839147', 6004, 'Economy', 66400),
('0005432660796', 6004, 'Economy', 66400),
('0005435916138', 16283, 'Economy', 7200),
('0005435103859', 6526, 'Economy', 16100),
('0005433985477', 4179, 'Economy', 7200),
('0005434309532', 19580, 'Economy', 41500),
('0005433156658', 17330, 'Economy', 13900),
('0005435098534', 17004, 'Business', 144300),
('0005435787328', 27416, 'Economy', 3100),
('0005435220295', 31754, 'Economy', 17100),
('0005432783243', 5617, 'Economy', 10200),
('0005435913896', 10099, 'Economy', 16600),
('0005434877236', 14640, 'Economy', 16600),
('0005432966576', 2785, 'Economy', 11000),
('0005433680073', 2785, 'Economy', 11000),
('0005432966674', 29193, 'Economy', 11000),
('0005432755019', 25263, 'Economy', 44300),
('0005433134091', 11581, 'Economy', 7200),
('0005432225991', 2362, 'Business', 184500),
('0005432984747', 26207, 'Economy', 61500),
('0005434374171', 1518, 'Economy', 13000),
('0005433057248', 471, 'Business', 24500),
('0005432235564', 471, 'Economy', 8200),
('0005434022996', 471, 'Economy', 8200),
('0005434023044', 471, 'Economy', 8200),
('0005433057482', 12645, 'Economy', 8200),
('0005433035769', 24143, 'Economy', 12700),
('0005432206136', 24143, 'Economy', 11600),
('0005434724237', 258, 'Economy', 27900),
('0005433289775', 9846, 'Economy', 27900),
('0005435212429', 7732, 'Economy', 14000),
('0005432526594', 7732, 'Economy', 14000),
('0005435212375', 7732, 'Economy', 14000),
('0005435612582', 5316, 'Economy', 14400),
('0005432363362', 5316, 'Economy', 14400),
('0005435424107', 10911, 'Comfort', 24400),
('0005432459374', 8210, 'Economy', 6300),
('0005432838716', 7398, 'Economy', 6200),
('0005432359871', 6378, 'Economy', 12200),
('0005432603889', 21459, 'Economy', 6600),
('0005432603912', 21459, 'Economy', 6600),
('0005434822278', 5247, 'Economy', 28000),
('0005432121196', 5247, 'Economy', 28000),
('0005435372601', 9906, 'Economy', 28000),
('0005435372624', 9906, 'Economy', 28000),
('0005434214024', 28594, 'Economy', 10900),
('0005435100093', 10836, 'Economy', 8900),
('0005435681412', 24583, 'Economy', 17000),
('0005435732127', 13523, 'Business', 36600),
('0005435068483', 15486, 'Economy', 3800),
('0005434214076', 10741, 'Economy', 20400),
('0005432583772', 3183, 'Economy', 10100),
('0005433784581', 9381, 'Economy', 62100),
('0005435135588', 33006, 'Economy', 5300),
('0005435149882', 10374, 'Economy', 15400),
('0005434573193', 11224, 'Economy', 19100),
('0005433123705', 30013, 'Economy', 3400),
('0005432660796', 18149, 'Economy', 5900),
('0005433101596', 7968, 'Economy', 6700),
('0005433101593', 7968, 'Economy', 7300),
('0005434426316', 3491, 'Comfort', 19900),
('0005435902413', 3491, 'Economy', 11700),
('0005434877236', 3491, 'Economy', 11700),
('0005434937940', 3491, 'Economy', 11700),
('0005432799174', 3491, 'Economy', 11700),
('0005432799176', 3491, 'Economy', 11700),
('0005435913896', 14553, 'Economy', 11700),
('0005435125716', 14553, 'Economy', 11700),
('0005434325529', 3643, 'Economy', 14800),
('0005433420273', 630, 'Economy', 4100),
('0005435376326', 16401, 'Economy', 6800),
('0005434947876', 16401, 'Economy', 6800),
('0005433784581', 5016, 'Business', 18000),
('0005432105056', 5016, 'Economy', 6000),
('0005434264720', 8420, 'Economy', 6000),
('0005432423939', 13353, 'Business', 12700),
('0005432822122', 9626, 'Economy', 10900),
('0005433568412', 11855, 'Business', 105900),
('0005433812873', 30828, 'Economy', 39100),
('0005434654382', 5393, 'Economy', 22400),
('0005433715438', 7436, 'Economy', 10700),
('0005433715099', 29232, 'Economy', 10700),
('0005432906492', 1420, 'Economy', 11000),
('0005435732127', 19278, 'Economy', 11000),
('0005433341410', 1047, 'Economy', 10200),
('0005434066773', 30691, 'Economy', 13400),
('0005433529241', 5545, 'Economy', 11800),
('0005435765334', 13461, 'Economy', 11800),
('0005435846216', 25089, 'Economy', 29400),
('0005433008130', 22628, 'Economy', 17900),
('0005435282232', 13882, 'Economy', 33300),
('0005434620258', 32947, 'Economy', 15100),
('0005435937332', 27280, 'Economy', 12700),
('0005432566993', 4717, 'Economy', 13600),
('0005432566666', 30530, 'Economy', 13600),
('0005433342108', 11096, 'Business', 23600),
('0005433342182', 11096, 'Economy', 7900),
('0005433342166', 11096, 'Economy', 7900),
('0005433341410', 17106, 'Business', 23600),
('0005435125716', 11047, 'Economy', 3200),
('0005435715294', 7139, 'Economy', 29000),
('0005433251009', 2318, 'Economy', 6700),
('0005432862192', 2521, 'Economy', 12400),
('0005433134091', 29848, 'Economy', 6600),
('0005435697019', 16495, 'Economy', 18100),
('0005434137326', 7342, 'Economy', 7700),
('0005433874311', 7780, 'Economy', 17400),
('0005433867997', 32680, 'Economy', 16800),
('0005434299213', 26895, 'Economy', 16400),
('0005433008160', 14208, 'Economy', 17400),
('0005435487617', 15811, 'Economy', 8100),
('0005432537037', 18079, 'Economy', 66400),
('0005432211427', 30606, 'Economy', 14000),
('0005434137326', 28751, 'Economy', 3200),
('0005432922487', 16151, 'Economy', 14600),
('0005435697078', 3702, 'Economy', 7200),
('0005435938863', 29448, 'Economy', 44400),
('0005435652665', 1646, 'Economy', 16700),
('0005435652630', 1646, 'Economy', 16700),
('0005432657398', 17825, 'Economy', 6000),
('0005432660796', 26336, 'Economy', 6000),
('0005435487617', 19563, 'Economy', 41500),
('0005435153636', 21856, 'Economy', 19700),
('0005432628715', 7214, 'Economy', 13000),
('0005434406680', 20282, 'Business', 12000),
('0005432720657', 7534, 'Economy', 3700),
('0005434142576', 11481, 'Economy', 4000),
('0005432783298', 5612, 'Business', 27800),
('0005432783243', 15409, 'Economy', 13700),
('0005432966481', 2808, 'Economy', 11000),
('0005433690891', 29138, 'Economy', 11000),
('0005433679958', 29138, 'Economy', 11000),
('0005435856166', 26595, 'Economy', 64400),
('0005433074285', 320, 'Economy', 7200),
('0005433134095', 11586, 'Business', 21500),
('0005433753706', 2365, 'Economy', 61500),
('0005433753710', 2365, 'Economy', 61500),
('0005433151075', 20111, 'Economy', 13000),
('0005432424045', 518, 'Economy', 9200),
('0005432424013', 518, 'Economy', 9200),
('0005433057507', 12690, 'Economy', 8200),
('0005433057502', 12690, 'Economy', 8200),
('0005433035357', 2116, 'Economy', 11600),
('0005434028272', 24091, 'Business', 34700),
('0005434550706', 279, 'Business', 83700),
('0005434724343', 279, 'Comfort', 47400),
('0005434550734', 279, 'Economy', 27900),
('0005434724368', 279, 'Economy', 27900),
('0005434724379', 279, 'Economy', 27900),
('0005434724409', 279, 'Economy', 27900),
('0005434724303', 279, 'Economy', 27900),
('0005434723823', 9870, 'Economy', 27900),
('0005432069520', 7775, 'Business', 42100),
('0005432537037', 7775, 'Economy', 14000),
('0005432526830', 7775, 'Economy', 14000),
('0005434573229', 5359, 'Comfort', 24400),
('0005435612663', 5359, 'Economy', 14400),
('0005434343889', 5359, 'Economy', 14400),
('0005435423708', 5359, 'Economy', 14400),
('0005434244713', 10930, 'Economy', 14400),
('0005433805049', 3359, 'Economy', 6300),
('0005432294466', 1739, 'Economy', 19100),
('0005432747216', 416, 'Business', 44500),
('0005434822369', 5265, 'Comfort', 47600),
('0005434822357', 5265, 'Economy', 28000),
('0005434822432', 5265, 'Economy', 28000),
('0005434822377', 5265, 'Economy', 28000),
('0005434756086', 9538, 'Economy', 10900),
('0005434214076', 28615, 'Economy', 10900),
('0005434639074', 1955, 'Economy', 19000),
('0005434600552', 6071, 'Economy', 23200),
('0005435220295', 24604, 'Economy', 17000),
('0005435098534', 11531, 'Business', 26400),
('0005434426316', 14859, 'Economy', 17600),
('0005435902413', 14859, 'Economy', 17600),
('0005435554147', 20235, 'Economy', 17600),
('0005435902539', 20235, 'Economy', 17600),
('0005435902543', 20235, 'Economy', 17600),
('0005433805049', 9385, 'Economy', 62100),
('0005433985477', 25926, 'Economy', 12100),
('0005432261476', 129, 'Economy', 6700),
('0005433101646', 8055, 'Economy', 6700),
('0005432799202', 3499, 'Economy', 11700),
('0005435902543', 14586, 'Economy', 11700),
('0005435902539', 14586, 'Economy', 11700),
('0005435957565', 642, 'Economy', 4100),
('0005434244713', 5003, 'Economy', 6000),
('0005433614005', 5004, 'Economy', 6000),
('0005434264719', 8385, 'Economy', 6000),
('0005432034700', 8385, 'Economy', 6000),
('0005432822133', 9589, 'Economy', 10900),
('0005433568076', 25271, 'Economy', 35300),
('0005435340125', 12555, 'Economy', 22400),
('0005433341407', 1083, 'Economy', 10200),
('0005433341473', 1083, 'Economy', 10200),
('0005433342182', 17038, 'Economy', 10200),
('0005433342166', 17038, 'Economy', 10200),
('0005433342108', 17038, 'Economy', 10200),
('0005434026670', 12809, 'Economy', 14800),
('0005432433628', 12809, 'Economy', 13400),
('0005434264720', 5542, 'Economy', 11800),
('0005433008160', 22618, 'Economy', 17900),
('0005433846180', 5548, 'Economy', 33300),
('0005433846146', 5548, 'Economy', 33300),
('0005432459374', 4710, 'Economy', 13600),
('0005433342277', 11095, 'Economy', 7900),
('0005433341473', 17084, 'Business', 23600),
('0005433341407', 17084, 'Economy', 7900),
('0005433788172', 11171, 'Economy', 24600),
('0005433134095', 29823, 'Economy', 6600),
('0005435856166', 25464, 'Economy', 22800),
('0005432799174', 14793, 'Economy', 4400),
('0005432799176', 14793, 'Economy', 4400),
('0005432603993', 6456, 'Economy', 15000),
('0005433251009', 25873, 'Economy', 6300),
('0005435103859', 23041, 'Economy', 5200),
('0005435852550', 23867, 'Economy', 12300),
('0005434136835', 11945, 'Economy', 3200),
('0005435697115', 3674, 'Economy', 7900),
('0005434503826', 6550, 'Economy', 16100),
('0005435652716', 1687, 'Economy', 16700),
('0005432328322', 3115, 'Economy', 5400),
('0005434406650', 20261, 'Economy', 4000),
('0005434407276', 26981, 'Business', 12000),
('0005434189086', 9003, 'Economy', 24900),
('0005432692825', 7612, 'Economy', 3700),
('0005434343889', 11448, 'Economy', 4000),
('0005434343663', 29748, 'Economy', 4300),
('0005432848198', 4359, 'Economy', 6300),
('0005434925558', 6238, 'Economy', 4000),
('0005432783298', 15410, 'Economy', 13700),
('0005433679899', 29182, 'Economy', 11000),
('0005433614005', 9281, 'Business', 132900),
('0005433577685', 9281, 'Economy', 44300),
('0005432238889', 315, 'Business', 21500),
('0005433568593', 315, 'Economy', 7200),
('0005433568549', 315, 'Economy', 7200),
('0005433568571', 315, 'Economy', 7200),
('0005433568076', 11597, 'Economy', 7200),
('0005433764663', 2350, 'Economy', 61500),
('0005433753749', 2350, 'Economy', 61500),
('0005435981933', 2350, 'Economy', 61500),
('0005433753530', 26188, 'Economy', 61500),
('0005434374287', 1495, 'Economy', 13000),
('0005433764663', 20110, 'Economy', 13000),
('0005434028272', 461, 'Business', 24500),
('0005433922566', 2161, 'Economy', 11600),
('0005434724504', 295, 'Business', 83700),
('0005434724513', 295, 'Economy', 27900),
('0005433233234', 295, 'Economy', 27900),
('0005434724491', 295, 'Economy', 27900),
('0005433180886', 9875, 'Economy', 27900),
('0005433233702', 9875, 'Economy', 27900),
('0005433233715', 9875, 'Economy', 27900),
('0005432526920', 7744, 'Comfort', 23900),
('0005435630916', 7744, 'Economy', 14000),
('0005434067014', 7744, 'Economy', 14000),
('0005432526911', 7744, 'Economy', 15400),
('0005432526846', 7744, 'Economy', 14000),
('0005435212491', 7744, 'Economy', 14000),
('0005435612778', 5331, 'Economy', 14400),
('0005435612781', 5331, 'Economy', 14400),
('0005435424258', 10881, 'Economy', 14400),
('0005432840996', 10881, 'Economy', 14400),
('0005432359962', 6403, 'Economy', 12200),
('0005434458470', 17703, 'Economy', 3100),
('0005432603993', 21461, 'Economy', 7300),
('0005432747230', 423, 'Economy', 14800),
('0005435372743', 9893, 'Economy', 28000),
('0005434821706', 9893, 'Economy', 28000),
('0005434822048', 9893, 'Economy', 28000),
('0005432290608', 2003, 'Economy', 19000),
('0005435326631', 18614, 'Economy', 23200),
('0005434550734', 10655, 'Economy', 3000),
('0005434550706', 10655, 'Economy', 3000),
('0005433180886', 27766, 'Economy', 3000),
('0005435681795', 6763, 'Economy', 17000),
('0005435437762', 24589, 'Economy', 17000),
('0005435630916', 24589, 'Economy', 17000),
('0005435925191', 13131, 'Economy', 3800),
('0005434214136', 10704, 'Economy', 20400),
('0005434214157', 10704, 'Economy', 20400),
('0005434756086', 28671, 'Economy', 20400),
('0005434228997', 5465, 'Economy', 9800),
('0005432857866', 3177, 'Economy', 10100),
('0005435652630', 21726, 'Economy', 3300),
('0005435652665', 21726, 'Economy', 3300),
('0005432657398', 26258, 'Economy', 62100),
('0005435528931', 11212, 'Economy', 19100),
('0005434573229', 11212, 'Economy', 19100),
('0005432692825', 29950, 'Business', 10300),
('0005432706343', 29950, 'Economy', 3400),
('0005435718900', 3557, 'Economy', 9000),
('0005435925191', 15280, 'Economy', 9000),
('0005433101282', 214, 'Economy', 7300),
('0005433690891', 209, 'Economy', 6700),
('0005432261512', 209, 'Economy', 6700),
('0005433101692', 7960, 'Business', 20000),
('0005432611677', 3485, 'Economy', 11700),
('0005432798960', 14585, 'Business', 35000),
('0005435889801', 3599, 'Economy', 14800),
('0005434325557', 3599, 'Economy', 14800),
('0005435889849', 15589, 'Economy', 14800),
('0005434247100', 8833, 'Economy', 10400),
('0005435933422', 29504, 'Economy', 12200),
('0005435797228', 29323, 'Economy', 4200),
('0005434228997', 8370, 'Economy', 6000),
('0005434264684', 8370, 'Economy', 6000),
('0005434639074', 23383, 'Economy', 14800),
('0005433642212', 2487, 'Economy', 29900),
('0005432424013', 13365, 'Economy', 4200),
('0005432424045', 13365, 'Economy', 4200),
('0005432611677', 15133, 'Economy', 11000),
('0005435340131', 12542, 'Economy', 22400),
('0005433715539', 7468, 'Economy', 10700),
('0005433715336', 29203, 'Economy', 10700),
('0005433456913', 19239, 'Business', 33000),
('0005434954576', 7280, 'Economy', 5800),
('0005433342277', 17053, 'Economy', 10200),
('0005435765732', 5497, 'Economy', 11800),
('0005434264719', 5497, 'Economy', 11800),
('0005433008130', 1826, 'Economy', 16200),
('0005433008050', 1826, 'Economy', 16200),
('0005432566902', 30544, 'Economy', 13600),
('0005433342323', 11091, 'Economy', 7900),
('0005435554147', 14675, 'Economy', 3200),
('0005435556671', 14675, 'Economy', 3200),
('0005435540663', 11408, 'Economy', 6700),
('0005432294466', 22264, 'Economy', 6700),
('0005433250955', 2308, 'Economy', 6700),
('0005434142576', 29867, 'Economy', 7200),
('0005435697078', 16502, 'Economy', 18100),
('0005433788172', 20833, 'Economy', 26200),
('0005432798960', 12116, 'Economy', 4400),
('0005432799202', 14796, 'Economy', 4400),
('0005434407276', 7066, 'Business', 49100),
('0005434406680', 26921, 'Economy', 16400),
('0005434512076', 6452, 'Economy', 15000),
('0005434512073', 6452, 'Economy', 15000),
('0005433285058', 32067, 'Economy', 5200),
('0005432892735', 19947, 'Economy', 50100),
('0005432526433', 30629, 'Economy', 14000),
('0005434066447', 30629, 'Economy', 14000),
('0005435949754', 6600, 'Economy', 20600),
('0005433538809', 6809, 'Economy', 9900),
('0005433538810', 6809, 'Economy', 9900),
('0005435160222', 7520, 'Economy', 13800),
('0005435178987', 18441, 'Economy', 4900),
('0005434503888', 6514, 'Economy', 16100),
('0005433985200', 25658, 'Economy', 7200),
('0005434516064', 9019, 'Economy', 23600),
('0005434151685', 17824, 'Economy', 6000),
('0005432328395', 3094, 'Economy', 5400),
('0005435297014', 19561, 'Economy', 41500),
('0005435508285', 1579, 'Economy', 28700),
('0005435517785', 1579, 'Economy', 28700),
('0005435528931', 20900, 'Economy', 28700),
('0005434565698', 20900, 'Economy', 28700),
('0005432692825', 1170, 'Economy', 38300),
('0005435098543', 17005, 'Economy', 48100),
('0005433194836', 32923, 'Economy', 14700),
('0005434407291', 26975, 'Economy', 4000),
('0005434484300', 8958, 'Economy', 24900),
('0005433415542', 17983, 'Economy', 66600),
('0005433496529', 20422, 'Economy', 4400),
('0005433577707', 9324, 'Economy', 44300),
('0005433613533', 25251, 'Business', 132900),
('0005434163555', 25251, 'Economy', 44300),
('0005433074517', 11583, 'Economy', 7200),
('0005433753825', 2376, 'Business', 184500),
('0005433434490', 26163, 'Economy', 61500),
('0005433057595', 12649, 'Economy', 9000),
('0005433529241', 13818, 'Economy', 37200),
('0005433035497', 2125, 'Economy', 11600),
('0005433921719', 24131, 'Business', 34700),
('0005433921901', 24131, 'Economy', 11600),
('0005434724578', 272, 'Comfort', 47400),
('0005433180927', 9825, 'Economy', 27900),
('0005433233769', 9825, 'Economy', 27900),
('0005432527082', 7766, 'Economy', 14000),
('0005435212571', 7766, 'Economy', 14000),
('0005432527027', 7766, 'Economy', 14000),
('0005434067021', 7766, 'Economy', 14000),
('0005435612868', 5319, 'Economy', 14400),
('0005435424286', 10885, 'Business', 43100),
('0005435612020', 10885, 'Economy', 14400),
('0005435611807', 10885, 'Economy', 14400),
('0005434343663', 10885, 'Economy', 14400),
('0005433805125', 3398, 'Economy', 6300),
('0005432382910', 4613, 'Business', 9900),
('0005435529107', 1719, 'Economy', 19100),
('0005435540663', 21980, 'Economy', 19100),
('0005432840996', 7405, 'Economy', 6200),
('0005435252567', 28946, 'Business', 18500),
('0005434458470', 28946, 'Economy', 6200),
('0005435990515', 15719, 'Economy', 48400),
('0005432359697', 21029, 'Economy', 12200),
('0005435176871', 21029, 'Economy', 12200),
('0005433293155', 427, 'Economy', 14800),
('0005432890874', 12087, 'Economy', 14800),
('0005432121230', 5271, 'Comfort', 47600),
('0005435372817', 9934, 'Economy', 28000),
('0005434214136', 28588, 'Economy', 10900),
('0005434214157', 28588, 'Economy', 10900),
('0005435326643', 18611, 'Economy', 23200),
('0005433180927', 27741, 'Economy', 3000),
('0005434550446', 27761, 'Economy', 3000),
('0005434214212', 10736, 'Economy', 20400),
('0005435039276', 5479, 'Business', 29500),
('0005435039293', 5479, 'Economy', 9800),
('0005435038968', 12988, 'Economy', 9800),
('0005435981933', 26549, 'Economy', 6200),
('0005433434490', 26719, 'Economy', 6200),
('0005432583859', 3182, 'Economy', 10100),
('0005435652716', 21743, 'Economy', 3300),
('0005433805125', 9352, 'Economy', 62100),
('0005434170949', 26233, 'Business', 186200),
('0005434983252', 9482, 'Economy', 17900),
('0005433985200', 24290, 'Economy', 12100),
('0005432217755', 2924, 'Economy', 3400),
('0005433101227', 67, 'Economy', 6700),
('0005433101296', 67, 'Economy', 6700),
('0005432261560', 229, 'Economy', 6700),
('0005432288963', 229, 'Economy', 6700),
('0005433101738', 8041, 'Economy', 6700),
('0005433101751', 8041, 'Economy', 6700),
('0005433101766', 8041, 'Economy', 6700),
('0005435902423', 3508, 'Economy', 11700),
('0005432799269', 3508, 'Economy', 11700),
('0005435126101', 3508, 'Economy', 11700),
('0005432798987', 14548, 'Economy', 11700),
('0005435957507', 15155, 'Economy', 4100),
('0005432645887', 6831, 'Economy', 32200),
('0005432645763', 25118, 'Economy', 29200),
('0005435797382', 2871, 'Economy', 4200),
('0005434947895', 16387, 'Economy', 6800),
('0005434947881', 16387, 'Economy', 6800),
('0005433614198', 5190, 'Economy', 6000),
('0005433613533', 8356, 'Economy', 6000),
('0005434264740', 8357, 'Business', 18000),
('0005432290608', 23395, 'Economy', 14800),
('0005432328322', 31255, 'Economy', 6300),
('0005432288963', 9581, 'Business', 32600),
('0005433568549', 11889, 'Business', 105900),
('0005433568571', 11889, 'Business', 105900),
('0005433568593', 11889, 'Economy', 35300),
('0005434026670', 30820, 'Economy', 39100),
('0005435377564', 28347, 'Economy', 5800),
('0005433342323', 17059, 'Economy', 10200),
('0005434066447', 12771, 'Economy', 13400),
('0005434081525', 12771, 'Economy', 13400),
('0005434067014', 30657, 'Economy', 13400),
('0005433687696', 9046, 'Economy', 17600),
('0005435765777', 5515, 'Economy', 11800),
('0005434264684', 5515, 'Economy', 11800),
('0005435765786', 5515, 'Economy', 11800),
('0005435765790', 5515, 'Economy', 11800),
('0005435765394', 13485, 'Economy', 11800),
('0005433285058', 22602, 'Economy', 16200),
('0005433846286', 5591, 'Economy', 33300),
('0005435332168', 7851, 'Economy', 15100),
('0005434620433', 7851, 'Economy', 15100),
('0005434993949', 4261, 'Economy', 12700),
('0005434081525', 30561, 'Economy', 13600),
('0005432919736', 20439, 'Economy', 8900),
('0005435556652', 11050, 'Economy', 3200),
('0005435126101', 14731, 'Economy', 3200),
('0005434906945', 2312, 'Business', 20200),
('0005433251048', 2312, 'Economy', 6700),
('0005434906906', 2312, 'Economy', 6700),
('0005433251274', 25595, 'Economy', 6700),
('0005434097458', 11737, 'Economy', 11300),
('0005435697115', 16453, 'Economy', 18100),
('0005434137543', 7348, 'Economy', 7700),
('0005434137597', 7348, 'Economy', 7700),
('0005434137592', 7348, 'Economy', 7700),
('0005434136835', 28585, 'Economy', 7700),
('0005434503826', 22891, 'Economy', 6900),
('0005432382910', 30507, 'Economy', 3300),
('0005433868178', 4802, 'Economy', 17600),
('0005435911325', 3441, 'Economy', 22600),
('0005435911353', 3441, 'Economy', 22600),
('0005434663246', 12453, 'Economy', 22600),
('0005432798987', 12131, 'Economy', 4400),
('0005434407291', 7080, 'Economy', 16400),
('0005434406650', 26910, 'Economy', 16400),
('0005433251274', 15014, 'Economy', 6300),
('0005433250955', 25853, 'Economy', 6300),
('0005433008330', 14187, 'Economy', 17400),
('0005433008130', 22854, 'Economy', 17400),
('0005433008050', 22854, 'Economy', 19200),
('0005434925558', 20523, 'Business', 22900),
('0005434952507', 2577, 'Economy', 5300),
('0005434137087', 11927, 'Economy', 3200),
('0005434137543', 28757, 'Economy', 3500),
('0005434137592', 28757, 'Economy', 3200),
('0005434137597', 28757, 'Economy', 3200),
('0005434503909', 6518, 'Economy', 16100),
('0005433367368', 1657, 'Economy', 16700),
('0005433985673', 4184, 'Economy', 7200),
('0005432869491', 17836, 'Business', 18000),
('0005435502192', 1593, 'Economy', 28700),
('0005435153658', 21859, 'Economy', 19700),
('0005435225452', 7178, 'Economy', 13000),
('0005433156658', 1105, 'Economy', 13900),
('0005435706264', 2445, 'Business', 86800),
('0005433373426', 2445, 'Economy', 28900),
('0005434964102', 1319, 'Economy', 67800),
('0005435784814', 13790, 'Economy', 3100),
('0005435311010', 20306, 'Economy', 4000),
('0005434407352', 26991, 'Economy', 4000),
('0005433123673', 5693, 'Economy', 14400),
('0005434311183', 15702, 'Economy', 14400),
('0005433123819', 15702, 'Economy', 14400),
('0005434189112', 9004, 'Economy', 24900),
('0005433123819', 7642, 'Economy', 3700),
('0005433123673', 30357, 'Economy', 3700),
('0005434586449', 1397, 'Economy', 23500),
('0005433415562', 18007, 'Economy', 66600),
('0005432783463', 5640, 'Economy', 9300),
('0005433496582', 20406, 'Economy', 4000),
('0005432783108', 12164, 'Economy', 13700),
('0005435913857', 14616, 'Economy', 16600),
('0005432966674', 2800, 'Economy', 11000),
('0005433614198', 9326, 'Business', 132900),
('0005432755054', 9326, 'Economy', 44300),
('0005434163491', 9326, 'Economy', 44300),
('0005433633293', 25217, 'Economy', 44300),
('0005433633259', 25217, 'Economy', 44300),
('0005433577596', 25217, 'Economy', 44300),
('0005435947014', 4216, 'Economy', 64400),
('0005433074519', 11585, 'Economy', 7200),
('0005434374395', 1493, 'Economy', 13000),
('0005432423663', 12900, 'Economy', 10100),
('0005432231496', 2156, 'Economy', 11600),
('0005433922039', 24088, 'Business', 34700),
('0005432277723', 302, 'Economy', 27900),
('0005434724745', 302, 'Economy', 27900),
('0005434550876', 302, 'Economy', 27900),
('0005434724775', 302, 'Economy', 27900),
('0005433233442', 302, 'Economy', 27900),
('0005434550446', 9836, 'Comfort', 47400),
('0005434735603', 9836, 'Economy', 27900),
('0005433180956', 9836, 'Economy', 27900),
('0005433233796', 9836, 'Economy', 27900),
('0005434723887', 9836, 'Economy', 27900),
('0005434067099', 7720, 'Economy', 14000),
('0005434067136', 7720, 'Economy', 14000),
('0005432527171', 7720, 'Economy', 14000),
('0005432069561', 7720, 'Economy', 14000),
('0005432459568', 8188, 'Business', 18800),
('0005433804824', 8187, 'Business', 18800),
('0005433633259', 8187, 'Economy', 6300),
('0005433633293', 8187, 'Economy', 6900),
('0005433194836', 4582, 'Business', 9900),
('0005432727757', 30220, 'Economy', 3300),
('0005432359773', 20995, 'Economy', 12200),
('0005434463897', 17722, 'Economy', 3100),
('0005432890893', 12091, 'Economy', 14800),
('0005434822041', 9931, 'Comfort', 47600),
('0005435372894', 9931, 'Economy', 28000),
('0005434214212', 28644, 'Economy', 10900),
('0005434639169', 1979, 'Economy', 19000),
('0005434639168', 1979, 'Economy', 19000),
('0005433180956', 27720, 'Economy', 3000),
('0005435098543', 11514, 'Economy', 8800),
('0005435126101', 11514, 'Economy', 8800),
('0005435043279', 5469, 'Business', 29500),
('0005435902423', 14895, 'Economy', 17600),
('0005435858484', 4321, 'Economy', 30200),
('0005433804824', 26259, 'Economy', 62100),
('0005434151685', 26259, 'Economy', 62100),
('0005433959899', 24243, 'Business', 36400),
('0005434480168', 928, 'Economy', 23100),
('0005435502015', 11233, 'Economy', 19100),
('0005435517785', 20927, 'Economy', 19100),
('0005435508285', 20927, 'Economy', 19100),
('0005433123673', 2897, 'Economy', 3400),
('0005433194836', 29942, 'Economy', 3400),
('0005433101201', 181, 'Economy', 6700),
('0005432919736', 7930, 'Economy', 6700),
('0005432753283', 7930, 'Economy', 6700),
('0005435126133', 3477, 'Business', 35000),
('0005435913857', 3477, 'Economy', 11700),
('0005432799202', 14546, 'Economy', 11700),
('0005433614267', 5152, 'Economy', 6000),
('0005434311183', 5150, 'Economy', 6000),
('0005435286594', 8367, 'Economy', 6000),
('0005432382910', 31236, 'Economy', 6300),
('0005432328395', 31236, 'Economy', 6300),
('0005433642248', 2480, 'Economy', 32800),
('0005432423663', 30799, 'Economy', 4200),
('0005433715104', 29235, 'Economy', 10700),
('0005433715221', 29235, 'Economy', 10700),
('0005435545680', 1064, 'Economy', 10200),
('0005434081512', 12769, 'Economy', 13400),
('0005434067021', 30695, 'Economy', 13400),
('0005435765845', 5501, 'Economy', 11800),
('0005434264740', 5501, 'Economy', 12900),
('0005435043279', 13471, 'Economy', 11800),
('0005435846216', 4122, 'Economy', 29400),
('0005433008330', 22596, 'Economy', 16200),
('0005435282363', 13857, 'Business', 99800),
('0005435937323', 4278, 'Economy', 12700),
('0005434081512', 30570, 'Economy', 13600),
('0005432566993', 30570, 'Economy', 13600),
('0005433342531', 11111, 'Business', 23600),
('0005435545680', 17097, 'Business', 23600),
('0005433481115', 9077, 'Business', 26600),
('0005433506979', 20443, 'Economy', 9800),
('0005435556676', 14702, 'Business', 9500),
('0005435126133', 14702, 'Business', 9500),
('0005435178987', 27081, 'Economy', 29000),
('0005435529107', 22239, 'Economy', 6700),
('0005433251000', 2263, 'Business', 20200),
('0005434906970', 2263, 'Economy', 7400),
('0005432620951', 2527, 'Economy', 12400),
('0005435696884', 24688, 'Economy', 18100),
('0005435697019', 24688, 'Economy', 18100),
('0005434137641', 7297, 'Business', 23100),
('0005434503888', 22915, 'Economy', 6900),
('0005433266566', 2227, 'Economy', 7000),
('0005434988675', 6615, 'Economy', 9800),
('0005434286997', 26869, 'Economy', 15700),
('0005433868192', 4758, 'Economy', 17600),
('0005433868178', 32679, 'Economy', 16800),
('0005432799202', 12138, 'Economy', 4400),
('0005432799269', 14783, 'Economy', 4400),
('0005434407352', 7050, 'Economy', 16400),
('0005434906945', 25863, 'Economy', 6300),
('0005433251048', 25863, 'Economy', 6300),
('0005434906906', 25863, 'Economy', 6300),
('0005433285107', 32075, 'Economy', 5200),
('0005435213218', 30586, 'Economy', 14000),
('0005435213217', 30586, 'Economy', 14000),
('0005435652318', 24857, 'Economy', 3300),
('0005434137641', 28711, 'Economy', 3200),
('0005435916138', 3668, 'Economy', 7200),
('0005435696884', 16269, 'Economy', 7200),
('0005435697019', 16269, 'Economy', 7200),
('0005434503957', 6532, 'Economy', 16100),
('0005433367222', 1661, 'Economy', 16700),
('0005435652318', 21678, 'Business', 50000),
('0005433985716', 4180, 'Economy', 7200),
('0005433985225', 25678, 'Economy', 7200),
('0005432328123', 31128, 'Economy', 5400),
('0005435517829', 1582, 'Economy', 28700),
('0005435502015', 20886, 'Economy', 28700),
('0005433156710', 17286, 'Economy', 13900),
('0005434625855', 32904, 'Economy', 14700),
('0005435937323', 27441, 'Economy', 3100),
('0005434406826', 20269, 'Economy', 4000),
('0005434407458', 27004, 'Economy', 4000),
('0005432692925', 7666, 'Economy', 3700),
('0005432720510', 30348, 'Economy', 3700),
('0005434586211', 18505, 'Economy', 23500),
('0005434343701', 29765, 'Economy', 4000),
('0005434343889', 29765, 'Economy', 4000),
('0005435824221', 17973, 'Economy', 66600),
('0005435824241', 17973, 'Economy', 66600),
('0005432783541', 5667, 'Economy', 9300),
('0005435242495', 5667, 'Economy', 9300),
('0005432783527', 5667, 'Economy', 9300),
('0005432783108', 15350, 'Economy', 9300),
('0005434463897', 28834, 'Economy', 6300),
('0005435242731', 12188, 'Economy', 13700),
('0005432783463', 15415, 'Business', 41200),
('0005434877759', 14642, 'Economy', 16600),
('0005433614267', 9316, 'Economy', 44300),
('0005433613622', 25229, 'Business', 132900),
('0005435854050', 25229, 'Economy', 44300),
('0005435854041', 4215, 'Economy', 64400),
('0005432947930', 312, 'Economy', 7900),
('0005432226025', 2326, 'Economy', 61500),
('0005432869491', 26181, 'Economy', 61500),
('0005434735603', 441, 'Economy', 8200),
('0005433922856', 2138, 'Economy', 11600),
('0005433921889', 24109, 'Business', 34700),
('0005433921802', 24109, 'Economy', 11600),
('0005432206164', 24109, 'Economy', 11600),
('0005433233885', 9869, 'Economy', 27900),
('0005433233890', 9869, 'Economy', 27900),
('0005432527245', 7737, 'Economy', 14000),
('0005432069577', 7737, 'Economy', 14000),
('0005435212554', 7737, 'Economy', 14000),
('0005432133137', 5333, 'Economy', 14400),
('0005435613070', 5333, 'Economy', 14400),
('0005435611888', 10924, 'Economy', 14400),
('0005432181596', 3382, 'Economy', 6300),
('0005433506979', 8202, 'Business', 18800),
('0005435884993', 8202, 'Economy', 6300),
('0005432459636', 8202, 'Economy', 6300),
('0005433804882', 8206, 'Economy', 6300),
('0005435854050', 8206, 'Economy', 6300),
('0005432383003', 4668, 'Business', 9900),
('0005435540907', 1723, 'Economy', 19100),
('0005432360121', 6398, 'Economy', 12200),
('0005434149597', 6398, 'Economy', 12200),
('0005434458535', 17699, 'Economy', 3100),
('0005432603686', 31699, 'Economy', 7300),
('0005432603912', 31699, 'Economy', 6600),
('0005432603889', 31699, 'Economy', 6600),
('0005432753283', 422, 'Economy', 14800),
('0005432890755', 422, 'Economy', 14800),
('0005434822929', 5252, 'Economy', 28000),
('0005434821885', 9938, 'Comfort', 47600),
('0005435386541', 9938, 'Economy', 30800),
('0005432111263', 6058, 'Economy', 23200),
('0005434550876', 10569, 'Business', 9100),
('0005435126133', 11523, 'Economy', 8800),
('0005433397802', 13540, 'Economy', 12200),
('0005434214296', 10700, 'Economy', 20400),
('0005435039430', 5482, 'Economy', 9800),
('0005434229253', 12963, 'Economy', 10800),
('0005434426316', 20184, 'Economy', 17600),
('0005435902616', 20184, 'Economy', 17600),
('0005433367368', 21723, 'Economy', 3300),
('0005435269705', 26228, 'Business', 186200),
('0005433784539', 26228, 'Economy', 62100),
('0005433804882', 26228, 'Economy', 62100),
('0005433985225', 24242, 'Economy', 12100),
('0005433959967', 24242, 'Economy', 12100),
('0005433985673', 25954, 'Economy', 12100),
('0005434480207', 975, 'Economy', 23100),
('0005435386541', 21944, 'Economy', 15400),
('0005435502192', 20922, 'Economy', 19100),
('0005432706644', 3031, 'Economy', 3400),
('0005433123819', 29996, 'Economy', 3400),
('0005432692925', 29996, 'Economy', 3400),
('0005434988675', 23650, 'Economy', 3600),
('0005432901401', 25, 'Economy', 6700),
('0005432817312', 38, 'Economy', 6700),
('0005434877759', 3522, 'Economy', 11700),
('0005434426451', 3522, 'Economy', 11700),
('0005434938043', 3522, 'Economy', 11700),
('0005434426316', 14584, 'Economy', 11700),
('0005435902616', 14584, 'Economy', 11700),
('0005435163156', 29527, 'Economy', 12200),
('0005433404721', 2832, 'Economy', 4200),
('0005433960603', 6933, 'Economy', 7100),
('0005433960574', 6933, 'Economy', 7100),
('0005433959899', 25736, 'Economy', 7100),
('0005433614334', 5064, 'Economy', 6600),
('0005432105303', 5064, 'Economy', 6600),
('0005433614306', 5064, 'Economy', 6000),
('0005434229253', 5062, 'Economy', 6000),
('0005433784539', 8380, 'Business', 18000),
('0005435269705', 8380, 'Economy', 6000),
('0005433613622', 8381, 'Economy', 6000),
('0005434149597', 8382, 'Economy', 6600),
('0005434639074', 12609, 'Economy', 14800),
('0005434639168', 23350, 'Economy', 14800),
('0005434639169', 23350, 'Economy', 14800),
('0005432328123', 21068, 'Business', 18900),
('0005432822165', 9574, 'Business', 32600),
('0005432817312', 9574, 'Economy', 10900),
('0005434095193', 8703, 'Economy', 13400),
('0005433397802', 19228, 'Economy', 11000),
('0005435377550', 7248, 'Economy', 5800),
('0005433342531', 17069, 'Economy', 10200),
('0005434067136', 30683, 'Economy', 13400),
('0005434067099', 30683, 'Economy', 13400),
('0005435765932', 5499, 'Economy', 11800),
('0005435461776', 5499, 'Economy', 11800),
('0005435462248', 13502, 'Business', 35300),
('0005435765289', 13502, 'Economy', 11800),
('0005435462231', 13502, 'Economy', 11800),
('0005434831125', 13502, 'Economy', 11800),
('0005435462251', 13502, 'Economy', 11800),
('0005433285107', 22584, 'Economy', 16200),
('0005435282105', 5575, 'Economy', 33300),
('0005433845909', 13831, 'Economy', 33300),
('0005435784814', 27329, 'Economy', 12700),
('0005432459568', 4709, 'Economy', 13600),
('0005432459154', 30549, 'Economy', 13600),
('0005433342681', 11077, 'Economy', 7900),
('0005432919768', 20446, 'Economy', 8900),
('0005434137087', 28575, 'Economy', 8500),
('0005434503556', 16673, 'Economy', 6900),
('0005434503578', 16673, 'Economy', 6900),
('0005434503909', 22932, 'Economy', 6900),
('0005432383003', 30463, 'Economy', 3300),
('0005433126827', 29724, 'Economy', 15600),
('0005433868192', 32694, 'Economy', 16800),
('0005434407458', 7042, 'Economy', 16400),
('0005435311010', 26903, 'Economy', 16400),
('0005432603889', 21382, 'Economy', 15000),
('0005432603912', 21382, 'Economy', 15000),
('0005432603686', 21382, 'Economy', 15000),
('0005434906970', 25839, 'Economy', 6300),
('0005433251000', 25839, 'Economy', 6300),
('0005433008413', 14156, 'Economy', 17400),
('0005435213255', 30581, 'Comfort', 23900),
('0005435213296', 30581, 'Economy', 14000),
('0005432211467', 30581, 'Economy', 14000),
('0005434979674', 2015, 'Economy', 9500),
('0005433538741', 24994, 'Economy', 9900),
('0005432922487', 829, 'Economy', 14600),
('0005435697220', 3647, 'Economy', 7200),
('0005435916155', 16297, 'Economy', 7200),
('0005434606816', 3989, 'Economy', 19300),
('0005435383076', 7859, 'Economy', 5900),
('0005432639072', 2237, 'Economy', 29100),
('0005432639076', 2237, 'Economy', 29100),
('0005434503578', 22685, 'Economy', 16100),
('0005434503556', 22685, 'Economy', 16100),
('0005433985740', 4144, 'Economy', 7200),
('0005432655356', 17864, 'Economy', 6600),
('0005432869500', 17864, 'Economy', 6000),
('0005432328539', 3078, 'Economy', 5400),
('0005432628715', 28129, 'Economy', 13000),
('0005432692925', 1209, 'Business', 115000),
('0005432692709', 17468, 'Business', 115000),
('0005434625924', 4823, 'Economy', 14700),
('0005434319181', 15667, 'Economy', 14400),
('0005434189154', 16668, 'Economy', 24900),
('0005432720791', 7546, 'Economy', 3700),
('0005432692709', 30340, 'Economy', 3700),
('0005432270993', 1408, 'Business', 70400),
('0005434586521', 1408, 'Economy', 23500),
('0005433415469', 1267, 'Economy', 66600),
('0005432143975', 5651, 'Economy', 9300),
('0005435242731', 15374, 'Economy', 9300),
('0005432848095', 28874, 'Economy', 6300),
('0005435850879', 28874, 'Economy', 6300),
('0005434443448', 20384, 'Economy', 4000),
('0005432783541', 12214, 'Economy', 15100),
('0005432782996', 12214, 'Economy', 13700),
('0005435242761', 12214, 'Economy', 13700),
('0005432783527', 15416, 'Economy', 13700),
('0005432783541', 15416, 'Economy', 13700),
('0005435242495', 15416, 'Economy', 13700),
('0005434877118', 10119, 'Economy', 16600),
('0005434251850', 9226, 'Economy', 20300),
('0005433680384', 2793, 'Business', 33000),
('0005433614334', 9280, 'Economy', 44300),
('0005433614306', 9280, 'Economy', 44300),
('0005433633359', 25242, 'Economy', 44300),
('0005433074314', 317, 'Economy', 7200),
('0005433568846', 317, 'Economy', 7200),
('0005433568818', 317, 'Economy', 7200),
('0005433074581', 11601, 'Economy', 7200),
('0005432984747', 2329, 'Economy', 61500),
('0005433753492', 26198, 'Economy', 61500),
('0005434374108', 20156, 'Economy', 13000),
('0005432424234', 582, 'Economy', 9200),
('0005434023413', 447, 'Business', 24500),
('0005434023470', 447, 'Economy', 8200),
('0005434023044', 12680, 'Economy', 8200),
('0005434022996', 12680, 'Economy', 8200),
('0005433035574', 2166, 'Business', 34700),
('0005433035769', 2166, 'Economy', 11600),
('0005433922190', 24122, 'Economy', 11600),
('0005433922149', 24122, 'Economy', 11600),
('0005433922037', 24122, 'Economy', 11600),
('0005433922566', 24122, 'Economy', 11600),
('0005433036084', 24122, 'Economy', 11600),
('0005433036113', 24122, 'Economy', 11600),
('0005433289775', 259, 'Economy', 27900),
('0005433126827', 9820, 'Comfort', 47400),
('0005433233982', 9820, 'Economy', 27900),
('0005432527480', 7771, 'Economy', 14000),
('0005432150161', 7771, 'Economy', 14000),
('0005432527378', 7771, 'Economy', 14000),
('0005435613247', 5312, 'Economy', 14400),
('0005434344068', 5312, 'Economy', 14400),
('0005435613219', 5312, 'Economy', 14400),
('0005435613126', 5312, 'Economy', 14400),
('0005434344090', 5312, 'Economy', 14400),
('0005434343889', 10875, 'Economy', 14400),
('0005434343701', 10875, 'Economy', 14400),
('0005432459154', 3367, 'Economy', 6300),
('0005432181616', 3367, 'Economy', 6300),
('0005433633359', 8258, 'Economy', 6300),
('0005434458729', 7395, 'Economy', 6200),
('0005434458725', 7395, 'Economy', 6200),
('0005434458535', 28949, 'Economy', 6200),
('0005432360155', 6357, 'Economy', 12200),
('0005435723019', 6357, 'Economy', 12200),
('0005432052732', 21027, 'Economy', 12200),
('0005434458729', 29082, 'Economy', 3100),
('0005434458725', 29082, 'Economy', 3100),
('0005433293155', 12305, 'Economy', 17800),
('0005432747401', 418, 'Economy', 14800),
('0005432214795', 12089, 'Economy', 16300),
('0005432747230', 12089, 'Economy', 14800),
('0005432747067', 12089, 'Economy', 14800),
('0005434831125', 5301, 'Economy', 28000),
('0005434823018', 5301, 'Economy', 28000),
('0005435372966', 9925, 'Comfort', 47600),
('0005434821658', 9925, 'Economy', 28000),
('0005434214024', 9552, 'Economy', 12000),
('0005434214296', 28646, 'Economy', 10900),
('0005434639074', 23252, 'Economy', 19000),
('0005434600709', 6053, 'Economy', 23200),
('0005434550706', 27676, 'Economy', 3300),
('0005435681979', 6719, 'Business', 51100),
('0005435220295', 6719, 'Economy', 17000),
('0005435681466', 24610, 'Economy', 17000),
('0005435125881', 31884, 'Economy', 8800),
('0005433397840', 13563, 'Economy', 12200),
('0005435732288', 19401, 'Economy', 12200),
('0005433397394', 19401, 'Economy', 12200),
('0005435925239', 13183, 'Economy', 3800),
('0005434214351', 10728, 'Economy', 20400),
('0005434426451', 14851, 'Economy', 17600),
('0005434426209', 20227, 'Economy', 17600),
('0005434523743', 28011, 'Economy', 35600),
('0005433367222', 21741, 'Economy', 3300),
('0005433784501', 26274, 'Economy', 68300),
('0005433960010', 24263, 'Economy', 12100),
('0005433960603', 25943, 'Business', 36400),
('0005433960574', 25943, 'Economy', 12100),
('0005433985716', 25943, 'Economy', 12100),
('0005434480044', 16582, 'Economy', 23100),
('0005435142402', 21915, 'Economy', 15400),
('0005435517829', 20943, 'Economy', 19100),
('0005432692709', 2951, 'Economy', 3400),
('0005435068868', 3548, 'Business', 26900),
('0005435925239', 15275, 'Economy', 9000),
('0005432919768', 8115, 'Business', 20000),
('0005435902543', 3506, 'Economy', 11700),
('0005434938064', 3506, 'Economy', 11700),
('0005434426478', 3506, 'Economy', 11700),
('0005432799348', 3506, 'Economy', 12800),
('0005434426209', 14591, 'Economy', 11700),
('0005434877118', 14591, 'Economy', 11700),
('0005432799017', 14591, 'Economy', 11700),
('0005434325529', 15638, 'Economy', 14800),
('0005435957565', 15198, 'Economy', 4100),
('0005433959967', 25718, 'Economy', 7100),
('0005433614422', 4989, 'Business', 18000),
('0005433614394', 4989, 'Economy', 6000),
('0005433784501', 8400, 'Economy', 6000),
('0005432034827', 8402, 'Economy', 6000),
('0005432383003', 31240, 'Economy', 6300),
('0005432901401', 9602, 'Business', 32600),
('0005432947930', 11864, 'Economy', 35300),
('0005433568286', 25279, 'Economy', 35300),
('0005433568131', 25279, 'Economy', 35300),
('0005433715749', 7450, 'Business', 32000),
('0005433397394', 1469, 'Economy', 11000),
('0005435732288', 1469, 'Economy', 11000),
('0005433397840', 19266, 'Economy', 11000),
('0005434443448', 17358, 'Economy', 14100),
('0005435545697', 1051, 'Economy', 10200),
('0005433341843', 1051, 'Economy', 10200),
('0005433341490', 1051, 'Economy', 10200),
('0005433342182', 1051, 'Economy', 10200),
('0005433342681', 17050, 'Economy', 10200),
('0005432390080', 1335, 'Economy', 37000),
('0005432390075', 1335, 'Economy', 33700),
('0005433686629', 9042, 'Economy', 17600),
('0005435461966', 5527, 'Economy', 11800),
('0005435723019', 13488, 'Economy', 11800),
('0005435462260', 13488, 'Economy', 11800),
('0005435765228', 13488, 'Economy', 11800),
('0005435462278', 13488, 'Economy', 11800),
('0005433008413', 22580, 'Economy', 16200),
('0005432751477', 12284, 'Economy', 27900),
('0005433846498', 5552, 'Business', 99800),
('0005435282232', 5552, 'Economy', 33300),
('0005433845999', 13847, 'Economy', 33300),
('0005434620506', 7810, 'Economy', 15100),
('0005432459636', 4751, 'Economy', 13600),
('0005433342739', 11098, 'Business', 23600),
('0005433342182', 17101, 'Business', 23600),
('0005433341490', 17101, 'Economy', 7900),
('0005435545697', 17101, 'Economy', 7900),
('0005433341843', 17101, 'Economy', 7900),
('0005434411762', 10977, 'Economy', 3200),
('0005435540907', 22247, 'Economy', 6700),
('0005434906531', 25577, 'Economy', 6700),
('0005434906494', 25577, 'Economy', 6700),
('0005432620975', 2502, 'Economy', 12400),
('0005435935031', 24692, 'Economy', 18100),
('0005432968832', 21645, 'Economy', 4400),
('0005434137829', 7311, 'Economy', 7700),
('0005434503957', 22923, 'Economy', 6900),
('0005433109883', 2391, 'Economy', 15700),
('0005434287204', 2391, 'Economy', 15700),
('0005435263584', 27635, 'Economy', 29900),
('0005432799017', 12146, 'Economy', 4400),
('0005434406826', 26912, 'Economy', 16400),
('0005432604192', 6479, 'Economy', 15000),
('0005434906531', 14972, 'Economy', 6300),
('0005434906494', 14972, 'Economy', 6300),
('0005435839059', 18034, 'Economy', 66400),
('0005432526911', 30592, 'Comfort', 23900),
('0005432537037', 30592, 'Economy', 14000),
('0005432526317', 30592, 'Economy', 14000),
('0005432533245', 30592, 'Economy', 14000),
('0005434979694', 2069, 'Economy', 9500),
('0005434979703', 2069, 'Economy', 9500),
('0005434952521', 2638, 'Economy', 5300),
('0005434137076', 11965, 'Economy', 3200),
('0005434137829', 28759, 'Business', 9700),
('0005433511928', 797, 'Economy', 14600),
('0005435852550', 4033, 'Economy', 12300),
('0005435697252', 3680, 'Economy', 7200),
('0005435935031', 16263, 'Economy', 7200),
('0005435628715', 695, 'Economy', 3700),
('0005435628713', 695, 'Economy', 3700),
('0005433985800', 4148, 'Business', 21500),
('0005433985352', 25648, 'Economy', 7200),
('0005432655378', 17873, 'Economy', 6000),
('0005433156656', 1130, 'Economy', 13900),
('0005434435137', 1130, 'Economy', 13900),
('0005434435141', 1130, 'Economy', 13900),
('0005434407568', 26986, 'Business', 12000),
('0005434407565', 26986, 'Economy', 4000),
('0005434319349', 5669, 'Economy', 14400),
('0005433123683', 5669, 'Economy', 14400),
('0005434189104', 9012, 'Economy', 24900),
('0005432071563', 7695, 'Economy', 3700),
('0005432720657', 30331, 'Business', 11100),
('0005433123683', 30331, 'Economy', 3700),
('0005433525013', 1374, 'Economy', 25800),
('0005434514959', 1374, 'Economy', 23500),
('0005432968832', 18546, 'Business', 70400),
('0005434586309', 18546, 'Economy', 23500),
('0005434344068', 11463, 'Economy', 4000),
('0005434344090', 11463, 'Economy', 4000),
('0005435304147', 29773, 'Economy', 4000),
('0005433415460', 1284, 'Economy', 73200),
('0005433415487', 1284, 'Economy', 66600),
('0005433415613', 17991, 'Economy', 66600),
('0005432782996', 15385, 'Economy', 9300),
('0005435242761', 15385, 'Economy', 9300),
('0005432783541', 15385, 'Economy', 9300),
('0005432783144', 12189, 'Business', 41200),
('0005434877236', 10070, 'Business', 49700),
('0005434877985', 14641, 'Economy', 16600),
('0005434251940', 24630, 'Economy', 20300),
('0005433680399', 2807, 'Economy', 11000),
('0005433680397', 2807, 'Economy', 11000),
('0005433614394', 9295, 'Economy', 44300),
('0005433614422', 9295, 'Economy', 44300),
('0005434153516', 9295, 'Economy', 44300),
('0005432751477', 25234, 'Economy', 44300),
('0005433613818', 25234, 'Economy', 44300),
('0005435947027', 4206, 'Economy', 64400),
('0005433568286', 11580, 'Economy', 7200),
('0005433568131', 11580, 'Economy', 7200),
('0005433817460', 10040, 'Economy', 6300),
('0005433754077', 2349, 'Economy', 61500),
('0005432869500', 26200, 'Business', 184500),
('0005433764663', 26200, 'Economy', 61500),
('0005432655356', 26200, 'Economy', 61500),
('0005433151307', 20160, 'Economy', 13000),
('0005433151303', 20160, 'Economy', 13000),
('0005432282842', 526, 'Business', 27500),
('0005432424306', 526, 'Economy', 9200),
('0005434023516', 476, 'Business', 24500),
('0005433057482', 476, 'Economy', 8200),
('0005434735676', 12692, 'Business', 24500),
('0005433035692', 2130, 'Economy', 11600),
('0005433035633', 2130, 'Economy', 11600),
('0005433036134', 24086, 'Economy', 11600),
('0005433233222', 282, 'Comfort', 47400),
('0005433113500', 282, 'Economy', 27900),
('0005434725058', 282, 'Economy', 27900),
('0005434725088', 282, 'Economy', 27900),
('0005435142402', 9862, 'Comfort', 47400),
('0005434550706', 9862, 'Economy', 27900),
('0005434724379', 9862, 'Economy', 27900),
('0005434067372', 7769, 'Economy', 14000),
('0005435613372', 5356, 'Economy', 14400),
('0005434344118', 5356, 'Economy', 14400),
('0005435613262', 5356, 'Economy', 14400),
('0005435612582', 10929, 'Business', 43100),
('0005432181657', 3358, 'Economy', 6300),
('0005433633712', 3358, 'Economy', 6300),
('0005433805281', 3358, 'Economy', 6900),
('0005432383066', 4517, 'Economy', 3300),
('0005435990605', 8807, 'Economy', 48400),
('0005432360212', 6417, 'Economy', 12200),
('0005434149690', 21028, 'Economy', 12200),
('0005432604192', 21457, 'Economy', 6600),
('0005434606816', 22285, 'Economy', 6600),
('0005432219987', 414, 'Economy', 14800),
('0005434823238', 5270, 'Economy', 28000),
('0005435149882', 9889, 'Economy', 28000),
('0005434822278', 9889, 'Economy', 28000),
('0005434822377', 9889, 'Economy', 28000),
('0005434756326', 9559, 'Economy', 10900),
('0005434214351', 28595, 'Economy', 10900),
('0005435100093', 31797, 'Economy', 8900),
('0005434600494', 18594, 'Economy', 23200),
('0005434558177', 27751, 'Economy', 3000),
('0005435098534', 31862, 'Economy', 8800),
('0005433397904', 13531, 'Economy', 12200),
('0005433397895', 13531, 'Economy', 12200),
('0005435068868', 15495, 'Economy', 3800),
('0005434755929', 10725, 'Economy', 20400),
('0005434214024', 28668, 'Economy', 20400),
('0005435039569', 5428, 'Economy', 9800),
('0005432304387', 13005, 'Economy', 9800),
('0005434411762', 14869, 'Business', 52900),
('0005434426478', 14869, 'Economy', 17600),
('0005435902543', 14869, 'Economy', 17600),
('0005434426261', 20225, 'Economy', 17600),
('0005433687696', 19511, 'Economy', 21000),
('0005433686629', 19511, 'Economy', 19100),
('0005432857935', 3148, 'Economy', 11100),
('0005432857904', 3148, 'Economy', 10100),
('0005432583772', 31493, 'Economy', 10100),
('0005433654753', 4327, 'Economy', 30200),
('0005433654739', 4327, 'Economy', 30200),
('0005433805281', 9388, 'Economy', 62100),
('0005433763031', 26249, 'Economy', 62100),
('0005433784581', 26249, 'Economy', 62100),
('0005434983268', 9493, 'Economy', 17900),
('0005433985352', 24288, 'Economy', 12100),
('0005433985740', 25944, 'Economy', 12100),
('0005434480247', 966, 'Economy', 23100),
('0005433165867', 16554, 'Economy', 23100),
('0005433872433', 32539, 'Economy', 17200),
('0005433289775', 10345, 'Economy', 15400),
('0005433289829', 21939, 'Economy', 15400),
('0005435149882', 21939, 'Economy', 15400),
('0005435142383', 21939, 'Economy', 15400),
('0005433123683', 3058, 'Economy', 3400),
('0005434979674', 23661, 'Economy', 3600),
('0005434988601', 27544, 'Economy', 3600),
('0005432261743', 142, 'Economy', 6700),
('0005432020163', 7935, 'Economy', 6700),
('0005432611699', 3496, 'Business', 35000),
('0005434877985', 3496, 'Economy', 11700),
('0005434426536', 3496, 'Economy', 12800),
('0005435126267', 3496, 'Economy', 11700),
('0005434937940', 14581, 'Business', 35000),
('0005434877236', 14581, 'Economy', 11700),
('0005435125881', 14581, 'Economy', 11700),
('0005434426261', 14581, 'Economy', 11700),
('0005433420298', 623, 'Economy', 4100),
('0005435217700', 31778, 'Economy', 25500),
('0005433960010', 25753, 'Economy', 7100),
('0005433614445', 4962, 'Business', 18000),
('0005434149690', 4964, 'Economy', 6000),
('0005433784581', 8415, 'Economy', 6000),
('0005433613818', 8416, 'Economy', 6000),
('0005432382540', 21057, 'Economy', 6300),
('0005432328539', 31241, 'Economy', 6300),
('0005432953840', 2479, 'Business', 89600),
('0005433642282', 2479, 'Economy', 29900),
('0005432424234', 13277, 'Business', 12700),
('0005432611699', 15089, 'Economy', 11000),
('0005433568846', 11877, 'Economy', 35300),
('0005433568818', 11877, 'Economy', 35300),
('0005434654602', 5423, 'Economy', 24600),
('0005435340074', 5423, 'Economy', 22400),
('0005434095232', 8690, 'Business', 36500),
('0005434182024', 8690, 'Economy', 12200),
('0005434095056', 11661, 'Economy', 12200),
('0005433397895', 19241, 'Economy', 11000),
('0005433397904', 19241, 'Economy', 11000),
('0005433342739', 17062, 'Business', 30600),
('0005432851901', 18270, 'Economy', 37000),
('0005432150161', 30649, 'Economy', 13400),
('0005435765358', 13491, 'Business', 35300),
('0005433810533', 1793, 'Economy', 16200),
('0005432755054', 25346, 'Economy', 27900),
('0005432081488', 5574, 'Economy', 33300),
('0005433846519', 5574, 'Economy', 33300),
('0005435282198', 5574, 'Economy', 33300),
('0005433846146', 13875, 'Economy', 33300),
('0005434620328', 32980, 'Economy', 15100),
('0005434993993', 4298, 'Business', 38000),
('0005432567440', 4727, 'Business', 40900),
('0005433452733', 4727, 'Economy', 13600),
('0005432459374', 30543, 'Economy', 13600),
('0005433342831', 11103, 'Economy', 7900),
('0005433342808', 11103, 'Economy', 7900),
('0005433481141', 9063, 'Economy', 8900),
('0005435125881', 11029, 'Economy', 3500),
('0005435126267', 14657, 'Economy', 3200),
('0005435715294', 27051, 'Economy', 29000),
('0005435517785', 11367, 'Business', 20200),
('0005433452733', 31004, 'Economy', 8400),
('0005434142576', 12024, 'Economy', 6600),
('0005435697220', 16492, 'Economy', 18100),
('0005432383066', 30472, 'Business', 9900),
('0005435854041', 26678, 'Economy', 22800),
('0005433868322', 4778, 'Economy', 19400),
('0005433867997', 32605, 'Economy', 17600),
('0005433867997', 14521, 'Economy', 16800),
('0005432799348', 14818, 'Economy', 4400),
('0005434407568', 7078, 'Economy', 16400),
('0005434407565', 7078, 'Economy', 16400),
('0005433008496', 14207, 'Economy', 17400),
('0005433008491', 14207, 'Economy', 17400),
('0005435487764', 15789, 'Economy', 8100),
('0005435839147', 18066, 'Economy', 66400),
('0005435213368', 30628, 'Economy', 14000),
('0005432526594', 30628, 'Economy', 14000),
('0005435652630', 24859, 'Economy', 3300),
('0005435652471', 24859, 'Economy', 3300),
('0005433367829', 24859, 'Economy', 3300),
('0005434137597', 11943, 'Economy', 3500),
('0005433511934', 840, 'Economy', 14600),
('0005433511856', 16163, 'Economy', 14600),
('0005435697295', 3705, 'Economy', 7200),
('0005432609723', 3986, 'Economy', 19300),
('0005435132862', 7887, 'Economy', 5400),
('0005435160280', 7475, 'Economy', 12500),
('0005433367829', 21686, 'Economy', 16700),
('0005435652630', 21686, 'Economy', 16700),
('0005435652471', 21686, 'Economy', 16700),
('0005433985399', 25642, 'Economy', 7200),
('0005432328623', 3076, 'Economy', 5400),
('0005432287182', 3076, 'Economy', 5400),
('0005435487764', 19571, 'Economy', 41500),
('0005434565898', 1553, 'Economy', 31500),
('0005435517890', 1553, 'Economy', 28700),
('0005435517882', 1553, 'Economy', 28700),
('0005435931553', 3872, 'Economy', 19700),
('0005432628824', 7224, 'Economy', 13000),
('0005434267945', 15238, 'Economy', 10500),
('0005434964191', 1314, 'Economy', 67800),
('0005434407608', 26970, 'Economy', 4000),
('0005433123890', 15651, 'Economy', 14400),
('0005435220295', 24980, 'Economy', 15500),
('0005433123890', 7581, 'Economy', 3700),
('0005432720582', 30322, 'Economy', 3700),
('0005434344118', 11443, 'Economy', 4000),
('0005434142576', 29791, 'Economy', 4000),
('0005433415542', 1262, 'Economy', 66600),
('0005432783144', 15367, 'Economy', 9300),
('0005434925372', 20362, 'Economy', 4000),
('0005434925357', 20362, 'Economy', 4000),
('0005434876604', 10117, 'Economy', 16600),
('0005434878028', 14618, 'Business', 49700),
('0005433633712', 9310, 'Economy', 44300),
('0005433614445', 9310, 'Economy', 44300),
('0005433577655', 25212, 'Business', 132900),
('0005435947220', 26605, 'Economy', 64400),
('0005432947859', 324, 'Economy', 7200),
('0005433134091', 324, 'Economy', 7200),
('0005432947968', 324, 'Economy', 7900),
('0005433434359', 2355, 'Economy', 67700),
('0005433753403', 26172, 'Economy', 61500),
('0005432655378', 26172, 'Economy', 61500),
('0005432051123', 26172, 'Economy', 61500),
('0005434374600', 1540, 'Economy', 13000),
('0005433764663', 1540, 'Economy', 13000),
('0005433151343', 20151, 'Economy', 13000),
('0005433057502', 430, 'Economy', 8200),
('0005433929605', 12642, 'Economy', 8200),
('0005433923105', 2169, 'Business', 34700),
('0005433929605', 2169, 'Economy', 11600),
('0005433036198', 24096, 'Economy', 11600),
('0005434735676', 305, 'Comfort', 47400),
('0005434725288', 305, 'Economy', 27900),
('0005433289829', 9872, 'Comfort', 47400),
('0005435142383', 9872, 'Economy', 27900),
('0005432527726', 7736, 'Business', 42100),
('0005432527670', 7736, 'Comfort', 23900),
('0005435212622', 7736, 'Economy', 14000),
('0005434344155', 5314, 'Economy', 14400),
('0005435424258', 5314, 'Economy', 14400),
('0005435613457', 5314, 'Economy', 14400),
('0005432166896', 10916, 'Economy', 14400),
('0005435304147', 10916, 'Economy', 14400),
('0005432459374', 3349, 'Economy', 6300),
('0005432459786', 8201, 'Economy', 6300),
('0005435885145', 8201, 'Economy', 6300),
('0005432383102', 4580, 'Economy', 3300),
('0005433516768', 22003, 'Economy', 19100),
('0005435517785', 22003, 'Economy', 19100),
('0005432838716', 28940, 'Business', 18500),
('0005435252659', 28940, 'Economy', 6200),
('0005432336014', 6399, 'Economy', 12200),
('0005432359784', 21000, 'Economy', 12200),
('0005432359871', 21000, 'Economy', 12200),
('0005434186194', 17684, 'Economy', 3100),
('0005432747216', 12060, 'Economy', 14800),
('0005433525013', 18954, 'Economy', 25700),
('0005432121311', 5283, 'Comfort', 47600),
('0005434823264', 5283, 'Economy', 28000),
('0005435372601', 5283, 'Economy', 30800),
('0005434558177', 9932, 'Comfort', 47600),
('0005432823446', 9932, 'Economy', 28000),
('0005435373147', 9932, 'Economy', 30800),
('0005434821468', 9932, 'Economy', 28000),
('0005434822357', 9932, 'Economy', 28000),
('0005434756335', 9545, 'Economy', 10900),
('0005434214076', 9545, 'Economy', 10900),
('0005434755929', 28632, 'Business', 32800),
('0005433202159', 2000, 'Economy', 19000),
('0005434600753', 6075, 'Economy', 23200),
('0005434600492', 18589, 'Economy', 23200),
('0005432533245', 6728, 'Economy', 18700),
('0005435126267', 11524, 'Economy', 8800),
('0005435126101', 31855, 'Economy', 8800),
('0005435125859', 31855, 'Economy', 8800),
('0005434214451', 10703, 'Economy', 20400),
('0005434756326', 28708, 'Economy', 20400),
('0005435006745', 13007, 'Economy', 9800),
('0005434426536', 14868, 'Economy', 17600),
('0005432051123', 26722, 'Economy', 6200),
('0005433985399', 24282, 'Economy', 12100),
('0005433985800', 25922, 'Economy', 12100),
('0005434480272', 943, 'Economy', 23100),
('0005434480021', 16603, 'Economy', 23100),
('0005434573193', 20953, 'Economy', 19100),
('0005432706723', 2996, 'Business', 10300),
('0005432706712', 2996, 'Business', 10300),
('0005434979703', 23662, 'Economy', 3600),
('0005434979694', 23662, 'Economy', 3600),
('0005433113500', 10250, 'Economy', 19700),
('0005435718924', 3581, 'Economy', 9000),
('0005433101596', 159, 'Economy', 6700),
('0005432261827', 160, 'Economy', 6700),
('0005433102038', 8128, 'Economy', 6700),
('0005434175742', 32350, 'Economy', 6900),
('0005432799389', 3480, 'Economy', 11700),
('0005435902495', 3480, 'Economy', 11700),
('0005434878028', 3480, 'Economy', 11700),
('0005434876604', 14561, 'Economy', 11700),
('0005434325630', 3593, 'Economy', 14800),
('0005434948007', 5754, 'Economy', 6800),
('0005433960776', 6850, 'Economy', 7100),
('0005432166896', 5052, 'Economy', 6600),
('0005435006745', 5060, 'Economy', 6000),
('0005432336014', 8432, 'Economy', 6000),
('0005432382577', 21060, 'Economy', 6300),
('0005432383066', 31224, 'Economy', 6300),
('0005432424306', 13298, 'Economy', 4200),
('0005432822122', 28962, 'Economy', 10900),
('0005433568412', 25293, 'Economy', 35300),
('0005435377548', 7234, 'Economy', 5800),
('0005433342808', 17044, 'Business', 30600),
('0005433342831', 17044, 'Economy', 11200),
('0005433269707', 17044, 'Economy', 10200),
('0005434067372', 30681, 'Economy', 13400),
('0005435461949', 5514, 'Economy', 11800),
('0005434514959', 18676, 'Economy', 3300),
('0005433285107', 1884, 'Business', 48700),
('0005433008491', 22560, 'Economy', 16200),
('0005433008496', 22560, 'Economy', 16200),
('0005435918595', 4262, 'Economy', 12700),
('0005432567516', 4742, 'Economy', 13600),
('0005433726098', 4742, 'Economy', 13600),
('0005435219170', 7110, 'Economy', 29000),
('0005435217700', 27064, 'Business', 86900),
('0005433134091', 11983, 'Economy', 6600),
('0005435697252', 16486, 'Economy', 18100),
('0005434137987', 7291, 'Business', 23100),
('0005434137076', 28557, 'Economy', 7700),
('0005434503662', 16679, 'Economy', 6900),
('0005434988601', 23585, 'Economy', 9800),
('0005432383102', 30509, 'Economy', 3300),
('0005432382540', 31341, 'Economy', 3300),
('0005434287246', 2420, 'Economy', 15700),
('0005433868383', 4770, 'Economy', 17600),
('0005433868351', 4770, 'Economy', 17600),
('0005433868322', 32642, 'Economy', 18500),
('0005434407608', 7034, 'Economy', 16400),
('0005434299505', 7034, 'Economy', 16400),
('0005433810533', 22840, 'Economy', 17400),
('0005435718900', 15526, 'Economy', 28400),
('0005434925357', 14966, 'Economy', 7600),
('0005434925372', 14966, 'Economy', 7600),
('0005432537037', 6003, 'Economy', 66400),
('0005435839074', 18038, 'Economy', 66400),
('0005433285107', 23031, 'Economy', 5200),
('0005432526846', 30631, 'Business', 42100),
('0005432527082', 30631, 'Comfort', 23900),
('0005432526152', 30631, 'Economy', 14000),
('0005434137326', 11916, 'Economy', 3200),
('0005434137987', 28725, 'Economy', 3200),
('0005435935031', 3682, 'Economy', 7200),
('0005434503662', 22679, 'Economy', 16100),
('0005433438772', 31123, 'Economy', 5400),
('0005432674932', 17492, 'Economy', 38300),
('0005435706157', 27037, 'Economy', 28900),
('0005434407276', 20288, 'Economy', 4000),
('0005434344155', 11434, 'Economy', 4000),
('0005434343777', 29799, 'Economy', 4000),
('0005432783298', 12215, 'Economy', 13700),
('0005432783017', 12215, 'Economy', 13700),
('0005434877126', 10087, 'Economy', 16600),
('0005433614005', 25250, 'Business', 132900),
('0005433568412', 11600, 'Business', 21500),
('0005433434490', 2338, 'Economy', 67700),
('0005433753749', 26204, 'Economy', 61500),
('0005434374287', 20149, 'Economy', 13000),
('0005433057595', 442, 'Economy', 8200),
('0005433035724', 2168, 'Economy', 11600),
('0005433180886', 273, 'Economy', 27900),
('0005434724409', 9821, 'Business', 83700),
('0005434724368', 9821, 'Economy', 27900),
('0005434724578', 9821, 'Economy', 27900),
('0005434724491', 9821, 'Economy', 27900),
('0005435612778', 10931, 'Business', 43100),
('0005434573193', 10931, 'Economy', 14400),
('0005433805049', 8216, 'Economy', 6300),
('0005432382540', 30158, 'Economy', 3300),
('0005432823446', 7383, 'Economy', 6200),
('0005432840996', 28926, 'Economy', 6200),
('0005435176871', 6413, 'Economy', 12200),
('0005432335901', 21022, 'Economy', 12200),
('0005432359756', 21022, 'Economy', 13400),
('0005435372624', 5250, 'Economy', 28000),
('0005434214451', 28626, 'Economy', 10900),
('0005435681542', 24591, 'Economy', 17000),
('0005433397453', 19379, 'Economy', 12200),
('0005434214076', 28661, 'Business', 61300),
('0005434756335', 28661, 'Economy', 20400),
('0005435039293', 12977, 'Economy', 9800),
('0005435902495', 14883, 'Economy', 17600),
('0005433434359', 26556, 'Economy', 6200),
('0005434170949', 9341, 'Economy', 62100),
('0005433805049', 26226, 'Economy', 62100),
('0005433960142', 24251, 'Economy', 12100),
('0005433960084', 24251, 'Economy', 12100),
('0005433960776', 25933, 'Business', 36400),
('0005434480168', 16597, 'Economy', 23100),
('0005435517882', 20906, 'Economy', 19100),
('0005435517890', 20906, 'Economy', 21000),
('0005433123890', 30084, 'Economy', 3400),
('0005433101692', 175, 'Economy', 6700),
('0005434877126', 14559, 'Economy', 11700),
('0005435126101', 14559, 'Economy', 11700),
('0005435125859', 14559, 'Economy', 11700),
('0005432335901', 5149, 'Economy', 6000),
('0005433614005', 8446, 'Economy', 6000),
('0005433202159', 23351, 'Economy', 14800),
('0005432382910', 21067, 'Economy', 6300),
('0005432383102', 31237, 'Economy', 6300),
('0005432328623', 31237, 'Economy', 6300),
('0005432287182', 31237, 'Economy', 6300),
('0005434186194', 28985, 'Economy', 10900),
('0005432947968', 11874, 'Business', 105900),
('0005432947859', 11874, 'Economy', 35300),
('0005435340131', 5378, 'Economy', 22400),
('0005433715311', 29208, 'Economy', 10700),
('0005433715438', 29208, 'Economy', 10700),
('0005433397453', 1451, 'Economy', 11000),
('0005435377564', 7274, 'Economy', 5800),
('0005434351543', 29634, 'Economy', 14000),
('0005433341955', 1068, 'Business', 30600),
('0005433342166', 1068, 'Economy', 10200),
('0005435462021', 5523, 'Economy', 11800),
('0005435765932', 13468, 'Economy', 11800),
('0005432649330', 25084, 'Economy', 29400),
('0005433846072', 13845, 'Economy', 33300),
('0005434993949', 27314, 'Economy', 12700),
('0005432459786', 4723, 'Economy', 13600),
('0005433341955', 17087, 'Economy', 8600),
('0005433342166', 17087, 'Economy', 7900),
('0005433506946', 20465, 'Economy', 8900),
('0005435126101', 10934, 'Business', 9500),
('0005435125859', 10934, 'Economy', 3200),
('0005435697295', 16499, 'Economy', 18100),
('0005434137597', 28550, 'Economy', 7700),
('0005432382577', 31291, 'Economy', 3300),
('0005433788172', 26474, 'Economy', 23800),
('0005433868351', 32690, 'Economy', 16800),
('0005433868383', 32690, 'Economy', 16800),
('0005432799389', 14819, 'Economy', 4400),
('0005432526920', 30596, 'Comfort', 23900),
('0005432533258', 30596, 'Economy', 14000),
('0005432526830', 30596, 'Economy', 14000),
('0005434952507', 28200, 'Economy', 5300),
('0005433367829', 1689, 'Economy', 16700),
('0005435487617', 6194, 'Business', 124600),
('0005435098534', 11072, 'Economy', 48100),
('0005434407291', 20273, 'Economy', 4000),
('0005432783298', 15365, 'Economy', 9300),
('0005432783017', 15365, 'Economy', 9300),
('0005434925558', 20316, 'Economy', 4000),
('0005432783463', 12213, 'Economy', 13700),
('0005433577707', 25256, 'Economy', 44300),
('0005433074581', 332, 'Economy', 7200),
('0005433753825', 26209, 'Economy', 61500),
('0005433753560', 26209, 'Economy', 61500),
('0005433753710', 26209, 'Economy', 61500),
('0005432424013', 12826, 'Economy', 9200),
('0005433057507', 434, 'Economy', 8200),
('0005433529241', 32440, 'Economy', 37200),
('0005434724237', 9838, 'Economy', 27900),
('0005432840996', 5308, 'Economy', 14400),
('0005435424107', 5308, 'Economy', 14400),
('0005435612663', 10874, 'Economy', 14400),
('0005434343777', 10874, 'Economy', 14400),
('0005433506946', 8236, 'Economy', 6300),
('0005432382577', 30207, 'Economy', 3300),
('0005434822432', 9927, 'Comfort', 47600),
('0005434822369', 9927, 'Economy', 28000),
('0005434213947', 9550, 'Economy', 10900),
('0005434214157', 9550, 'Economy', 10900),
('0005433180886', 10593, 'Economy', 3000),
('0005435681795', 24600, 'Business', 51100),
('0005435732288', 13526, 'Economy', 12200),
('0005434756086', 10681, 'Economy', 20400),
('0005435039276', 12958, 'Economy', 9800),
('0005433434490', 26511, 'Economy', 6200),
('0005432583859', 31488, 'Economy', 10100),
('0005433654667', 27620, 'Economy', 30200),
('0005434217921', 9457, 'Economy', 17900),
('0005434983252', 27344, 'Economy', 17900),
('0005435925135', 3531, 'Economy', 9000),
('0005435925191', 3531, 'Economy', 9000),
('0005434938043', 14570, 'Economy', 11700),
('0005432645887', 25103, 'Economy', 29200),
('0005435797382', 29294, 'Economy', 4200),
('0005433960084', 25765, 'Economy', 7100),
('0005433960142', 25765, 'Economy', 7100),
('0005434244713', 8460, 'Economy', 6000),
('0005432424013', 30723, 'Economy', 4200),
('0005433568325', 25318, 'Economy', 35300),
('0005434654382', 12529, 'Economy', 22400),
('0005433715539', 29220, 'Economy', 10700),
('0005435732288', 19235, 'Economy', 11000),
('0005435765732', 13483, 'Business', 35300),
('0005435765790', 13483, 'Business', 35300),
('0005434153516', 25330, 'Economy', 27900),
('0005433846180', 13883, 'Business', 99800),
('0005434620433', 32952, 'Economy', 15100),
('0005433481115', 20468, 'Economy', 8900),
('0005432620951', 28054, 'Economy', 12400),
('0005435935031', 16503, 'Economy', 18100),
('0005435697115', 24730, 'Economy', 18100),
('0005434137326', 28545, 'Economy', 7700),
('0005434503826', 16710, 'Economy', 6900),
('0005432382910', 31328, 'Economy', 3300),
('0005433868178', 32618, 'Economy', 17600),
('0005434663238', 12481, 'Economy', 22600),
('0005433868178', 14518, 'Economy', 16800),
('0005434407276', 26883, 'Economy', 16400),
('0005434512073', 21345, 'Economy', 16500),
('0005432609723', 22480, 'Economy', 14900),
('0005434925558', 14938, 'Economy', 7600),
('0005434067021', 30582, 'Economy', 14000),
('0005434066773', 30582, 'Economy', 14000),
('0005432526560', 30582, 'Economy', 14000),
('0005435949754', 23322, 'Economy', 18700),
('0005434137641', 11934, 'Economy', 3200),
('0005434516064', 19087, 'Economy', 23600),
('0005433538809', 25022, 'Economy', 9900),
('0005435697115', 16271, 'Economy', 7200),
('0005435938863', 4409, 'Economy', 48800),
('0005435160222', 29585, 'Economy', 13800),
('0005434503826', 22648, 'Economy', 16100),
('0005433156710', 1116, 'Economy', 13900),
('0005435787328', 13804, 'Economy', 3100),
('0005433123819', 5708, 'Economy', 14400),
('0005433123705', 5708, 'Economy', 14400),
('0005433123705', 30295, 'Economy', 3700),
('0005433123819', 30295, 'Economy', 3700),
('0005432783463', 15344, 'Economy', 9300),
('0005435850879', 4354, 'Economy', 6300),
('0005435856166', 4252, 'Business', 193100),
('0005433568325', 11563, 'Economy', 7200),
('0005435981933', 26162, 'Economy', 61500),
('0005433753706', 26162, 'Economy', 61500),
('0005434374395', 20132, 'Economy', 13000),
('0005432423939', 12896, 'Economy', 10100),
('0005433035728', 2127, 'Business', 34700),
('0005433233796', 275, 'Economy', 27900),
('0005433180956', 275, 'Economy', 27900),
('0005434724343', 9853, 'Economy', 27900),
('0005434724775', 9853, 'Economy', 27900),
('0005435213217', 7772, 'Comfort', 23900),
('0005434244713', 5341, 'Business', 43100),
('0005435613070', 10903, 'Comfort', 24400),
('0005432382910', 30186, 'Economy', 3300),
('0005435252567', 7404, 'Economy', 6800),
('0005432359962', 21019, 'Economy', 12200),
('0005434458499', 17717, 'Economy', 3100),
('0005432603993', 31705, 'Economy', 6600),
('0005432890874', 403, 'Economy', 14800),
('0005432753283', 12066, 'Economy', 14800),
('0005435372743', 5279, 'Economy', 28000),
('0005435372817', 5279, 'Economy', 28000),
('0005434756086', 28642, 'Economy', 10900),
('0005434600552', 18577, 'Economy', 25600),
('0005432533258', 6757, 'Business', 51100),
('0005435925191', 15461, 'Economy', 4100),
('0005435925135', 15461, 'Economy', 3800),
('0005434213947', 28658, 'Business', 61300),
('0005434214157', 28658, 'Economy', 20400),
('0005435043279', 13002, 'Economy', 9800),
('0005435981933', 26688, 'Economy', 6200),
('0005435858507', 4324, 'Economy', 30200),
('0005433367829', 21754, 'Economy', 3300),
('0005434151685', 9382, 'Economy', 62100),
('0005434573229', 20938, 'Economy', 19100),
('0005433123705', 3010, 'Economy', 3400),
('0005433123819', 3010, 'Economy', 3400),
('0005432919736', 207, 'Business', 20000),
('0005433101646', 207, 'Economy', 6700),
('0005433101738', 207, 'Economy', 6700),
('0005433101766', 207, 'Economy', 6700),
('0005432799174', 14556, 'Business', 35000),
('0005432799176', 14556, 'Comfort', 19900),
('0005432799269', 14556, 'Economy', 11700),
('0005435219170', 27267, 'Economy', 25500),
('0005435376326', 5819, 'Economy', 6800),
('0005435269667', 5203, 'Economy', 6000),
('0005434173477', 8487, 'Economy', 6000),
('0005433642248', 27583, 'Economy', 29900),
('0005432423939', 30792, 'Economy', 4200),
('0005433568549', 25310, 'Economy', 35300),
('0005433812873', 14457, 'Economy', 39100),
('0005433342681', 1061, 'Economy', 10200),
('0005434067021', 12806, 'Economy', 13400),
('0005434066773', 12806, 'Economy', 13400),
('0005433529241', 13458, 'Business', 35300),
('0005435765786', 13458, 'Economy', 12900),
('0005433008160', 1879, 'Economy', 16200),
('0005433285058', 1879, 'Economy', 16200),
('0005433008330', 1879, 'Economy', 16200),
('0005435937332', 4294, 'Economy', 12700),
('0005433342681', 17131, 'Economy', 7900),
('0005435556671', 10949, 'Economy', 3200),
('0005433788172', 20679, 'Economy', 24600),
('0005434906970', 25623, 'Economy', 6700),
('0005434906906', 25623, 'Economy', 6700),
('0005434503888', 16714, 'Economy', 6900),
('0005434503909', 16714, 'Economy', 6900),
('0005433874311', 32629, 'Economy', 17400),
('0005432799174', 12127, 'Economy', 4400),
('0005432799176', 12127, 'Economy', 4400),
('0005432799269', 12127, 'Economy', 4400),
('0005434407291', 26907, 'Economy', 16400),
('0005434512076', 21341, 'Economy', 15000),
('0005432603993', 21341, 'Economy', 15000),
('0005434906906', 14988, 'Economy', 6300),
('0005434906970', 14988, 'Economy', 6300),
('0005435487617', 19681, 'Economy', 8100),
('0005433285058', 23056, 'Economy', 5200),
('0005434067014', 30632, 'Comfort', 23900),
('0005432527027', 30632, 'Economy', 14000),
('0005434137543', 11959, 'Business', 9700),
('0005434503888', 22634, 'Business', 48400),
('0005434503909', 22634, 'Economy', 16100),
('0005433985477', 25684, 'Economy', 7200),
('0005434151685', 26322, 'Economy', 6000),
('0005432328322', 31106, 'Economy', 5400),
('0005432692825', 17464, 'Economy', 38300),
('0005435937332', 27425, 'Economy', 3100),
('0005434407352', 20303, 'Economy', 4000),
('0005432692825', 30290, 'Economy', 3700),
('0005432720791', 30289, 'Economy', 3700),
('0005433415613', 1259, 'Economy', 66600),
('0005432848198', 28875, 'Economy', 7000),
('0005433680073', 29187, 'Economy', 11000),
('0005435787328', 4229, 'Economy', 64400),
('0005433134095', 339, 'Economy', 7200),
('0005433074517', 339, 'Economy', 7200),
('0005433568549', 11593, 'Economy', 7200),
('0005434374171', 20126, 'Economy', 13000),
('0005433922856', 24126, 'Business', 34700),
('0005433180927', 286, 'Economy', 27900),
('0005433233715', 286, 'Economy', 27900),
('0005434724504', 9877, 'Comfort', 47400),
('0005434724303', 9877, 'Comfort', 47400),
('0005434724513', 9877, 'Economy', 27900),
('0005435213296', 7734, 'Business', 42100),
('0005434573229', 10886, 'Comfort', 24400),
('0005435613126', 10886, 'Economy', 14400),
('0005434458499', 28900, 'Economy', 6200),
('0005435990605', 15725, 'Economy', 48400),
('0005434458725', 17730, 'Economy', 3100),
('0005435178987', 5293, 'Economy', 28000),
('0005434823018', 9888, 'Business', 84000),
('0005434821587', 9888, 'Economy', 28000),
('0005435326643', 6069, 'Economy', 23200),
('0005433180956', 10635, 'Economy', 3000),
('0005434550734', 27777, 'Economy', 3000),
('0005434550876', 27777, 'Economy', 3000),
('0005434426478', 20193, 'Economy', 17600),
('0005435269667', 9360, 'Economy', 62100),
('0005433985477', 24235, 'Economy', 12100),
('0005435529107', 11215, 'Economy', 19100),
('0005435545680', 11215, 'Economy', 19100),
('0005432692825', 3053, 'Economy', 3400),
('0005433101593', 223, 'Economy', 6700),
('0005432753283', 224, 'Business', 20000),
('0005435902616', 3476, 'Business', 35000),
('0005434426478', 14583, 'Economy', 11700),
('0005432799348', 14583, 'Economy', 11700),
('0005432611677', 14583, 'Economy', 11700),
('0005434325557', 15608, 'Economy', 14800),
('0005432382648', 21083, 'Business', 18900),
('0005432328322', 21083, 'Economy', 6300),
('0005432822165', 29012, 'Business', 32600),
('0005432611677', 31602, 'Economy', 11000),
('0005433568593', 25273, 'Economy', 35300),
('0005433568571', 25273, 'Economy', 35300),
('0005435340125', 5420, 'Economy', 22400),
('0005434095193', 11677, 'Economy', 12200),
('0005433342108', 1049, 'Economy', 10200),
('0005434067014', 12810, 'Economy', 13400),
('0005433812873', 30660, 'Economy', 13400),
('0005435462251', 5546, 'Economy', 11800),
('0005435043279', 5546, 'Economy', 11800),
('0005435765845', 13500, 'Business', 35300),
('0005435765777', 13500, 'Economy', 11800),
('0005434173477', 5593, 'Business', 99800),
('0005433846286', 13862, 'Business', 99800),
('0005433846519', 13862, 'Economy', 33300),
('0005435787328', 27295, 'Business', 38000),
('0005432567440', 30516, 'Economy', 13600),
('0005433342108', 17095, 'Economy', 7900),
('0005432919736', 9062, 'Economy', 8900),
('0005435554147', 10957, 'Economy', 3200),
('0005435556676', 10957, 'Economy', 3200),
('0005433134095', 12003, 'Economy', 6600),
('0005434137641', 28535, 'Economy', 7700),
('0005433868192', 32600, 'Economy', 17600),
('0005433868192', 14524, 'Economy', 16800),
('0005432799348', 12119, 'Economy', 4400),
('0005433008330', 22825, 'Economy', 19200),
('0005433008160', 22825, 'Economy', 17400),
('0005434067099', 30590, 'Economy', 14000),
('0005434067136', 30590, 'Economy', 14000),
('0005432527171', 30590, 'Economy', 14000),
('0005435652491', 24873, 'Economy', 3300),
('0005434137592', 11953, 'Economy', 3200),
('0005435628715', 15946, 'Economy', 3700),
('0005435652491', 21703, 'Economy', 16700),
('0005432660796', 17840, 'Business', 18000),
('0005435529107', 20883, 'Economy', 28700),
('0005435545680', 20883, 'Economy', 28700),
('0005435706264', 27027, 'Business', 86800),
('0005434964102', 18234, 'Economy', 67800),
('0005434407458', 20253, 'Economy', 4000),
('0005434189154', 8973, 'Economy', 24900),
('0005434484300', 16633, 'Economy', 24900),
('0005434586449', 18523, 'Economy', 23500),
('0005435242761', 5619, 'Economy', 9300),
('0005432783527', 12157, 'Economy', 13700),
('0005434877759', 10075, 'Economy', 16600),
('0005433687696', 29195, 'Economy', 11000),
('0005435854050', 4236, 'Economy', 70800),
('0005433074519', 342, 'Economy', 7200),
('0005433568593', 11618, 'Economy', 7200),
('0005433568571', 11618, 'Economy', 7200),
('0005432869500', 2354, 'Business', 184500),
('0005433151075', 1514, 'Economy', 13000),
('0005433151307', 1514, 'Economy', 13000),
('0005433151303', 1514, 'Economy', 13000),
('0005433036084', 2134, 'Economy', 11600),
('0005433923105', 24119, 'Economy', 11600),
('0005433233702', 268, 'Comfort', 47400),
('0005433233982', 268, 'Economy', 30700),
('0005434550876', 9847, 'Comfort', 47400),
('0005434724745', 9847, 'Economy', 27900),
('0005434550734', 9847, 'Economy', 27900),
('0005435213255', 7755, 'Economy', 14000),
('0005435424286', 5328, 'Comfort', 24400),
('0005435613247', 10906, 'Business', 43100),
('0005435613372', 10906, 'Comfort', 24400),
('0005435884993', 3292, 'Economy', 6300),
('0005435252659', 7396, 'Economy', 6200),
('0005434458725', 28933, 'Economy', 6200),
('0005435386541', 5244, 'Economy', 28000),
('0005434214212', 9558, 'Economy', 10900),
('0005435326631', 6077, 'Economy', 23200),
('0005433180927', 10567, 'Economy', 3000),
('0005435126133', 31876, 'Economy', 8800),
('0005433397840', 19369, 'Economy', 12200),
('0005435068483', 13181, 'Economy', 3800),
('0005435039430', 12953, 'Economy', 9800),
('0005435554147', 14847, 'Economy', 17600),
('0005435902616', 14847, 'Economy', 17600),
('0005434411762', 20191, 'Economy', 17600),
('0005433726098', 30866, 'Business', 91700),
('0005434983268', 27389, 'Economy', 17900),
('0005433960574', 24268, 'Economy', 12100),
('0005435502192', 11188, 'Economy', 19100),
('0005432706712', 29990, 'Economy', 3400),
('0005435068483', 15307, 'Economy', 9000),
('0005432817312', 8098, 'Economy', 6700),
('0005434877759', 14550, 'Business', 35000),
('0005434938064', 14550, 'Economy', 11700),
('0005435286594', 5049, 'Economy', 6000),
('0005435269705', 5046, 'Economy', 6600),
('0005433642212', 27587, 'Economy', 29900),
('0005432817312', 28975, 'Economy', 10900),
('0005432822133', 28975, 'Economy', 10900),
('0005433397840', 1416, 'Business', 33000),
('0005434954576', 28335, 'Economy', 5800),
('0005433342277', 1079, 'Economy', 10200),
('0005433342323', 1079, 'Economy', 10200),
('0005434067099', 12770, 'Economy', 13400),
('0005434067136', 12770, 'Economy', 13400),
('0005432433628', 30688, 'Business', 40300),
('0005433008491', 1857, 'Economy', 16200),
('0005434620506', 32969, 'Economy', 15100),
('0005432459636', 30547, 'Economy', 13600),
('0005433342277', 17115, 'Economy', 7900),
('0005433342323', 17115, 'Economy', 7900),
('0005435178987', 10135, 'Economy', 5800),
('0005435517882', 11384, 'Economy', 6700),
('0005433251274', 2259, 'Economy', 6700),
('0005435697078', 24722, 'Economy', 18100),
('0005434137543', 28530, 'Economy', 7700),
('0005434503957', 16683, 'Economy', 6900),
('0005432382648', 31319, 'Economy', 3300),
('0005434287246', 26840, 'Economy', 15700),
('0005435856166', 26676, 'Economy', 22800),
('0005434407352', 26922, 'Economy', 16400),
('0005435652665', 24839, 'Economy', 3300),
('0005434137829', 11948, 'Economy', 3200),
('0005435916155', 3662, 'Economy', 7200),
('0005435697078', 16300, 'Economy', 7200),
('0005435160280', 29562, 'Economy', 12500),
('0005434503957', 22637, 'Economy', 16100),
('0005435652665', 21717, 'Business', 50000),
('0005433985740', 25649, 'Economy', 7200),
('0005432328395', 31137, 'Economy', 5400),
('0005435502192', 20895, 'Economy', 28700),
('0005434267945', 8735, 'Economy', 10500),
('0005434344118', 29794, 'Economy', 4300),
('0005433415562', 1278, 'Economy', 66600),
('0005432783527', 15356, 'Economy', 9300),
('0005432783243', 12160, 'Economy', 13700),
('0005435242761', 15429, 'Economy', 15100),
('0005434877985', 10080, 'Economy', 18200),
('0005434251940', 9264, 'Economy', 20300),
('0005433680399', 29189, 'Business', 33000),
('0005433680397', 29189, 'Business', 33000),
('0005433680384', 29189, 'Economy', 11000),
('0005433577685', 25245, 'Economy', 44300),
('0005433614445', 25245, 'Economy', 44300),
('0005433614306', 25245, 'Economy', 44300),
('0005433633712', 25245, 'Economy', 44300),
('0005433614198', 25245, 'Economy', 44300),
('0005433754077', 26178, 'Economy', 61500),
('0005433151343', 1529, 'Economy', 13000),
('0005434023516', 12699, 'Economy', 9000),
('0005434023470', 12699, 'Economy', 8200),
('0005433929605', 24113, 'Economy', 11600),
('0005433233769', 298, 'Economy', 27900),
('0005434725288', 9831, 'Economy', 27900),
('0005434725088', 9831, 'Economy', 27900),
('0005435612868', 10882, 'Economy', 14400),
('0005435613219', 10882, 'Economy', 14400),
('0005432459636', 3278, 'Economy', 6300),
('0005433805125', 8204, 'Business', 18800),
('0005433633712', 8204, 'Economy', 6300),
('0005432382648', 30137, 'Economy', 3300),
('0005435517882', 22026, 'Economy', 19100),
('0005434149690', 6367, 'Economy', 12200),
('0005432336014', 20996, 'Economy', 12200),
('0005434606816', 18894, 'Economy', 6600),
('0005432890893', 391, 'Economy', 14800),
('0005433525013', 32497, 'Economy', 25700),
('0005435372894', 5288, 'Economy', 28000),
('0005434831125', 9926, 'Economy', 28000),
('0005434823238', 9926, 'Economy', 28000),
('0005434822929', 9926, 'Economy', 28000),
('0005434214351', 9533, 'Economy', 10900),
('0005434600709', 18566, 'Business', 69700),
('0005435437762', 6722, 'Economy', 17000),
('0005435681979', 24586, 'Economy', 17000),
('0005433397802', 19407, 'Economy', 12200),
('0005433397904', 19407, 'Economy', 12200),
('0005434214212', 28669, 'Economy', 20400),
('0005434229253', 5477, 'Economy', 9800),
('0005435039569', 12970, 'Economy', 9800),
('0005435269705', 9338, 'Economy', 62100),
('0005433805125', 26261, 'Economy', 62100),
('0005433985740', 24241, 'Business', 36400),
('0005433165867', 955, 'Economy', 25400),
('0005434480247', 16570, 'Economy', 23100),
('0005434480207', 16570, 'Economy', 23100),
('0005435386541', 10354, 'Economy', 17000),
('0005432706723', 30012, 'Economy', 3400),
('0005432706644', 30012, 'Economy', 3400),
('0005432660796', 26373, 'Economy', 5900),
('0005433101751', 17, 'Economy', 6700),
('0005433687696', 18, 'Business', 20000),
('0005435902539', 3504, 'Economy', 11700),
('0005434877985', 14547, 'Comfort', 19900),
('0005435126133', 14547, 'Economy', 11700),
('0005435933422', 4428, 'Economy', 12200),
('0005433960574', 25733, 'Economy', 7800),
('0005432336014', 4980, 'Business', 18000),
('0005433614306', 8531, 'Economy', 6600),
('0005433614198', 8531, 'Economy', 6600),
('0005433614445', 8531, 'Economy', 6000),
('0005434229253', 8532, 'Business', 18000),
('0005434149690', 8532, 'Economy', 6000),
('0005434639168', 12595, 'Economy', 14800),
('0005434639169', 12595, 'Economy', 14800),
('0005432328395', 21097, 'Economy', 6300),
('0005432383066', 21097, 'Economy', 6300),
('0005434186194', 9633, 'Economy', 10900),
('0005433715749', 29219, 'Economy', 10700),
('0005433397904', 1439, 'Economy', 12100),
('0005433397802', 1439, 'Economy', 11000),
('0005432390075', 18264, 'Economy', 33700),
('0005432390080', 18264, 'Economy', 33700),
('0005435462231', 5526, 'Economy', 11800),
('0005433008413', 1787, 'Business', 48700),
('0005432459568', 30550, 'Economy', 13600),
('0005435508285', 11106, 'Economy', 8600),
('0005435126133', 11018, 'Economy', 3200),
('0005434411762', 14763, 'Economy', 3200),
('0005432620975', 28079, 'Economy', 12400),
('0005434137592', 28532, 'Business', 23100),
('0005434407458', 26908, 'Economy', 16400),
('0005433251274', 25877, 'Economy', 6300),
('0005433008491', 22827, 'Economy', 17400),
('0005435103859', 32071, 'Economy', 5200),
('0005435652716', 24855, 'Economy', 3300),
('0005434137987', 11930, 'Economy', 3200),
('0005433538810', 25000, 'Economy', 9900),
('0005434606816', 22086, 'Economy', 19300),
('0005435628713', 15879, 'Economy', 3700),
('0005435103859', 22684, 'Business', 48400),
('0005435652716', 21667, 'Economy', 16700),
('0005432869500', 26335, 'Economy', 6000),
('0005432639076', 25057, 'Economy', 29100),
('0005432328539', 31140, 'Economy', 5400),
('0005435297014', 6199, 'Economy', 41500),
('0005432692925', 17494, 'Economy', 38300),
('0005434625924', 32912, 'Economy', 14700),
('0005433123890', 5716, 'Economy', 14400),
('0005432692925', 30278, 'Economy', 3700),
('0005433123890', 30279, 'Economy', 3700),
('0005433525013', 18550, 'Economy', 23500),
('0005434344068', 29787, 'Economy', 4000),
('0005432783243', 15348, 'Economy', 9300),
('0005435913896', 14614, 'Economy', 16600),
('0005433614267', 25267, 'Economy', 44300),
('0005433614394', 25267, 'Economy', 44300),
('0005435947220', 4245, 'Economy', 64400),
('0005432869491', 2330, 'Economy', 61500),
('0005433929605', 474, 'Business', 24500),
('0005434028272', 12673, 'Economy', 8200),
('0005433036113', 2147, 'Economy', 11600),
('0005434028272', 2147, 'Economy', 11600),
('0005433233885', 247, 'Economy', 27900),
('0005433233890', 247, 'Economy', 27900),
('0005434344118', 10884, 'Economy', 14400),
('0005435612781', 10884, 'Economy', 14400),
('0005432459568', 3269, 'Economy', 6300),
('0005432360121', 21007, 'Economy', 12200),
('0005432360212', 21007, 'Economy', 12200),
('0005432360155', 21007, 'Economy', 12200),
('0005434458729', 17726, 'Economy', 3100),
('0005434186194', 29109, 'Economy', 3100),
('0005432747401', 12033, 'Business', 44500),
('0005435372966', 5275, 'Economy', 28000),
('0005435373147', 5275, 'Economy', 28000),
('0005434214451', 9569, 'Economy', 10900),
('0005434214296', 9569, 'Economy', 10900),
('0005434214136', 9569, 'Economy', 10900),
('0005434639168', 23293, 'Economy', 20900),
('0005434639169', 23293, 'Economy', 19000),
('0005434600753', 18564, 'Economy', 23200),
('0005435098543', 31878, 'Business', 26400),
('0005433397895', 19427, 'Economy', 12200),
('0005434214351', 28707, 'Economy', 20400),
('0005435902539', 14906, 'Economy', 17600),
('0005434480272', 16551, 'Economy', 23100),
('0005432692925', 2984, 'Economy', 3400),
('0005433194836', 2987, 'Economy', 3800),
('0005433123890', 2987, 'Economy', 3400),
('0005434979674', 27576, 'Economy', 3600),
('0005435925239', 3535, 'Economy', 9000),
('0005432919768', 36, 'Economy', 6700),
('0005435913896', 3510, 'Economy', 11700),
('0005435889849', 3620, 'Economy', 14800),
('0005433614267', 8551, 'Economy', 6000),
('0005433614394', 8551, 'Economy', 6000),
('0005432328539', 21102, 'Economy', 6300),
('0005433568818', 25306, 'Economy', 35300),
('0005433397895', 1453, 'Economy', 11000),
('0005433342531', 1086, 'Economy', 10200),
('0005433342808', 1086, 'Economy', 10200),
('0005435508285', 17023, 'Economy', 10200),
('0005434831125', 5486, 'Economy', 11800),
('0005433846498', 13840, 'Economy', 33300),
('0005432459786', 30517, 'Business', 40900),
('0005433342531', 17099, 'Economy', 7900),
('0005433342808', 17099, 'Economy', 7900),
('0005433481141', 20492, 'Economy', 8900),
('0005435697252', 24714, 'Economy', 18100),
('0005434137829', 28537, 'Economy', 7700),
('0005432383066', 31318, 'Economy', 3300),
('0005434287204', 26833, 'Economy', 15700),
('0005435854050', 26662, 'Economy', 22800),
('0005433008413', 22851, 'Economy', 17400),
('0005435718924', 15519, 'Economy', 28400),
('0005432660796', 18082, 'Economy', 66400),
('0005432892735', 1475, 'Economy', 55200),
('0005432527245', 30633, 'Economy', 14000),
('0005434979674', 23533, 'Economy', 9500),
('0005435697252', 16280, 'Economy', 7200),
('0005435132862', 33115, 'Economy', 5400),
('0005433985716', 25681, 'Economy', 7900),
('0005434435137', 17307, 'Economy', 13900),
('0005433194836', 4824, 'Economy', 14700),
('0005434407565', 20292, 'Economy', 4000),
('0005434586521', 18525, 'Economy', 23500),
('0005434344090', 29761, 'Economy', 4000),
('0005435242731', 5631, 'Economy', 9300),
('0005433568818', 11596, 'Economy', 7200),
('0005432424306', 12866, 'Economy', 9200),
('0005432424045', 12866, 'Economy', 9200),
('0005434023413', 12663, 'Economy', 8200),
('0005433289829', 276, 'Business', 83700),
('0005433126827', 276, 'Economy', 27900),
('0005435213218', 7749, 'Economy', 14000),
('0005434344068', 10914, 'Comfort', 24400),
('0005435613457', 10914, 'Economy', 14400),
('0005435613262', 10914, 'Economy', 15800),
('0005432459786', 3257, 'Economy', 6300),
('0005435885145', 3256, 'Economy', 6300),
('0005433805281', 8275, 'Economy', 6300),
('0005432383066', 30101, 'Economy', 3300),
('0005433194836', 30101, 'Economy', 3300),
('0005434458729', 28898, 'Business', 18500),
('0005434823264', 9908, 'Economy', 28000),
('0005435925239', 15507, 'Economy', 3800),
('0005434756326', 10712, 'Business', 61300),
('0005434756335', 10712, 'Economy', 20400),
('0005434214296', 28662, 'Economy', 20400),
('0005434214451', 28662, 'Economy', 20400),
('0005434214136', 28662, 'Economy', 20400),
('0005433686629', 29270, 'Economy', 19100),
('0005433805281', 26220, 'Economy', 62100),
('0005433985716', 24233, 'Business', 36400),
('0005433960603', 24233, 'Economy', 12100),
('0005434979694', 27530, 'Economy', 3600),
('0005434175742', 9677, 'Economy', 6900),
('0005434325630', 15606, 'Economy', 14800),
('0005433642282', 27586, 'Business', 89600),
('0005432424045', 30697, 'Economy', 4200),
('0005432424306', 30697, 'Economy', 4200),
('0005433568846', 25307, 'Economy', 35300),
('0005435462260', 5509, 'Business', 35300),
('0005435462278', 5509, 'Economy', 11800),
('0005434514959', 19140, 'Economy', 3300),
('0005434993993', 27300, 'Business', 38000),
('0005433452733', 30537, 'Economy', 13600),
('0005432919768', 9090, 'Economy', 8900),
('0005435517890', 11399, 'Business', 20200),
('0005435540907', 11399, 'Economy', 6700),
('0005435517829', 11399, 'Economy', 6700),
('0005433452733', 31440, 'Economy', 8400),
('0005435697220', 24701, 'Economy', 18100),
('0005434137987', 28542, 'Economy', 8500),
('0005435263584', 7153, 'Economy', 29900),
('0005435718900', 27120, 'Economy', 28400),
('0005432527726', 30620, 'Comfort', 23900),
('0005432527378', 30620, 'Economy', 14000),
('0005434979694', 23546, 'Economy', 9500),
('0005434952521', 28282, 'Economy', 5300),
('0005433511934', 16143, 'Economy', 14600),
('0005435697220', 16289, 'Economy', 7200),
('0005433985673', 25666, 'Economy', 7200),
('0005432869491', 26299, 'Economy', 6000),
('0005432328623', 31147, 'Economy', 5400),
('0005435098543', 11065, 'Economy', 48100),
('0005434964191', 18257, 'Business', 203300),
('0005434407568', 20259, 'Economy', 4000),
('0005434407608', 20259, 'Economy', 4000),
('0005435311010', 26982, 'Economy', 4000),
('0005434514959', 18518, 'Economy', 23500),
('0005435242731', 15433, 'Economy', 13700),
('0005433614334', 25261, 'Business', 132900),
('0005433614422', 25261, 'Economy', 44300),
('0005433568846', 11572, 'Economy', 7200),
('0005432424234', 12842, 'Economy', 9200),
('0005433036134', 2154, 'Economy', 11600),
('0005434725058', 9860, 'Economy', 27900),
('0005434344090', 10915, 'Business', 43100),
('0005435517890', 22017, 'Economy', 19100),
('0005435540907', 22017, 'Economy', 19100),
('0005435517829', 22017, 'Economy', 19100),
('0005432823446', 28921, 'Economy', 6200),
('0005434756326', 28596, 'Economy', 10900),
('0005434756335', 28596, 'Economy', 10900),
('0005435217700', 6741, 'Business', 51100),
('0005435126267', 31865, 'Business', 26400),
('0005435068868', 13166, 'Economy', 4100),
('0005433654753', 27618, 'Economy', 30200),
('0005433654739', 27618, 'Economy', 30200),
('0005433985673', 24286, 'Economy', 12100),
('0005433289829', 10368, 'Economy', 15400),
('0005435545697', 11201, 'Business', 57200),
('0005434988675', 27537, 'Economy', 3600),
('0005435068868', 15313, 'Business', 26900),
('0005435718900', 15313, 'Economy', 9000),
('0005433102038', 74, 'Economy', 6700),
('0005432611699', 14552, 'Economy', 11700),
('0005434948007', 16330, 'Economy', 6800),
('0005433960603', 25770, 'Economy', 7100),
('0005433614422', 8581, 'Economy', 6000),
('0005433614334', 8581, 'Economy', 6000),
('0005432328623', 21106, 'Economy', 6300),
('0005432383102', 21106, 'Economy', 6300),
('0005432383003', 21106, 'Economy', 6900),
('0005432424234', 30732, 'Economy', 4200),
('0005432611699', 31601, 'Economy', 11000),
('0005433342831', 1063, 'Economy', 10200),
('0005433342831', 17113, 'Economy', 7900),
('0005434906945', 25604, 'Economy', 6700),
('0005435697295', 24723, 'Economy', 18100),
('0005433126827', 10790, 'Economy', 15600),
('0005433868383', 32598, 'Economy', 17600),
('0005433868383', 14483, 'Economy', 16800),
('0005435311010', 7055, 'Economy', 18000),
('0005434407565', 26887, 'Economy', 16400),
('0005434906945', 14986, 'Economy', 6300),
('0005433511928', 16137, 'Economy', 14600),
('0005435697295', 16306, 'Economy', 7200),
('0005433985800', 25653, 'Economy', 7200),
('0005432639072', 25053, 'Economy', 29100),
('0005435487764', 6177, 'Economy', 41500),
('0005435545697', 20888, 'Business', 86000),
('0005434435141', 17321, 'Economy', 13900),
('0005434319349', 15656, 'Business', 43300),
('0005432968832', 1388, 'Economy', 23500),
('0005432604192', 31675, 'Economy', 6600),
('0005432823446', 5284, 'Economy', 28000),
('0005434426536', 20200, 'Economy', 17600),
('0005434426451', 20200, 'Economy', 17600),
('0005433985800', 24245, 'Economy', 12100),
('0005434979703', 27561, 'Economy', 3600),
('0005434426451', 14537, 'Economy', 11700),
('0005434426536', 14537, 'Economy', 11700),
('0005435126267', 14537, 'Economy', 11700),
('0005433269707', 1097, 'Economy', 10200),
('0005433342739', 1097, 'Economy', 10200),
('0005433686629', 19351, 'Economy', 17600),
('0005435462248', 5528, 'Economy', 11800),
('0005433008496', 1842, 'Economy', 16200),
('0005433342739', 17129, 'Business', 23600),
('0005435126267', 11015, 'Economy', 3200),
('0005434988675', 23633, 'Economy', 9800),
('0005432383102', 31340, 'Economy', 3300),
('0005432383003', 31340, 'Economy', 3300),
('0005433868322', 32617, 'Economy', 17600),
('0005433868322', 14517, 'Economy', 16800),
('0005434299505', 26893, 'Economy', 16400),
('0005434407568', 26893, 'Economy', 16400),
('0005434407608', 26893, 'Economy', 16400),
('0005432604192', 21397, 'Economy', 15000),
('0005432527670', 30611, 'Economy', 14000),
('0005432527480', 30611, 'Economy', 14000),
('0005434067372', 30611, 'Economy', 14000),
('0005434979703', 23557, 'Economy', 9500),
('0005434565898', 20885, 'Economy', 28700),
('0005434163555', 9269, 'Economy', 44300),
('0005434374600', 20148, 'Economy', 13000),
('0005433036198', 2124, 'Economy', 11600),
('0005432383102', 30237, 'Economy', 3300),
('0005432383003', 30237, 'Economy', 3300),
('0005433960776', 24278, 'Economy', 12100),
('0005432799389', 14566, 'Economy', 11700),
('0005434654602', 12560, 'Economy', 22400),
('0005434067372', 12821, 'Economy', 13400),
('0005435282363', 5597, 'Economy', 33300),
('0005432567516', 30526, 'Economy', 13600),
('0005432968832', 18778, 'Economy', 4400),
('0005433868351', 32573, 'Economy', 17600),
('0005433868351', 14522, 'Economy', 16800),
('0005432799389', 12135, 'Economy', 4400),
('0005433810533', 14192, 'Economy', 17400),
('0005433008496', 22866, 'Economy', 17400),
('0005435487764', 19676, 'Economy', 8100),
('0005432628824', 28142, 'Economy', 13000),
('0005435217700', 24976, 'Economy', 15500),
('0005434878028', 10081, 'Economy', 18200),
('0005433817460', 13987, 'Economy', 6300),
('0005434735676', 9819, 'Economy', 27900),
('0005435213368', 7762, 'Comfort', 23900),
('0005434878028', 14535, 'Economy', 11700),
('0005433960776', 25698, 'Economy', 7100),
('0005434095232', 11662, 'Economy', 12200),
('0005432851901', 1343, 'Economy', 33700),
('0005433810533', 22571, 'Economy', 16200),
('0005432755054', 12278, 'Economy', 27900),
('0005432755054', 25241, 'Economy', 44300),
('0005434735676', 470, 'Economy', 8200),
('0005435304147', 5273, 'Comfort', 47600),
('0005432609723', 31724, 'Economy', 14900),
('0005432609723', 22044, 'Economy', 21300),
('0005434344155', 29760, 'Economy', 4000),
('0005435304147', 10798, 'Economy', 15600),
('0005434344155', 10922, 'Economy', 14400),
('0005433726098', 21660, 'Economy', 30600),
('0005433726098', 30562, 'Business', 40900),
('0005435718924', 27122, 'Economy', 28400),
('0005435718924', 15327, 'Economy', 9000),
('0005433367247', 24836, 'Economy', 3300),
('0005433367235', 24836, 'Economy', 3300),
('0005433111469', 19732, 'Economy', 8700),
('0005433367247', 21707, 'Economy', 16700),
('0005433367235', 21707, 'Economy', 16700),
('0005435225443', 28100, 'Economy', 13000),
('0005432153813', 26958, 'Economy', 4000),
('0005433192812', 18514, 'Economy', 23500),
('0005434876608', 14602, 'Business', 49700),
('0005433434191', 26185, 'Economy', 61500),
('0005434275928', 15750, 'Business', 145300),
('0005433407480', 29499, 'Economy', 24700),
('0005434213727', 10699, 'Economy', 20400),
('0005433434191', 26680, 'Economy', 6200),
('0005435068184', 3533, 'Economy', 9000),
('0005435068159', 3533, 'Economy', 9000),
('0005432816963', 1, 'Economy', 6700),
('0005432261128', 1, 'Economy', 7300),
('0005433101159', 8078, 'Economy', 6700),
('0005432901309', 8076, 'Economy', 6700),
('0005434876608', 3490, 'Economy', 11700),
('0005434426105', 3490, 'Economy', 11700),
('0005435125662', 3490, 'Economy', 11700),
('0005433613457', 5204, 'Economy', 6000),
('0005432816963', 9614, 'Economy', 10900),
('0005432901309', 29001, 'Economy', 10900),
('0005433715097', 7456, 'Economy', 10700),
('0005433715078', 7456, 'Economy', 10700),
('0005435765129', 5493, 'Economy', 11800),
('0005435765143', 5493, 'Economy', 11800),
('0005435461790', 13470, 'Economy', 11800),
('0005434831067', 13470, 'Economy', 11800),
('0005433845709', 5588, 'Economy', 33300),
('0005433845700', 5588, 'Economy', 33300),
('0005435282067', 13884, 'Business', 99800),
('0005435784745', 4260, 'Economy', 12700),
('0005435125662', 14685, 'Economy', 3200),
('0005432862162', 28066, 'Economy', 12400),
('0005434610167', 1943, 'Economy', 21700),
('0005433867736', 4809, 'Economy', 17600),
('0005432153813', 7072, 'Economy', 16400),
('0005434299161', 7072, 'Economy', 16400),
('0005433007824', 14158, 'Business', 52300),
('0005433007826', 14158, 'Economy', 17400),
('0005435838965', 5995, 'Economy', 66400),
('0005434979287', 2032, 'Economy', 9500),
('0005434952468', 2569, 'Economy', 5300),
('0005435696873', 3667, 'Economy', 7200),
('0005434503528', 6565, 'Economy', 16100),
('0005433985190', 4188, 'Economy', 7200),
('0005434565702', 1599, 'Economy', 28700),
('0005435517613', 1599, 'Economy', 28700),
('0005432674881', 1172, 'Economy', 38300),
('0005433261404', 18258, 'Economy', 67800),
('0005435784745', 27409, 'Economy', 3100),
('0005434406734', 26977, 'Economy', 4000),
('0005432692589', 7660, 'Economy', 3700),
('0005433613457', 9319, 'Economy', 44300),
('0005433434236', 26174, 'Business', 184500),
('0005432423664', 585, 'Economy', 9200),
('0005434022593', 487, 'Economy', 8200),
('0005434723452', 288, 'Comfort', 47400),
('0005432525803', 7717, 'Business', 42100),
('0005435423660', 10928, 'Comfort', 24400),
('0005435423687', 10928, 'Economy', 14400),
('0005433633280', 3229, 'Economy', 6300),
('0005435884449', 8205, 'Business', 18800),
('0005432459030', 8205, 'Economy', 6300),
('0005432459048', 8205, 'Economy', 6300),
('0005435252411', 28939, 'Economy', 6200),
('0005432890703', 12064, 'Economy', 14800),
('0005432890696', 12064, 'Economy', 14800),
('0005434821519', 5278, 'Comfort', 47600),
('0005434831067', 5278, 'Economy', 28000),
('0005434755780', 9557, 'Economy', 10900),
('0005434213727', 28631, 'Economy', 10900),
('0005434760156', 31806, 'Economy', 8900),
('0005435125662', 11533, 'Economy', 8800),
('0005435732128', 19378, 'Business', 36600),
('0005435068184', 15478, 'Economy', 3800),
('0005435068159', 15478, 'Economy', 3800),
('0005435038687', 5456, 'Economy', 10800),
('0005434426105', 14856, 'Economy', 17600),
('0005435554112', 20208, 'Economy', 17600),
('0005433434236', 26697, 'Economy', 6200),
('0005432692589', 29980, 'Economy', 3400),
('0005435068249', 3553, 'Economy', 9900),
('0005435068229', 3553, 'Economy', 9000),
('0005433101231', 7947, 'Business', 20000),
('0005432901321', 7945, 'Economy', 6700),
('0005434937822', 3475, 'Economy', 11700),
('0005434325459', 3638, 'Economy', 14800),
('0005435797250', 2872, 'Economy', 4600),
('0005433613483', 5141, 'Economy', 6000),
('0005432901321', 28956, 'Business', 32600),
('0005432947826', 25291, 'Economy', 35300),
('0005435732128', 1430, 'Economy', 11000),
('0005434351483', 4494, 'Economy', 14000),
('0005435091903', 1076, 'Economy', 10200),
('0005432632621', 4108, 'Economy', 29400),
('0005433007826', 22549, 'Economy', 16200),
('0005433007824', 22549, 'Economy', 16200),
('0005432566601', 4693, 'Economy', 15000),
('0005433341537', 11081, 'Economy', 7900),
('0005434906428', 2299, 'Economy', 6700),
('0005434906410', 2299, 'Economy', 6700),
('0005434906439', 2299, 'Economy', 6700),
('0005434136844', 7295, 'Economy', 7700),
('0005433407480', 23062, 'Economy', 23900),
('0005433867736', 32643, 'Economy', 16800),
('0005434299174', 7054, 'Economy', 16400),
('0005434406734', 7054, 'Economy', 16400),
('0005432802434', 1478, 'Economy', 50100),
('0005434136844', 28755, 'Business', 9700),
('0005433475639', 4026, 'Economy', 12300),
('0005435696915', 3686, 'Economy', 7200),
('0005435225462', 28099, 'Economy', 13000),
('0005432692589', 1194, 'Business', 115000),
('0005435706114', 2450, 'Economy', 28900),
('0005434406792', 26961, 'Economy', 4000),
('0005433123619', 15701, 'Economy', 14400),
('0005433123619', 7706, 'Economy', 3700),
('0005433724738', 1365, 'Economy', 23500),
('0005433415417', 17975, 'Economy', 66600),
('0005432848093', 4372, 'Economy', 6300),
('0005434925318', 6349, 'Economy', 4000),
('0005433496509', 6349, 'Economy', 4000),
('0005434876786', 14596, 'Economy', 16600),
('0005433633280', 9276, 'Business', 132900),
('0005433613483', 9276, 'Economy', 44300),
('0005433577588', 9276, 'Economy', 44300),
('0005435856141', 26564, 'Economy', 64400),
('0005433568191', 358, 'Economy', 7200),
('0005432947826', 11570, 'Economy', 7200),
('0005435981615', 2324, 'Economy', 61500),
('0005433753393', 2324, 'Economy', 61500),
('0005433753346', 2324, 'Economy', 61500),
('0005433434237', 26195, 'Economy', 61500),
('0005434022678', 440, 'Economy', 8200),
('0005434022701', 440, 'Economy', 8200),
('0005434550369', 245, 'Economy', 27900),
('0005432199143', 9858, 'Economy', 27900),
('0005432199141', 9858, 'Economy', 27900),
('0005433233213', 9858, 'Economy', 27900),
('0005432525910', 7723, 'Economy', 14000),
('0005435611956', 5305, 'Economy', 14400),
('0005432164920', 10910, 'Comfort', 24400),
('0005433633317', 3246, 'Economy', 6300),
('0005432459080', 8287, 'Economy', 6300),
('0005432382570', 4603, 'Business', 9900),
('0005435528936', 1729, 'Economy', 19100),
('0005432838564', 7377, 'Economy', 6200),
('0005435990518', 8810, 'Economy', 48400),
('0005434149546', 21041, 'Economy', 12200),
('0005435257146', 23897, 'Economy', 12700),
('0005434821572', 5302, 'Comfort', 47600),
('0005435681500', 6723, 'Economy', 17000),
('0005435068229', 15500, 'Economy', 3800),
('0005435068249', 15500, 'Economy', 3800),
('0005434755780', 28655, 'Economy', 20400),
('0005435038746', 5431, 'Economy', 9800),
('0005435006651', 5431, 'Economy', 9800),
('0005433434237', 26681, 'Economy', 6200),
('0005434217902', 27374, 'Economy', 17900),
('0005433985190', 25910, 'Economy', 12100),
('0005434479945', 941, 'Economy', 23100),
('0005434479930', 941, 'Economy', 23100),
('0005435517613', 20939, 'Economy', 19100),
('0005434979287', 23647, 'Economy', 3600),
('0005432817020', 54, 'Economy', 7300),
('0005432261214', 54, 'Economy', 6700),
('0005432019834', 7988, 'Economy', 6700),
('0005433101326', 7988, 'Economy', 6700),
('0005432799016', 3512, 'Business', 35000),
('0005434876786', 3512, 'Economy', 11700),
('0005434426168', 3512, 'Economy', 11700),
('0005433959977', 6919, 'Economy', 7100),
('0005433613557', 5035, 'Business', 18000),
('0005432104848', 5035, 'Economy', 6000),
('0005434149546', 5033, 'Economy', 6000),
('0005435006651', 8570, 'Economy', 6000),
('0005432423664', 13331, 'Economy', 4200),
('0005432817020', 9596, 'Business', 32600),
('0005433715190', 7422, 'Economy', 10700),
('0005435091915', 1050, 'Economy', 10200),
('0005433341537', 17031, 'Economy', 10200),
('0005434831077', 13451, 'Economy', 11800),
('0005433845815', 5596, 'Economy', 33300),
('0005432459030', 4705, 'Economy', 13600),
('0005432459048', 4705, 'Economy', 13600),
('0005433341605', 11079, 'Economy', 7900),
('0005435554112', 14726, 'Business', 9500),
('0005435715206', 7107, 'Economy', 29000),
('0005435696873', 16463, 'Economy', 18100),
('0005434503528', 22906, 'Economy', 7600),
('0005432382570', 30473, 'Business', 9900),
('0005435856141', 25456, 'Economy', 22800),
('0005434406792', 7036, 'Economy', 16400),
('0005434906428', 25822, 'Business', 18900),
('0005434906439', 25822, 'Economy', 6300),
('0005434906410', 25822, 'Economy', 6300),
('0005433007923', 14152, 'Business', 52300),
('0005433007935', 14152, 'Economy', 17400),
('0005433007918', 14152, 'Economy', 17400),
('0005435839029', 5993, 'Economy', 66400),
('0005433111469', 19951, 'Economy', 50100),
('0005433367337', 24854, 'Economy', 3600),
('0005434979357', 2031, 'Economy', 9500),
('0005433511833', 800, 'Economy', 14600),
('0005432922468', 16130, 'Economy', 14600),
('0005435696949', 3664, 'Economy', 7200),
('0005435652393', 1683, 'Economy', 16700),
('0005435652412', 1683, 'Economy', 16700),
('0005433367337', 21689, 'Economy', 16700),
('0005434516043', 9024, 'Economy', 23600),
('0005434565726', 1563, 'Economy', 28700),
('0005432153837', 26959, 'Economy', 4000),
('0005433123651', 15679, 'Economy', 14400),
('0005433123651', 7599, 'Business', 11100),
('0005432720532', 7598, 'Economy', 3700),
('0005434586250', 1357, 'Economy', 23500),
('0005435850782', 28859, 'Economy', 6300),
('0005432222703', 2821, 'Economy', 11000),
('0005433613557', 9290, 'Economy', 48700),
('0005433633317', 9290, 'Economy', 44300),
('0005435947054', 26598, 'Economy', 64400),
('0005433568214', 352, 'Economy', 7900),
('0005432984630', 26206, 'Economy', 61500),
('0005432423780', 536, 'Economy', 9200),
('0005434028258', 24117, 'Business', 34700),
('0005434550453', 251, 'Economy', 30700),
('0005434550431', 251, 'Economy', 27900),
('0005432199151', 9861, 'Economy', 27900),
('0005432526160', 7763, 'Economy', 14000),
('0005432526125', 7763, 'Economy', 14000),
('0005434066538', 7763, 'Economy', 14000),
('0005432132988', 5352, 'Economy', 14400),
('0005432181396', 3264, 'Economy', 6300),
('0005434312291', 8226, 'Economy', 6300),
('0005432042524', 8226, 'Economy', 6300),
('0005435884562', 8226, 'Economy', 6300),
('0005432382621', 4515, 'Economy', 3300),
('0005432890743', 12074, 'Business', 44500),
('0005434831077', 5286, 'Economy', 28000),
('0005432121137', 5286, 'Economy', 28000),
('0005435372353', 9929, 'Economy', 28000),
('0005434638953', 1965, 'Economy', 19000),
('0005434550369', 10640, 'Economy', 3000),
('0005433397333', 13505, 'Economy', 12200),
('0005434426168', 14901, 'Economy', 17600),
('0005435981615', 26540, 'Economy', 6200),
('0005433762997', 9374, 'Economy', 62100),
('0005433959977', 25934, 'Economy', 12100),
('0005433289751', 21949, 'Economy', 15400),
('0005433123619', 30010, 'Economy', 3400),
('0005435068326', 3540, 'Economy', 9000),
('0005435068321', 3540, 'Economy', 9000),
('0005432261240', 21, 'Economy', 6700),
('0005432677519', 8122, 'Economy', 6700),
('0005435125788', 3473, 'Business', 35000),
('0005435625918', 3473, 'Economy', 11700),
('0005435217684', 31784, 'Economy', 25500),
('0005434096713', 20178, 'Economy', 13400),
('0005435229319', 25108, 'Business', 87700),
('0005434264775', 4959, 'Economy', 6000),
('0005433688779', 8540, 'Economy', 6000),
('0005432382570', 31254, 'Business', 18900),
('0005433568191', 11846, 'Economy', 38800),
('0005432947921', 25281, 'Economy', 35300),
('0005433397333', 19230, 'Economy', 11000),
('0005433341605', 17040, 'Economy', 10200),
('0005435765330', 5505, 'Economy', 11800),
('0005434264775', 13486, 'Economy', 11800),
('0005433007935', 22589, 'Economy', 17900),
('0005433007918', 22589, 'Economy', 16200),
('0005433007923', 22589, 'Economy', 16200),
('0005432459080', 4718, 'Economy', 13600),
('0005432919578', 20467, 'Economy', 8900),
('0005435125788', 14764, 'Economy', 3200),
('0005435625918', 14764, 'Economy', 3200),
('0005432632621', 25192, 'Economy', 26400),
('0005435528936', 22222, 'Economy', 6700),
('0005434906569', 2298, 'Economy', 6700),
('0005433400942', 25610, 'Economy', 6700),
('0005435696915', 16446, 'Economy', 18100),
('0005433724738', 18810, 'Economy', 4400),
('0005435808086', 1898, 'Economy', 21700),
('0005435803221', 6626, 'Economy', 9800),
('0005432382621', 30462, 'Economy', 3300),
('0005434286964', 2402, 'Economy', 15700),
('0005434286977', 2402, 'Economy', 15700),
('0005432799016', 14786, 'Economy', 4400),
('0005432153837', 7031, 'Economy', 16400),
('0005435293087', 26889, 'Business', 49100),
('0005435293093', 26889, 'Economy', 16400),
('0005434925318', 20516, 'Business', 22900),
('0005435852535', 23863, 'Economy', 12300),
('0005435212608', 30594, 'Economy', 15400),
('0005433367383', 24841, 'Economy', 3300),
('0005433367404', 24841, 'Economy', 3300),
('0005434466393', 6580, 'Economy', 20900),
('0005434950468', 3698, 'Economy', 7200),
('0005434950469', 3698, 'Economy', 7200),
('0005432638969', 2240, 'Economy', 29100),
('0005432638957', 2240, 'Economy', 29100),
('0005434503624', 6563, 'Economy', 16100),
('0005433367404', 21681, 'Business', 50000),
('0005433367383', 21681, 'Economy', 16700),
('0005433985353', 4161, 'Economy', 7200),
('0005432328078', 3091, 'Economy', 5900),
('0005432905046', 31118, 'Business', 16100),
('0005432677519', 1198, 'Economy', 38300),
('0005432720547', 7640, 'Business', 11100),
('0005432692675', 7640, 'Economy', 3700),
('0005432692681', 7640, 'Economy', 3700),
('0005433415454', 17990, 'Economy', 66600),
('0005434925369', 6260, 'Economy', 4000),
('0005434876959', 14612, 'Economy', 16600),
('0005433577623', 9272, 'Economy', 44300),
('0005433074337', 11598, 'Economy', 7900),
('0005432947921', 11598, 'Economy', 7200),
('0005433753496', 2361, 'Economy', 61500),
('0005432984658', 26197, 'Economy', 61500),
('0005434022794', 475, 'Economy', 8200),
('0005434028258', 475, 'Economy', 8200),
('0005432044486', 2157, 'Business', 34700),
('0005433922075', 2157, 'Economy', 11600),
('0005434550536', 255, 'Comfort', 47400),
('0005434723893', 255, 'Economy', 27900),
('0005434723903', 255, 'Economy', 27900),
('0005433289751', 9834, 'Economy', 27900),
('0005432526202', 7719, 'Business', 42100),
('0005432526197', 7719, 'Economy', 14000),
('0005435612130', 5309, 'Business', 43100),
('0005435612203', 5309, 'Economy', 14400),
('0005434343741', 5309, 'Economy', 15800),
('0005434656528', 10901, 'Economy', 14400),
('0005433804923', 3282, 'Economy', 6300),
('0005435884599', 8184, 'Business', 18800),
('0005435528983', 1750, 'Economy', 19100),
('0005435540718', 1750, 'Economy', 19100),
('0005432359735', 6365, 'Business', 36600),
('0005432121148', 5274, 'Economy', 28000),
('0005434755877', 9560, 'Economy', 10900),
('0005434550453', 10637, 'Business', 9100),
('0005434550431', 10637, 'Economy', 3000),
('0005435125788', 11519, 'Business', 26400),
('0005435068321', 15468, 'Economy', 3800),
('0005435068326', 15468, 'Economy', 3800),
('0005434213931', 10713, 'Economy', 20400),
('0005434229076', 12949, 'Economy', 9800),
('0005435652412', 21778, 'Economy', 3300),
('0005435652393', 21778, 'Economy', 3300),
('0005433804923', 9356, 'Economy', 62100),
('0005434170858', 26241, 'Economy', 62100),
('0005433872440', 3193, 'Economy', 17200),
('0005432692681', 30069, 'Business', 10300),
('0005432692675', 30069, 'Economy', 3400),
('0005433123651', 30069, 'Economy', 3400),
('0005434979357', 23648, 'Economy', 3600),
('0005435718861', 3559, 'Economy', 9000),
('0005432901309', 240, 'Economy', 6700),
('0005432817059', 239, 'Economy', 6700),
('0005432044486', 8069, 'Economy', 6700),
('0005432919578', 8069, 'Economy', 7300),
('0005432901369', 8068, 'Economy', 6700),
('0005434876959', 3495, 'Economy', 11700),
('0005434312291', 3604, 'Economy', 14800),
('0005433613749', 5074, 'Business', 18000),
('0005432104935', 5074, 'Economy', 6000),
('0005434229076', 5076, 'Economy', 6000),
('0005434638953', 23389, 'Economy', 14800),
('0005432382621', 31265, 'Economy', 6300),
('0005432423780', 13281, 'Economy', 4200),
('0005432817059', 9629, 'Economy', 10900),
('0005432822102', 9629, 'Economy', 10900),
('0005432901369', 28968, 'Economy', 10900),
('0005433568214', 11850, 'Business', 105900),
('0005434654292', 5413, 'Business', 67200),
('0005434656528', 5413, 'Economy', 22400),
('0005434654299', 5413, 'Economy', 22400),
('0005433715299', 7461, 'Economy', 10700),
('0005433688779', 7461, 'Economy', 10700),
('0005432006720', 29257, 'Economy', 10700),
('0005434066538', 30673, 'Economy', 13400),
('0005433845954', 5573, 'Economy', 33300),
('0005435784873', 4313, 'Economy', 12700),
('0005434081585', 4703, 'Economy', 13600),
('0005434081594', 4703, 'Economy', 13600),
('0005435217684', 27056, 'Economy', 29000),
('0005435696949', 16456, 'Economy', 19900),
('0005433126787', 29745, 'Economy', 15600),
('0005432603806', 6482, 'Economy', 15000),
('0005434906569', 25824, 'Economy', 6300),
('0005435212707', 30603, 'Economy', 14000),
('0005433511846', 824, 'Economy', 14600),
('0005435132753', 7899, 'Economy', 5400),
('0005434503687', 6509, 'Economy', 16100),
('0005434503682', 6509, 'Economy', 16100),
('0005435652500', 1695, 'Economy', 16700),
('0005435517689', 1558, 'Business', 86000),
('0005432674939', 1177, 'Business', 115000),
('0005432692681', 1177, 'Economy', 38300),
('0005432692675', 1177, 'Economy', 38300),
('0005433156641', 17295, 'Economy', 13900),
('0005435784873', 27451, 'Economy', 3100),
('0005434343741', 11452, 'Economy', 4000),
('0005434876608', 10074, 'Economy', 16600),
('0005434877079', 14631, 'Economy', 16600),
('0005433613749', 9284, 'Economy', 48700),
('0005434163503', 25265, 'Economy', 44300),
('0005435981774', 2335, 'Economy', 61500),
('0005434374091', 1499, 'Economy', 13000),
('0005434022908', 443, 'Economy', 8200),
('0005433922139', 2152, 'Business', 34700),
('0005434550567', 278, 'Economy', 27900),
('0005434723968', 278, 'Economy', 27900),
('0005433180785', 9873, 'Economy', 27900),
('0005433126787', 9873, 'Economy', 27900),
('0005432526368', 7727, 'Business', 42100),
('0005432150095', 7727, 'Comfort', 23900),
('0005433804941', 3299, 'Economy', 6300),
('0005433804950', 3299, 'Economy', 6300),
('0005432727786', 4661, 'Business', 9900),
('0005435540738', 1760, 'Economy', 19100),
('0005433468215', 2091, 'Economy', 12100),
('0005432603806', 21437, 'Economy', 6600),
('0005435149864', 5260, 'Economy', 28000),
('0005434755945', 9526, 'Business', 32800),
('0005434213931', 28620, 'Economy', 12000),
('0005434550536', 10609, 'Economy', 3000),
('0005433180785', 27732, 'Economy', 3000),
('0005434755877', 28678, 'Economy', 20400),
('0005433255052', 16236, 'Economy', 7500),
('0005433804941', 9332, 'Economy', 62100),
('0005433804950', 9332, 'Economy', 62100),
('0005433985353', 25948, 'Economy', 12100),
('0005435718864', 3524, 'Business', 26900),
('0005433101489', 7942, 'Economy', 6700),
('0005434877079', 3518, 'Economy', 11700),
('0005434876608', 14540, 'Economy', 11700),
('0005435933407', 29524, 'Economy', 12200),
('0005433404717', 29296, 'Economy', 4200),
('0005432104996', 5197, 'Economy', 6000),
('0005432328078', 31274, 'Economy', 6300),
('0005432901309', 9576, 'Economy', 10900),
('0005433715364', 7451, 'Economy', 10700),
('0005433715370', 7451, 'Economy', 10700),
('0005433812871', 12774, 'Economy', 13400),
('0005434081585', 30651, 'Economy', 13400),
('0005434081594', 30651, 'Economy', 13400),
('0005435765407', 5496, 'Economy', 11800),
('0005432295847', 1855, 'Business', 48700),
('0005432295847', 22815, 'Economy', 8800),
('0005433341925', 11083, 'Economy', 7900),
('0005435528983', 22250, 'Business', 20200),
('0005435540718', 22250, 'Business', 20200),
('0005434503624', 22897, 'Economy', 7600),
('0005433126794', 29717, 'Economy', 15600),
('0005434925369', 20551, 'Economy', 7600),
('0005435839112', 6005, 'Economy', 66400),
('0005433284937', 32046, 'Economy', 5200),
('0005434952468', 28210, 'Economy', 5300),
('0005435132764', 7863, 'Economy', 5400),
('0005432639002', 2255, 'Economy', 29100),
('0005433367247', 1642, 'Economy', 16700),
('0005433367235', 1642, 'Economy', 16700),
('0005435312777', 23242, 'Economy', 20900),
('0005432328216', 3080, 'Economy', 5900),
('0005432328179', 3080, 'Economy', 5400),
('0005432328198', 3080, 'Economy', 5400),
('0005432328206', 3080, 'Economy', 5400),
('0005432328200', 3080, 'Economy', 5400),
('0005435502085', 1566, 'Economy', 28700),
('0005435706185', 2462, 'Economy', 28900),
('0005434407028', 26985, 'Economy', 4400),
('0005434407086', 26985, 'Economy', 4000),
('0005432071540', 7697, 'Economy', 3700),
('0005432720593', 7697, 'Economy', 3700),
('0005432720609', 7697, 'Economy', 3700),
('0005435850810', 28868, 'Economy', 6300),
('0005434925463', 6330, 'Economy', 4000),
('0005434925458', 6330, 'Economy', 4000),
('0005433680032', 2818, 'Business', 33000),
('0005432947826', 333, 'Economy', 7200),
('0005433074378', 11592, 'Economy', 7900),
('0005435981829', 2331, 'Economy', 61500),
('0005432051093', 26183, 'Economy', 61500),
('0005433753393', 26183, 'Economy', 61500),
('0005433460412', 1510, 'Economy', 14300),
('0005433151031', 20161, 'Economy', 13000),
('0005433151012', 20161, 'Economy', 13000),
('0005434022963', 451, 'Economy', 8200),
('0005433057429', 12691, 'Economy', 8200),
('0005434022593', 12691, 'Economy', 8200),
('0005433922232', 2118, 'Economy', 11600),
('0005433233213', 266, 'Comfort', 47400),
('0005433126794', 9845, 'Comfort', 47400),
('0005433233520', 9845, 'Economy', 27900),
('0005434066741', 7726, 'Economy', 14000),
('0005435424064', 10926, 'Economy', 14400),
('0005433506963', 3320, 'Business', 18800),
('0005432459303', 8170, 'Economy', 6300),
('0005432382740', 4625, 'Economy', 3300),
('0005434458573', 7382, 'Economy', 6200),
('0005434458573', 29075, 'Economy', 3100),
('0005432661899', 6492, 'Economy', 61800),
('0005432219953', 404, 'Economy', 14800),
('0005434822126', 5297, 'Economy', 28000),
('0005434822138', 5297, 'Economy', 28000),
('0005434760170', 31807, 'Economy', 8900),
('0005434550567', 10592, 'Economy', 3000),
('0005435558056', 31900, 'Economy', 8800),
('0005435808086', 23178, 'Economy', 24700),
('0005434755945', 28703, 'Economy', 20400),
('0005435006758', 5436, 'Economy', 9800),
('0005435039038', 5436, 'Economy', 9800),
('0005435981774', 26500, 'Economy', 6200),
('0005432051093', 26737, 'Economy', 6200),
('0005434943246', 895, 'Economy', 7500),
('0005435652500', 21774, 'Economy', 3300),
('0005433784547', 9364, 'Economy', 62100),
('0005434480036', 930, 'Economy', 23100),
('0005433165753', 16556, 'Economy', 23100),
('0005435149864', 10333, 'Economy', 15400),
('0005435517689', 20916, 'Economy', 19100),
('0005432901321', 184, 'Economy', 6700),
('0005432261399', 182, 'Economy', 6700),
('0005433101540', 8018, 'Economy', 6700),
('0005432816963', 8019, 'Business', 20000),
('0005432611664', 3511, 'Business', 35000),
('0005434426272', 3511, 'Economy', 11700),
('0005434325459', 15630, 'Economy', 16300),
('0005435889825', 15630, 'Economy', 14800),
('0005435797321', 2834, 'Economy', 4200),
('0005433960251', 6868, 'Economy', 7100),
('0005433613900', 5177, 'Business', 18000),
('0005433784547', 5177, 'Economy', 6000),
('0005433613889', 5177, 'Economy', 6000),
('0005435006758', 8455, 'Economy', 6000),
('0005432816963', 28984, 'Economy', 10900),
('0005432611664', 15131, 'Economy', 11000),
('0005435266102', 29246, 'Economy', 10700),
('0005434182041', 11660, 'Economy', 12200),
('0005434351546', 4456, 'Economy', 14000),
('0005435091903', 17047, 'Economy', 10200),
('0005433341925', 17047, 'Economy', 10200),
('0005432390008', 1345, 'Economy', 33700),
('0005432150095', 30669, 'Economy', 13400),
('0005435462025', 13482, 'Economy', 11800),
('0005433007918', 1804, 'Economy', 16200),
('0005433284937', 22512, 'Economy', 16200),
('0005433846065', 5559, 'Economy', 33300),
('0005434081647', 4720, 'Business', 40900),
('0005432566921', 4720, 'Economy', 13600),
('0005432566601', 30519, 'Economy', 13600),
('0005433342083', 11108, 'Economy', 7900),
('0005433506963', 9066, 'Economy', 8900),
('0005435715206', 27088, 'Economy', 29000),
('0005435540738', 22242, 'Economy', 6700),
('0005432862162', 2509, 'Economy', 12400),
('0005433407480', 1903, 'Economy', 23900),
('0005434503528', 16676, 'Economy', 6900),
('0005434503687', 22914, 'Economy', 6900),
('0005434503682', 22914, 'Economy', 6900),
('0005435803229', 6629, 'Economy', 9800),
('0005432382740', 30466, 'Economy', 3300),
('0005433126798', 29707, 'Economy', 15600),
('0005433129228', 29707, 'Economy', 15600),
('0005434407086', 7029, 'Economy', 16400),
('0005434407028', 7029, 'Economy', 16400),
('0005432603890', 6433, 'Economy', 15000),
('0005433008144', 14185, 'Economy', 17400),
('0005432658569', 6004, 'Business', 199300),
('0005435838965', 18053, 'Business', 199300),
('0005434503747', 6526, 'Business', 48400),
('0005434503528', 22681, 'Economy', 16100),
('0005435652607', 1698, 'Business', 50000),
('0005433460412', 20243, 'Economy', 67100),
('0005432328231', 3079, 'Economy', 5400),
('0005435999079', 6209, 'Economy', 41500),
('0005435502105', 1575, 'Business', 86000),
('0005435225443', 7228, 'Economy', 13000),
('0005435225510', 28144, 'Economy', 13000),
('0005434407099', 27015, 'Economy', 4000),
('0005434407125', 27015, 'Economy', 4000),
('0005432692753', 7586, 'Economy', 3700),
('0005432783250', 5617, 'Economy', 9300),
('0005432783263', 5617, 'Economy', 9300),
('0005434251869', 24637, 'Economy', 20300),
('0005432756812', 9308, 'Economy', 44300),
('0005433613889', 9308, 'Economy', 44300),
('0005433613900', 9308, 'Economy', 44300),
('0005433434191', 2362, 'Economy', 61500),
('0005432984760', 26207, 'Business', 184500),
('0005432423992', 560, 'Economy', 10100),
('0005432235559', 471, 'Economy', 8200),
('0005434022998', 471, 'Economy', 8200),
('0005432207634', 24143, 'Economy', 11600),
('0005434550654', 258, 'Comfort', 47400),
('0005434550676', 258, 'Comfort', 47400),
('0005434724299', 258, 'Economy', 27900),
('0005433111469', 258, 'Economy', 27900),
('0005433126798', 9846, 'Comfort', 47400),
('0005433129228', 9846, 'Comfort', 47400),
('0005433113511', 9846, 'Economy', 27900),
('0005433233532', 9846, 'Economy', 27900),
('0005432526578', 7732, 'Comfort', 23900),
('0005432526610', 7732, 'Economy', 14000),
('0005434343873', 5316, 'Comfort', 24400),
('0005435424084', 10911, 'Comfort', 24400),
('0005435424124', 10911, 'Economy', 14400),
('0005435884449', 3342, 'Economy', 6300),
('0005432603890', 21459, 'Economy', 6600),
('0005433293194', 29612, 'Economy', 17800),
('0005435372563', 9906, 'Economy', 28000),
('0005435326601', 18606, 'Economy', 23200),
('0005433459177', 6166, 'Economy', 11700),
('0005435732128', 13523, 'Economy', 12200),
('0005433407511', 29490, 'Economy', 24700),
('0005435039105', 5483, 'Business', 29500),
('0005435039114', 5483, 'Economy', 9800),
('0005434426272', 14888, 'Economy', 17600),
('0005435981829', 26542, 'Economy', 6200),
('0005433367235', 21746, 'Economy', 3300),
('0005433367247', 21746, 'Economy', 3300),
('0005433960251', 25929, 'Economy', 12100),
('0005435502085', 20913, 'Business', 57200),
('0005432880658', 30013, 'Business', 10300),
('0005432692753', 30013, 'Economy', 3400),
('0005433113511', 19635, 'Economy', 19700),
('0005432658569', 18149, 'Economy', 5900),
('0005432901369', 153, 'Business', 20000),
('0005433101159', 153, 'Economy', 6700),
('0005433101607', 7968, 'Economy', 6700),
('0005435125974', 3491, 'Economy', 11700),
('0005434467737', 4008, 'Economy', 21200),
('0005435163167', 4433, 'Economy', 12200),
('0005433613983', 5016, 'Economy', 6000),
('0005432328206', 31248, 'Business', 18900),
('0005432328198', 31248, 'Economy', 6300),
('0005432328216', 31248, 'Economy', 6300),
('0005432328179', 31248, 'Economy', 6900),
('0005432382740', 31248, 'Economy', 6300),
('0005432328200', 31248, 'Economy', 6300),
('0005433642177', 2478, 'Economy', 29900),
('0005432822126', 9626, 'Economy', 10900),
('0005432901321', 9626, 'Economy', 10900),
('0005434157401', 28982, 'Economy', 10900),
('0005432947826', 11855, 'Economy', 35300),
('0005433812871', 30828, 'Economy', 39100),
('0005433715425', 7436, 'Economy', 10700),
('0005433715078', 29232, 'Business', 32000),
('0005433715097', 29232, 'Economy', 10700),
('0005433456928', 1420, 'Economy', 11000),
('0005435732128', 19278, 'Economy', 11000),
('0005434351556', 4470, 'Economy', 14000),
('0005435091915', 17019, 'Economy', 10200),
('0005433342083', 17019, 'Economy', 10200),
('0005434081647', 30691, 'Economy', 13400),
('0005434066741', 30691, 'Economy', 13400),
('0005435720814', 5545, 'Economy', 11800),
('0005435765555', 5545, 'Economy', 11800),
('0005435462065', 13461, 'Economy', 11800),
('0005435462035', 13461, 'Economy', 11800),
('0005433008144', 22628, 'Economy', 16200),
('0005433846131', 5555, 'Economy', 33300),
('0005434620383', 7846, 'Economy', 16600),
('0005434620380', 7846, 'Economy', 15100),
('0005432459303', 4717, 'Economy', 13600),
('0005432566978', 4717, 'Economy', 13600),
('0005435720814', 13601, 'Economy', 9900),
('0005435125974', 14691, 'Economy', 3200),
('0005433400953', 25609, 'Business', 20200),
('0005434137345', 7342, 'Economy', 7700),
('0005434608280', 6504, 'Economy', 17300),
('0005433266627', 24319, 'Economy', 7000),
('0005434286964', 26862, 'Economy', 15700),
('0005433868046', 4772, 'Economy', 17600),
('0005433867736', 32567, 'Economy', 17600),
('0005433867736', 14530, 'Economy', 16800),
('0005434407099', 7070, 'Business', 49100),
('0005434299334', 7070, 'Economy', 16400),
('0005434407125', 7070, 'Economy', 16400),
('0005432603936', 6449, 'Economy', 15000),
('0005433007918', 22873, 'Economy', 17400),
('0005434925458', 20514, 'Economy', 7600),
('0005434925463', 20514, 'Economy', 7600),
('0005435725556', 30606, 'Economy', 14000),
('0005434136844', 11928, 'Economy', 3200),
('0005434137345', 28751, 'Economy', 3200),
('0005435652656', 1646, 'Economy', 16700),
('0005433985190', 25683, 'Economy', 7200),
('0005432658569', 26336, 'Economy', 6000),
('0005432865952', 25068, 'Economy', 29100),
('0005432692753', 1212, 'Economy', 38300),
('0005432674881', 17496, 'Economy', 38300),
('0005433261472', 18235, 'Economy', 67800),
('0005434625872', 4817, 'Economy', 14700),
('0005434625874', 4817, 'Economy', 14700),
('0005432720547', 30381, 'Economy', 3700),
('0005434343873', 11481, 'Economy', 4000),
('0005435824399', 1294, 'Economy', 66600),
('0005435850782', 4377, 'Economy', 6300),
('0005432848093', 28864, 'Economy', 6300),
('0005432783263', 15409, 'Economy', 13700),
('0005432783250', 15409, 'Economy', 13700),
('0005434877372', 14645, 'Business', 49700),
('0005434877367', 14645, 'Economy', 16600),
('0005433680105', 2808, 'Business', 33000),
('0005433680141', 2808, 'Business', 33000),
('0005433613983', 9311, 'Economy', 44300),
('0005434163533', 25213, 'Business', 132900),
('0005433753693', 2365, 'Economy', 61500),
('0005433434237', 2365, 'Economy', 61500),
('0005432984776', 26192, 'Economy', 61500),
('0005432424028', 518, 'Economy', 9200),
('0005433922432', 2116, 'Economy', 11600),
('0005433035840', 24091, 'Economy', 11600),
('0005434724422', 279, 'Economy', 27900),
('0005433233632', 9870, 'Economy', 27900),
('0005435612682', 5359, 'Business', 43100),
('0005434343909', 5359, 'Economy', 14400),
('0005435252533', 28942, 'Economy', 6200),
('0005434275975', 15757, 'Business', 145300),
('0005432603936', 21442, 'Economy', 7300),
('0005433293194', 12062, 'Business', 44500),
('0005434550654', 10678, 'Economy', 3000),
('0005434550676', 10678, 'Economy', 3000),
('0005435437733', 24604, 'Business', 51100),
('0005435125974', 11531, 'Economy', 8800),
('0005435125662', 31907, 'Economy', 8800),
('0005433397581', 13562, 'Business', 36600),
('0005435068159', 13186, 'Economy', 3800),
('0005435068184', 13186, 'Economy', 3800),
('0005433407480', 23179, 'Economy', 24700),
('0005435006804', 5464, 'Economy', 9800),
('0005435039161', 5464, 'Economy', 9800),
('0005435038746', 12950, 'Economy', 9800),
('0005435554144', 20235, 'Economy', 17600),
('0005434426105', 20235, 'Economy', 17600),
('0005433434191', 26538, 'Economy', 6200),
('0005434943265', 914, 'Economy', 7500),
('0005435652607', 21736, 'Economy', 3300),
('0005433784597', 9385, 'Economy', 62100),
('0005433784588', 9385, 'Economy', 62100),
('0005433985190', 24249, 'Economy', 12100),
('0005435502105', 20942, 'Economy', 19100),
('0005432706536', 3021, 'Economy', 3400),
('0005433111469', 10256, 'Economy', 19700),
('0005435068630', 3573, 'Economy', 9900),
('0005435068592', 3573, 'Economy', 9000),
('0005435068184', 15297, 'Economy', 9000),
('0005435068159', 15297, 'Economy', 9000),
('0005432817192', 129, 'Business', 20000),
('0005432207634', 129, 'Economy', 6700),
('0005432019999', 8055, 'Economy', 6700),
('0005434877372', 3499, 'Economy', 11700),
('0005434877367', 3499, 'Economy', 11700),
('0005435126018', 3499, 'Economy', 11700),
('0005434426105', 14586, 'Economy', 11700),
('0005435797351', 2883, 'Economy', 4200),
('0005435797250', 29347, 'Economy', 4200),
('0005433784597', 5004, 'Economy', 6000),
('0005433784588', 5004, 'Economy', 6000),
('0005433614019', 5004, 'Economy', 6000),
('0005433613994', 5004, 'Economy', 6000),
('0005435006804', 8385, 'Economy', 6600),
('0005432328231', 31227, 'Economy', 6300),
('0005432423992', 13325, 'Economy', 4200),
('0005432901369', 9589, 'Economy', 10900),
('0005432817192', 9589, 'Economy', 10900),
('0005433397581', 19273, 'Economy', 11000),
('0005435091978', 1083, 'Economy', 11200),
('0005435461790', 5542, 'Economy', 11800),
('0005435765143', 13450, 'Economy', 11800),
('0005433007935', 1821, 'Economy', 16200),
('0005432081447', 5548, 'Economy', 33300),
('0005433845709', 13867, 'Economy', 33300),
('0005435918607', 27296, 'Economy', 12700),
('0005435126018', 14772, 'Economy', 3200),
('0005435715316', 7124, 'Economy', 29000),
('0005435517613', 11386, 'Economy', 7400),
('0005434906840', 2277, 'Economy', 6700),
('0005434906410', 25611, 'Business', 20200),
('0005434906428', 25611, 'Business', 20200),
('0005433407511', 23069, 'Economy', 21700),
('0005434503747', 22917, 'Economy', 6900),
('0005433868046', 32664, 'Economy', 16800),
('0005434906410', 14977, 'Business', 18900),
('0005434906428', 14977, 'Economy', 6300),
('0005435718864', 15518, 'Business', 85200),
('0005435718861', 15518, 'Economy', 28400),
('0005435999079', 19678, 'Economy', 8100),
('0005435839216', 6012, 'Economy', 66400),
('0005432526368', 30598, 'Economy', 14000),
('0005433367567', 24858, 'Economy', 3300),
('0005434466410', 6566, 'Economy', 20900),
('0005434950469', 16284, 'Economy', 7200),
('0005435178482', 18436, 'Economy', 4900),
('0005433367337', 1687, 'Economy', 16700),
('0005433367567', 21705, 'Economy', 16700),
('0005435502152', 1549, 'Economy', 28700),
('0005432675014', 1199, 'Economy', 38300),
('0005433123651', 5689, 'Economy', 14400),
('0005432071549', 7612, 'Economy', 3700),
('0005433123651', 30372, 'Economy', 3700),
('0005434586250', 18544, 'Business', 70400),
('0005433192944', 18544, 'Economy', 23500),
('0005434343909', 11448, 'Economy', 4000),
('0005433496509', 20411, 'Economy', 4400),
('0005434877454', 14628, 'Business', 49700),
('0005434877474', 14628, 'Economy', 16600),
('0005434877496', 14628, 'Economy', 16600),
('0005433613994', 9281, 'Economy', 44300),
('0005433614019', 9281, 'Economy', 44300),
('0005433434236', 2350, 'Economy', 61500),
('0005434731137', 26188, 'Economy', 61500),
('0005432423664', 12926, 'Economy', 9200),
('0005434023155', 461, 'Economy', 8200),
('0005432044502', 2161, 'Economy', 11600),
('0005432231473', 2161, 'Economy', 11600),
('0005433035845', 24132, 'Economy', 11600),
('0005432277694', 295, 'Economy', 27900),
('0005434724484', 295, 'Economy', 27900),
('0005434723452', 9875, 'Comfort', 47400),
('0005433180884', 9875, 'Economy', 27900),
('0005434066995', 7744, 'Business', 42100),
('0005435612751', 5331, 'Economy', 14400),
('0005432133084', 5331, 'Economy', 14400),
('0005435612683', 5331, 'Economy', 14400),
('0005432459445', 8248, 'Economy', 6300),
('0005432382862', 4673, 'Economy', 3300),
('0005435517613', 21985, 'Economy', 19100),
('0005435252562', 28915, 'Economy', 6200),
('0005432890703', 423, 'Economy', 14800),
('0005432927936', 32465, 'Economy', 25700),
('0005434822553', 5249, 'Business', 84000),
('0005434558208', 5249, 'Comfort', 47600),
('0005434822516', 5249, 'Economy', 28000),
('0005434822551', 5249, 'Economy', 28000),
('0005434831067', 9893, 'Comfort', 47600),
('0005433180884', 27766, 'Economy', 3000),
('0005434550369', 27765, 'Business', 9100),
('0005435437761', 24589, 'Economy', 17000),
('0005435126018', 11505, 'Economy', 8800),
('0005435068630', 15499, 'Economy', 3800),
('0005435068592', 15499, 'Economy', 3800),
('0005434214140', 10704, 'Business', 61300),
('0005435006839', 5465, 'Economy', 9800),
('0005435038687', 12980, 'Economy', 9800),
('0005432462497', 28019, 'Economy', 35600),
('0005433434237', 26518, 'Economy', 6200),
('0005435652656', 21726, 'Economy', 3300),
('0005433784651', 9378, 'Business', 186200),
('0005433763080', 9378, 'Economy', 62100),
('0005434479930', 16595, 'Economy', 23100),
('0005432706552', 2961, 'Business', 10300),
('0005432706558', 2961, 'Economy', 3800),
('0005433123651', 2961, 'Economy', 3400),
('0005432706551', 2961, 'Economy', 3400),
('0005432261535', 209, 'Economy', 6700),
('0005432044502', 7960, 'Economy', 6700),
('0005433101688', 7960, 'Economy', 6700),
('0005433101721', 7960, 'Economy', 6700),
('0005432817020', 7958, 'Economy', 6700),
('0005434877454', 3485, 'Economy', 11700),
('0005434877496', 3485, 'Economy', 11700),
('0005434877474', 3485, 'Economy', 11700),
('0005432799016', 14585, 'Economy', 11700),
('0005435125662', 14585, 'Economy', 11700),
('0005435914690', 14585, 'Economy', 11700),
('0005434937822', 14585, 'Economy', 11700),
('0005433960421', 6910, 'Economy', 7100),
('0005433784651', 5130, 'Economy', 6000),
('0005433614097', 5130, 'Economy', 6000),
('0005435006839', 8370, 'Economy', 6000),
('0005432424028', 13365, 'Economy', 4200),
('0005432423664', 30804, 'Economy', 4200),
('0005432817020', 29010, 'Business', 32600),
('0005433715565', 7468, 'Economy', 10700),
('0005433715190', 29203, 'Economy', 10700),
('0005435091994', 1066, 'Business', 30600),
('0005432390036', 1344, 'Business', 101000),
('0005435765738', 5497, 'Economy', 11800),
('0005435725556', 5497, 'Economy', 12900),
('0005435765715', 5497, 'Economy', 11800),
('0005435462107', 13472, 'Economy', 11800),
('0005433007826', 1826, 'Economy', 16200),
('0005433846259', 5576, 'Economy', 33300),
('0005435282288', 13854, 'Economy', 33300),
('0005433845700', 13854, 'Economy', 33300),
('0005432567110', 4746, 'Economy', 13600),
('0005433342307', 11091, 'Economy', 7900),
('0005433342389', 11091, 'Economy', 7900),
('0005435125662', 11002, 'Business', 9500),
('0005435554144', 14675, 'Economy', 3200),
('0005432862237', 28083, 'Economy', 12400),
('0005434184647', 29867, 'Economy', 7200),
('0005435696915', 24717, 'Economy', 18100),
('0005435696949', 24717, 'Economy', 18100),
('0005433724738', 21598, 'Economy', 4400),
('0005434136844', 28529, 'Business', 23100),
('0005432382862', 30488, 'Economy', 3300),
('0005432799016', 12116, 'Economy', 4900),
('0005434299161', 26921, 'Economy', 16400),
('0005432604041', 6452, 'Economy', 15000),
('0005432604014', 6452, 'Economy', 15000),
('0005434906840', 25870, 'Economy', 6300),
('0005433007935', 22845, 'Economy', 17400),
('0005435487660', 15815, 'Economy', 8100),
('0005435472665', 18078, 'Business', 199300),
('0005432892739', 19947, 'Economy', 55200),
('0005432892728', 19947, 'Economy', 50100),
('0005433367636', 24827, 'Economy', 3300),
('0005433367606', 24827, 'Economy', 3300),
('0005434979591', 2059, 'Economy', 10500),
('0005435696949', 16255, 'Economy', 7200),
('0005435696915', 16255, 'Economy', 7200),
('0005432661899', 21841, 'Economy', 30700),
('0005433367606', 21663, 'Business', 50000),
('0005433367636', 21663, 'Economy', 16700),
('0005435487660', 19561, 'Economy', 41500),
('0005434565726', 20900, 'Economy', 28700),
('0005435225462', 7176, 'Economy', 14300),
('0005433156641', 1149, 'Economy', 13900),
('0005435907472', 32923, 'Business', 44200),
('0005433194834', 32923, 'Economy', 14700),
('0005435784873', 13768, 'Economy', 3100),
('0005433524961', 1381, 'Economy', 23500),
('0005433192812', 1381, 'Economy', 23500),
('0005432927936', 18551, 'Economy', 23500),
('0005433724738', 18551, 'Economy', 23500),
('0005433415417', 1290, 'Economy', 66600),
('0005433415543', 17983, 'Business', 199800),
('0005432783397', 5620, 'Economy', 9300),
('0005432783421', 5620, 'Economy', 9300),
('0005433496766', 6273, 'Economy', 4000),
('0005434877527', 14597, 'Economy', 16600),
('0005434877564', 14597, 'Economy', 16600),
('0005432966759', 29169, 'Economy', 11000),
('0005433614097', 9324, 'Economy', 44300),
('0005433633317', 25251, 'Economy', 44300),
('0005435947054', 4221, 'Economy', 64400),
('0005433568614', 307, 'Economy', 7200),
('0005433074497', 11583, 'Economy', 7200),
('0005435982003', 2376, 'Economy', 61500),
('0005433461573', 1526, 'Economy', 13000),
('0005434374347', 1526, 'Economy', 13000),
('0005434374317', 1526, 'Economy', 13000),
('0005434022678', 12649, 'Business', 24500),
('0005434022794', 12649, 'Economy', 8200),
('0005433057618', 12649, 'Economy', 8200),
('0005434022701', 12649, 'Economy', 8200),
('0005433922634', 2125, 'Economy', 11600),
('0005433035943', 24131, 'Economy', 11600),
('0005434731137', 272, 'Comfort', 47400),
('0005434724628', 272, 'Economy', 27900),
('0005434724559', 272, 'Economy', 27900),
('0005434550369', 9825, 'Comfort', 47400),
('0005434723903', 9825, 'Economy', 27900),
('0005432150139', 7766, 'Economy', 14000),
('0005432527096', 7766, 'Economy', 14000),
('0005435423687', 5319, 'Economy', 14400),
('0005434244755', 10885, 'Economy', 14400),
('0005433633588', 3398, 'Economy', 6900),
('0005433507054', 3398, 'Economy', 6300),
('0005433507047', 3398, 'Economy', 6300),
('0005432181568', 3398, 'Economy', 6300),
('0005432181564', 3398, 'Economy', 6300),
('0005432459538', 8334, 'Economy', 6300),
('0005432459503', 8334, 'Economy', 6300),
('0005433633317', 8340, 'Economy', 6300),
('0005433804950', 8340, 'Economy', 6300),
('0005435252411', 7405, 'Economy', 6200),
('0005432838564', 28946, 'Economy', 6200),
('0005435252568', 28946, 'Economy', 6200),
('0005432359735', 21029, 'Economy', 12200),
('0005435176894', 21029, 'Economy', 12200),
('0005432604041', 21412, 'Economy', 6600),
('0005432604014', 21412, 'Economy', 6600),
('0005435372353', 5271, 'Economy', 28000),
('0005435372763', 9934, 'Comfort', 47600),
('0005434821519', 9934, 'Economy', 28000),
('0005434213727', 9554, 'Economy', 10900),
('0005434214140', 28588, 'Economy', 10900),
('0005434639144', 1973, 'Economy', 19000),
('0005434639150', 1973, 'Economy', 19000),
('0005434600604', 6062, 'Economy', 23200),
('0005435326641', 18611, 'Economy', 23200),
('0005434558208', 10574, 'Economy', 3000),
('0005435125788', 31871, 'Economy', 8800),
('0005435068249', 13177, 'Economy', 3800),
('0005434214208', 10736, 'Economy', 22500),
('0005435039302', 5479, 'Economy', 9800),
('0005435039301', 5479, 'Economy', 9800),
('0005435039269', 5479, 'Economy', 9800),
('0005434426168', 20222, 'Economy', 17600),
('0005433434236', 26549, 'Economy', 6200),
('0005433367337', 21743, 'Economy', 3300),
('0005433784687', 9352, 'Economy', 62100),
('0005433804950', 26233, 'Business', 186200),
('0005433960421', 25930, 'Economy', 12100),
('0005433289800', 21965, 'Economy', 17000),
('0005435502152', 20908, 'Economy', 19100),
('0005432880712', 30064, 'Economy', 3400),
('0005434979357', 27518, 'Economy', 3600),
('0005435068249', 15304, 'Economy', 9000),
('0005433101231', 67, 'Business', 20000),
('0005433101326', 67, 'Economy', 6700),
('0005432261562', 229, 'Economy', 6700),
('0005433101754', 8041, 'Economy', 6700),
('0005433101774', 8041, 'Economy', 6700),
('0005434877527', 3508, 'Business', 35000),
('0005434877564', 3508, 'Economy', 11700),
('0005434426168', 14548, 'Economy', 11700),
('0005435229319', 6831, 'Business', 87700),
('0005432645895', 6831, 'Economy', 29200),
('0005434947958', 5780, 'Economy', 6800),
('0005434244755', 5235, 'Economy', 6600),
('0005433784687', 5190, 'Economy', 6000),
('0005432105211', 5190, 'Economy', 6000),
('0005433614174', 5190, 'Economy', 6000),
('0005434264947', 5139, 'Economy', 6000),
('0005433202267', 12588, 'Economy', 14800),
('0005432382862', 31255, 'Business', 18900),
('0005432822102', 28979, 'Economy', 10900),
('0005433715364', 29248, 'Economy', 10700),
('0005434184647', 11639, 'Economy', 12200),
('0005434182098', 11639, 'Economy', 12200),
('0005433342389', 17059, 'Business', 30600),
('0005433342307', 17059, 'Economy', 10200),
('0005432851864', 18266, 'Business', 101000),
('0005432851870', 18266, 'Economy', 33700),
('0005432851875', 18266, 'Economy', 33700),
('0005433989731', 30657, 'Economy', 13400),
('0005434066995', 30657, 'Economy', 13400),
('0005433686623', 9046, 'Economy', 17600),
('0005434831067', 5515, 'Business', 35300),
('0005435765129', 13485, 'Economy', 11800),
('0005434264947', 13485, 'Economy', 11800),
('0005434831120', 13485, 'Economy', 11800),
('0005433007824', 1847, 'Economy', 16200),
('0005432756812', 25336, 'Economy', 27900),
('0005435282067', 5591, 'Economy', 33300),
('0005435282335', 13853, 'Economy', 33300),
('0005434620440', 7851, 'Economy', 15100),
('0005432459445', 4714, 'Business', 40900),
('0005432459030', 30561, 'Economy', 13600),
('0005433342403', 11104, 'Economy', 7900),
('0005433507054', 9069, 'Economy', 8900),
('0005433507047', 9069, 'Economy', 8900),
('0005435715342', 7115, 'Economy', 29000),
('0005435178482', 27096, 'Economy', 29000),
('0005432620938', 2529, 'Economy', 12400),
('0005435696873', 24732, 'Economy', 18100),
('0005434137553', 7348, 'Business', 23100),
('0005434137552', 7348, 'Economy', 7700),
('0005434137588', 7348, 'Economy', 7700),
('0005435293087', 7080, 'Economy', 16400),
('0005435293093', 7080, 'Economy', 16400),
('0005434299174', 26910, 'Business', 49100),
('0005433007826', 22854, 'Economy', 17400),
('0005433475639', 23859, 'Economy', 13500),
('0005434066538', 30619, 'Economy', 15400),
('0005435213104', 30619, 'Economy', 14000),
('0005432211457', 30619, 'Economy', 14000),
('0005434979610', 2039, 'Economy', 9500),
('0005434979357', 23550, 'Economy', 9500),
('0005434137553', 28757, 'Economy', 3200),
('0005434137588', 28757, 'Economy', 3200),
('0005434137552', 28757, 'Economy', 3200),
('0005433511846', 16174, 'Economy', 14600),
('0005435916151', 16258, 'Economy', 7200),
('0005435696873', 16258, 'Economy', 7200),
('0005435652817', 1657, 'Economy', 16700),
('0005433367383', 1657, 'Economy', 16700),
('0005432661899', 26326, 'Economy', 6000),
('0005432638969', 25059, 'Business', 87300),
('0005432905046', 3085, 'Economy', 5900),
('0005434309660', 6230, 'Business', 124600),
('0005435999168', 6230, 'Economy', 41500),
('0005435508295', 1593, 'Business', 86000),
('0005435517811', 1593, 'Economy', 28700),
('0005434565702', 20853, 'Economy', 28700),
('0005432692675', 17487, 'Economy', 38300),
('0005435706114', 27026, 'Business', 86800),
('0005433261404', 1319, 'Business', 203300),
('0005434964113', 1319, 'Economy', 67800),
('0005435784745', 13790, 'Economy', 3100),
('0005433449829', 7643, 'Economy', 3700),
('0005432692675', 30358, 'Economy', 3700),
('0005432720609', 30357, 'Economy', 3700),
('0005432720532', 30357, 'Economy', 3700),
('0005432783472', 5640, 'Economy', 9300),
('0005434925651', 6300, 'Economy', 4000),
('0005434925608', 6300, 'Economy', 4000),
('0005434925458', 20406, 'Economy', 4000),
('0005432783397', 15413, 'Economy', 13700),
('0005432783421', 15413, 'Economy', 13700),
('0005434876959', 10066, 'Business', 49700),
('0005433680277', 2800, 'Economy', 11000),
('0005433614174', 9326, 'Business', 132900),
('0005433633588', 9326, 'Economy', 44300),
('0005433633280', 25217, 'Economy', 44300),
('0005433613557', 25217, 'Economy', 44300),
('0005433577623', 25217, 'Economy', 44300),
('0005433613457', 25217, 'Economy', 44300),
('0005435856141', 4216, 'Economy', 64400),
('0005433074337', 308, 'Business', 21500),
('0005432947921', 308, 'Business', 21500),
('0005432984630', 2358, 'Economy', 61500),
('0005433753909', 2358, 'Economy', 61500),
('0005432984658', 2358, 'Economy', 61500),
('0005435981774', 26179, 'Economy', 61500),
('0005432424165', 590, 'Economy', 10100),
('0005433057626', 12688, 'Economy', 8200),
('0005434724746', 302, 'Economy', 27900),
('0005434724689', 302, 'Economy', 27900),
('0005434724742', 302, 'Economy', 27900),
('0005433289800', 9836, 'Economy', 27900),
('0005434723968', 9836, 'Economy', 27900),
('0005432527174', 7720, 'Economy', 14000),
('0005432527225', 7720, 'Economy', 14000),
('0005434067095', 7720, 'Economy', 14000),
('0005435613007', 5310, 'Economy', 14400),
('0005435612993', 5310, 'Economy', 14400),
('0005435612982', 5310, 'Economy', 14400),
('0005435423660', 5310, 'Economy', 14400),
('0005432459030', 3394, 'Economy', 6300),
('0005432181584', 3394, 'Economy', 6300),
('0005433633280', 8187, 'Economy', 6900),
('0005433194834', 4582, 'Business', 9900),
('0005432382951', 4582, 'Economy', 3300),
('0005435990518', 15758, 'Economy', 48400),
('0005432360047', 6371, 'Economy', 12200),
('0005434149653', 20995, 'Economy', 12200),
('0005432604014', 31683, 'Economy', 6600),
('0005433473207', 6681, 'Economy', 12700),
('0005435257146', 6681, 'Economy', 12700),
('0005433524961', 18991, 'Economy', 25700),
('0005434831120', 5242, 'Economy', 28000),
('0005434831077', 9931, 'Economy', 28000),
('0005435372834', 9931, 'Economy', 28000),
('0005435372886', 9931, 'Economy', 28000),
('0005435372879', 9931, 'Economy', 28000),
('0005434214208', 28644, 'Economy', 10900),
('0005433202267', 23266, 'Economy', 19000),
('0005434550676', 27721, 'Economy', 3000),
('0005435254461', 19293, 'Economy', 11700),
('0005435217684', 6727, 'Economy', 17000),
('0005434213727', 28664, 'Economy', 20400),
('0005435039366', 5469, 'Economy', 9800),
('0005435006651', 12962, 'Business', 29500),
('0005434229233', 12962, 'Economy', 9800),
('0005435039114', 12962, 'Economy', 9800),
('0005435982003', 26497, 'Economy', 6200),
('0005435981774', 26712, 'Economy', 6200),
('0005433654729', 4321, 'Economy', 30200),
('0005433784701', 9380, 'Economy', 62100),
('0005433959977', 24243, 'Economy', 12100),
('0005433165753', 928, 'Economy', 23100),
('0005435528936', 11233, 'Business', 57200),
('0005432692675', 2896, 'Economy', 3400),
('0005433194834', 29942, 'Economy', 3400),
('0005434979591', 23672, 'Economy', 3600),
('0005435126125', 3477, 'Comfort', 19900),
('0005434938028', 3477, 'Economy', 11700),
('0005435125788', 14546, 'Economy', 11700),
('0005434876959', 14546, 'Economy', 11700),
('0005433784701', 5152, 'Economy', 6000),
('0005435006651', 5150, 'Business', 18000),
('0005434229233', 5150, 'Economy', 6000),
('0005433688779', 5150, 'Economy', 6000),
('0005434149653', 5150, 'Economy', 6000),
('0005433613557', 8366, 'Economy', 6000),
('0005433613457', 8366, 'Economy', 6000),
('0005433689899', 8367, 'Economy', 6000),
('0005434638953', 12629, 'Economy', 14800),
('0005434639144', 23343, 'Economy', 14800),
('0005434639150', 23343, 'Economy', 14800),
('0005432382570', 21078, 'Economy', 6300),
('0005433642232', 2480, 'Economy', 29900),
('0005433568614', 11885, 'Economy', 35300),
('0005433568214', 25296, 'Economy', 35300),
('0005432430842', 14455, 'Economy', 39100),
('0005434656528', 12507, 'Business', 67200),
('0005433688779', 29235, 'Business', 32000),
('0005433342403', 17022, 'Economy', 10200),
('0005434081594', 12769, 'Business', 40300),
('0005434066538', 12769, 'Economy', 13400),
('0005432150139', 30695, 'Economy', 13400),
('0005435765330', 13471, 'Economy', 11800),
('0005435462183', 13471, 'Economy', 11800),
('0005435462204', 13471, 'Economy', 11800),
('0005432649359', 4122, 'Economy', 29400),
('0005433007923', 1818, 'Economy', 17900),
('0005433284937', 1818, 'Economy', 16200),
('0005433846065', 13857, 'Business', 99800),
('0005433845954', 13857, 'Economy', 33300),
('0005433845815', 13857, 'Economy', 33300),
('0005435784873', 27306, 'Business', 38000),
('0005432459503', 4724, 'Business', 40900),
('0005432459538', 4724, 'Economy', 13600),
('0005432567271', 4724, 'Economy', 13600),
('0005434081594', 30570, 'Economy', 13600),
('0005433342518', 11111, 'Economy', 7900),
('0005435125788', 10980, 'Business', 9500),
('0005435126125', 14702, 'Economy', 3200),
('0005435443253', 27081, 'Business', 86900),
('0005435540718', 11401, 'Economy', 6700),
('0005432382951', 30495, 'Economy', 3600),
('0005433449829', 30495, 'Economy', 3300),
('0005433868180', 4758, 'Economy', 17600),
('0005434663331', 3452, 'Economy', 22600),
('0005432604104', 6471, 'Economy', 15000),
('0005432604014', 21342, 'Economy', 15000),
('0005433008362', 14191, 'Economy', 17400),
('0005433008335', 14191, 'Economy', 17400),
('0005433008376', 14191, 'Economy', 17400),
('0005433007824', 22830, 'Economy', 17400),
('0005434925458', 14911, 'Economy', 7600),
('0005433284937', 23044, 'Business', 15700),
('0005432525803', 30586, 'Comfort', 23900),
('0005432525910', 30586, 'Economy', 14000),
('0005435213219', 30586, 'Economy', 14000),
('0005432526125', 30586, 'Economy', 15400),
('0005435652393', 24857, 'Business', 9800),
('0005433367700', 24857, 'Economy', 3300),
('0005433511833', 16164, 'Economy', 14600),
('0005435697191', 3668, 'Economy', 7200),
('0005432607546', 3954, 'Economy', 19300),
('0005435132764', 33118, 'Economy', 5400),
('0005435652393', 21678, 'Economy', 16700),
('0005433367700', 21678, 'Economy', 16700),
('0005433985731', 4180, 'Business', 21500),
('0005432328216', 31128, 'Economy', 5400),
('0005435502212', 1582, 'Economy', 28700),
('0005434565845', 1582, 'Economy', 28700),
('0005435528936', 20886, 'Economy', 28700),
('0005434435104', 1111, 'Economy', 13900),
('0005434406734', 20269, 'Economy', 4000),
('0005433123619', 5695, 'Economy', 14400),
('0005433123841', 15650, 'Economy', 14400),
('0005433123841', 7670, 'Economy', 3700),
('0005432692932', 7666, 'Economy', 4100),
('0005432692919', 7666, 'Economy', 3700),
('0005433123619', 30348, 'Economy', 3700),
('0005434343741', 29765, 'Economy', 4000),
('0005432783506', 5667, 'Economy', 9300),
('0005435850810', 4368, 'Economy', 6300),
('0005434925662', 6299, 'Economy', 4000),
('0005435242729', 12188, 'Economy', 13700),
('0005432783472', 15415, 'Economy', 13700),
('0005434163503', 9316, 'Economy', 44300),
('0005433577588', 25229, 'Economy', 48700),
('0005433613483', 25229, 'Economy', 44300),
('0005433074378', 312, 'Economy', 7200),
('0005433568214', 11582, 'Economy', 7200),
('0005435982080', 2326, 'Economy', 61500),
('0005432226026', 2326, 'Economy', 61500),
('0005435982054', 2326, 'Economy', 61500),
('0005433753496', 26181, 'Economy', 61500),
('0005433753346', 26181, 'Economy', 61500),
('0005433057679', 12693, 'Business', 24500),
('0005433057682', 12693, 'Economy', 8200),
('0005433922834', 2138, 'Economy', 11600),
('0005433922139', 24109, 'Economy', 11600),
('0005434724840', 265, 'Comfort', 47400),
('0005434550965', 265, 'Economy', 27900),
('0005434550676', 9869, 'Economy', 27900),
('0005432527355', 7737, 'Comfort', 23900),
('0005435212707', 7737, 'Economy', 14000),
('0005434067232', 7737, 'Economy', 14000),
('0005432069585', 7737, 'Economy', 14000),
('0005434656528', 5333, 'Economy', 14400),
('0005432363400', 10924, 'Economy', 14400),
('0005432166883', 10924, 'Economy', 14400),
('0005433633638', 3382, 'Economy', 6300),
('0005433805182', 3382, 'Economy', 6300),
('0005435540900', 1723, 'Economy', 19100),
('0005435540718', 21998, 'Economy', 19100),
('0005432073371', 7362, 'Economy', 6200),
('0005435252617', 28932, 'Economy', 6200),
('0005435990589', 8809, 'Business', 145300),
('0005434275928', 8809, 'Economy', 48400),
('0005432363400', 6398, 'Economy', 12200),
('0005432604104', 21455, 'Economy', 6600),
('0005432603890', 31699, 'Economy', 6600),
('0005432890696', 422, 'Economy', 14800),
('0005432890918', 12082, 'Economy', 16300),
('0005434822913', 5252, 'Economy', 28000),
('0005435661916', 9938, 'Economy', 28000),
('0005434822126', 9938, 'Economy', 30800),
('0005435372921', 9938, 'Economy', 28000),
('0005434756233', 9523, 'Economy', 10900),
('0005434638953', 23260, 'Economy', 19000),
('0005434600679', 6058, 'Business', 69700),
('0005435326601', 6058, 'Economy', 23200),
('0005434550567', 27768, 'Business', 9100),
('0005435126125', 11523, 'Economy', 8800),
('0005433397794', 13540, 'Business', 36600),
('0005433397806', 13540, 'Economy', 12200),
('0005435068326', 13159, 'Business', 11300),
('0005434755780', 10700, 'Economy', 20400),
('0005435006909', 5482, 'Economy', 9800),
('0005435039038', 12963, 'Economy', 9800),
('0005433255091', 16226, 'Economy', 7500),
('0005433367383', 21723, 'Economy', 3300),
('0005435652817', 21723, 'Economy', 3300),
('0005433805182', 9389, 'Business', 186200),
('0005433763128', 9389, 'Economy', 62100),
('0005434170858', 9389, 'Economy', 62100),
('0005433762997', 26228, 'Economy', 62100),
('0005433289816', 21944, 'Economy', 15400),
('0005435517811', 20922, 'Economy', 19100),
('0005435508295', 20922, 'Economy', 19100),
('0005433123619', 3031, 'Business', 10300),
('0005432692932', 29996, 'Economy', 3400),
('0005432692919', 29996, 'Economy', 3400),
('0005434979610', 23650, 'Economy', 3600),
('0005434979287', 27573, 'Economy', 4000),
('0005435068326', 15331, 'Economy', 9000),
('0005432261677', 38, 'Economy', 6700),
('0005432020119', 8031, 'Economy', 7300),
('0005433870718', 9667, 'Economy', 6900),
('0005435126167', 3522, 'Comfort', 19900),
('0005434426468', 3522, 'Economy', 11700),
('0005435625918', 14584, 'Comfort', 19900),
('0005435957625', 615, 'Economy', 4100),
('0005433960605', 6933, 'Economy', 7100),
('0005433959977', 25736, 'Economy', 7100),
('0005432166883', 5065, 'Economy', 6000),
('0005433613483', 8381, 'Business', 18000),
('0005434264775', 8382, 'Economy', 6000),
('0005435006909', 8382, 'Economy', 6000),
('0005432328216', 21068, 'Economy', 6300),
('0005432382951', 31229, 'Economy', 6300),
('0005432424165', 13352, 'Economy', 4200),
('0005432947921', 11851, 'Economy', 35300),
('0005433689899', 7460, 'Business', 32000),
('0005433715702', 7460, 'Economy', 10700),
('0005433715299', 29206, 'Economy', 10700),
('0005434182123', 11674, 'Economy', 12200),
('0005433456949', 1419, 'Economy', 11000),
('0005433397794', 19228, 'Economy', 11000),
('0005433397806', 19228, 'Economy', 11000),
('0005433342518', 17069, 'Economy', 10200),
('0005434067095', 30683, 'Business', 40300),
('0005434831077', 5499, 'Economy', 11800),
('0005433008335', 22584, 'Business', 48700),
('0005433008362', 22584, 'Business', 48700),
('0005433008376', 22584, 'Economy', 16200),
('0005435332282', 32998, 'Economy', 15100),
('0005435784745', 27329, 'Economy', 12700),
('0005434081777', 4709, 'Economy', 13600),
('0005432459048', 30549, 'Business', 40900),
('0005432459080', 30549, 'Economy', 13600),
('0005433342661', 11077, 'Business', 23600),
('0005433481125', 9061, 'Economy', 8900),
('0005433506963', 20446, 'Economy', 9800),
('0005435554112', 10964, 'Economy', 3200),
('0005435625918', 10964, 'Economy', 3200),
('0005435126167', 14744, 'Economy', 3200),
('0005433400953', 2262, 'Economy', 7400),
('0005434906439', 25626, 'Economy', 6700),
('0005432862237', 2524, 'Economy', 12400),
('0005434137767', 7333, 'Economy', 7700),
('0005434610167', 23108, 'Economy', 23900),
('0005434503624', 16673, 'Economy', 6900),
('0005435803221', 23630, 'Economy', 9800),
('0005432382570', 31298, 'Business', 9900),
('0005433109989', 26825, 'Economy', 15700),
('0005433868180', 32694, 'Economy', 18500),
('0005432603890', 21382, 'Economy', 15000),
('0005434906439', 14996, 'Economy', 6300),
('0005433008387', 14156, 'Economy', 17400),
('0005433007923', 22820, 'Economy', 17400),
('0005434925608', 20530, 'Economy', 7600),
('0005434925651', 20530, 'Economy', 7600),
('0005435999168', 19679, 'Economy', 8100),
('0005435839112', 18068, 'Economy', 66400),
('0005432526197', 30581, 'Economy', 14000),
('0005435652412', 24875, 'Economy', 3300),
('0005435949770', 6604, 'Economy', 18700),
('0005434979287', 23531, 'Economy', 9500),
('0005434137767', 28724, 'Business', 9700),
('0005432922468', 829, 'Economy', 14600),
('0005434950468', 16297, 'Economy', 7200),
('0005435132753', 33103, 'Economy', 5400),
('0005434503624', 22685, 'Economy', 16100),
('0005435652412', 21680, 'Economy', 16700),
('0005434466393', 23233, 'Economy', 20900),
('0005433985744', 4144, 'Economy', 7200),
('0005432638957', 25052, 'Economy', 29100),
('0005432639002', 25052, 'Economy', 29100),
('0005432328078', 31146, 'Economy', 5400),
('0005434565861', 1555, 'Business', 86000),
('0005432692919', 1209, 'Economy', 38300),
('0005432692932', 1209, 'Economy', 38300),
('0005432677519', 17468, 'Economy', 38300),
('0005432692589', 17468, 'Economy', 38300),
('0005432674939', 17468, 'Economy', 38300),
('0005435706303', 2464, 'Economy', 28900),
('0005433261518', 18236, 'Economy', 67800),
('0005434406792', 20300, 'Economy', 4000),
('0005434407028', 20300, 'Economy', 4000),
('0005432109692', 5698, 'Economy', 14400),
('0005434319336', 5698, 'Economy', 14400),
('0005434312291', 15667, 'Economy', 14400),
('0005433123852', 15667, 'Economy', 14400),
('0005435217684', 24979, 'Economy', 15500),
('0005433123852', 7549, 'Economy', 3700),
('0005432692589', 30340, 'Economy', 3700),
('0005432720593', 30339, 'Economy', 3700),
('0005435304141', 29752, 'Economy', 4000),
('0005433415454', 1267, 'Economy', 73200),
('0005435242729', 15374, 'Economy', 9300),
('0005435850878', 28874, 'Economy', 6300),
('0005434925318', 20384, 'Economy', 4000),
('0005435242752', 12214, 'Economy', 13700),
('0005432783506', 15416, 'Economy', 13700),
('0005434876786', 10119, 'Business', 49700),
('0005434877079', 10119, 'Economy', 16600),
('0005434877910', 14634, 'Economy', 16600),
('0005434163533', 9280, 'Economy', 44300),
('0005433633638', 9280, 'Economy', 44300),
('0005434163587', 25242, 'Business', 132900),
('0005433613749', 25242, 'Economy', 44300),
('0005433129228', 317, 'Economy', 7900),
('0005433568856', 317, 'Economy', 7200),
('0005433074578', 11601, 'Economy', 7900),
('0005433764672', 2329, 'Economy', 61500),
('0005433766627', 2329, 'Economy', 61500),
('0005435982131', 2329, 'Economy', 61500),
('0005435981829', 26198, 'Economy', 61500),
('0005433460427', 1501, 'Economy', 13000),
('0005433151012', 1501, 'Economy', 13000),
('0005433764672', 20156, 'Economy', 13000),
('0005432423780', 12847, 'Business', 27500),
('0005434028258', 12680, 'Economy', 9000),
('0005434022908', 12680, 'Economy', 8200),
('0005434028258', 2166, 'Business', 34700),
('0005433922932', 2166, 'Economy', 12700),
('0005433922075', 24122, 'Economy', 11600),
('0005433180785', 259, 'Business', 83700),
('0005433233532', 259, 'Comfort', 47400),
('0005435142520', 259, 'Economy', 27900),
('0005433233520', 259, 'Economy', 27900),
('0005433289816', 9820, 'Economy', 27900),
('0005434550567', 9820, 'Economy', 27900),
('0005433766627', 9820, 'Economy', 27900),
('0005432199217', 9820, 'Economy', 27900),
('0005434067295', 7771, 'Business', 42100),
('0005432069597', 7771, 'Economy', 14000),
('0005434067242', 7771, 'Economy', 14000),
('0005432527402', 7771, 'Economy', 14000),
('0005434343741', 10875, 'Economy', 14400),
('0005435612130', 10875, 'Economy', 14400),
('0005432459080', 3367, 'Economy', 6300),
('0005432459048', 3367, 'Economy', 6300),
('0005433506963', 8239, 'Economy', 6300),
('0005433804941', 8258, 'Economy', 6300),
('0005433804923', 8258, 'Economy', 6300),
('0005432383025', 4599, 'Economy', 3300),
('0005432383052', 4599, 'Economy', 3300),
('0005432382570', 30103, 'Business', 9900),
('0005435252533', 7395, 'Business', 18500),
('0005434458573', 17711, 'Economy', 3100),
('0005432603806', 31679, 'Economy', 6600),
('0005435372563', 5301, 'Business', 84000),
('0005435149972', 5301, 'Economy', 28000),
('0005434823115', 5301, 'Economy', 28000),
('0005434558232', 5301, 'Economy', 28000),
('0005434821572', 9925, 'Economy', 28000),
('0005434755780', 28646, 'Economy', 10900),
('0005434760156', 10807, 'Economy', 8900),
('0005434550965', 10654, 'Economy', 3000),
('0005434550431', 27676, 'Economy', 3000),
('0005434550453', 27676, 'Economy', 3000),
('0005435661916', 6719, 'Economy', 17000),
('0005435437851', 24610, 'Economy', 17000),
('0005435681500', 24610, 'Economy', 17000),
('0005435437853', 24610, 'Economy', 17000),
('0005435126167', 11557, 'Economy', 8800),
('0005433397872', 13563, 'Economy', 12200),
('0005435925241', 13183, 'Economy', 3800),
('0005434755877', 10728, 'Economy', 20400),
('0005434756233', 28682, 'Economy', 20400),
('0005434229076', 5452, 'Economy', 9800),
('0005435039161', 12968, 'Business', 29500),
('0005435039105', 12968, 'Economy', 9800),
('0005435554112', 14851, 'Business', 52900),
('0005434426468', 14851, 'Economy', 17600),
('0005435902635', 20227, 'Economy', 17600),
('0005435982054', 26531, 'Business', 18500),
('0005435982080', 26531, 'Economy', 6200),
('0005435981829', 26729, 'Economy', 6800),
('0005433804923', 26274, 'Business', 186200),
('0005433804941', 26274, 'Economy', 62100),
('0005433960605', 25943, 'Business', 36400),
('0005433985731', 25943, 'Economy', 12100),
('0005435502212', 20943, 'Economy', 19100),
('0005432692589', 2951, 'Economy', 3400),
('0005433123841', 30018, 'Economy', 3400),
('0005432706536', 30018, 'Economy', 3400),
('0005432880752', 30018, 'Economy', 3400),
('0005435925241', 15275, 'Business', 26900),
('0005432677519', 125, 'Economy', 6700),
('0005432919578', 125, 'Economy', 6700),
('0005433101489', 125, 'Economy', 6700),
('0005432261737', 126, 'Economy', 6700),
('0005433101938', 8115, 'Economy', 6700),
('0005434877910', 3506, 'Economy', 11700),
('0005432611693', 3506, 'Economy', 11700),
('0005434876786', 14591, 'Economy', 11700),
('0005435902635', 14591, 'Economy', 11700),
('0005434877079', 14591, 'Economy', 11700),
('0005434096713', 11828, 'Economy', 13400),
('0005435797321', 29340, 'Business', 12600),
('0005433614412', 4989, 'Economy', 6000),
('0005434173501', 4987, 'Economy', 6000),
('0005434312291', 4987, 'Economy', 6000),
('0005433613749', 8401, 'Economy', 6000),
('0005434229076', 8402, 'Economy', 6000),
('0005432328078', 21052, 'Economy', 6300),
('0005432423780', 30816, 'Business', 12700),
('0005432611693', 15127, 'Economy', 11000),
('0005434654292', 12549, 'Business', 67200),
('0005434654299', 12549, 'Economy', 22400),
('0005433715744', 7450, 'Economy', 10700),
('0005433397872', 19266, 'Economy', 11000),
('0005434954592', 7244, 'Economy', 5800),
('0005434351483', 29658, 'Economy', 14000),
('0005433342661', 17050, 'Economy', 10200),
('0005432390059', 1335, 'Economy', 33700),
('0005434081777', 30668, 'Economy', 13400),
('0005434067232', 30668, 'Economy', 14800),
('0005435722045', 5527, 'Economy', 12900),
('0005434264775', 5527, 'Economy', 11800),
('0005433008387', 22580, 'Economy', 16200),
('0005433846457', 5552, 'Economy', 33300),
('0005434173501', 13847, 'Economy', 33300),
('0005434620513', 7810, 'Economy', 15100),
('0005434620380', 32996, 'Economy', 15100),
('0005435785212', 4301, 'Economy', 12700),
('0005432213591', 30520, 'Economy', 13600),
('0005435722045', 13596, 'Economy', 9900),
('0005433342706', 11098, 'Economy', 7900),
('0005432632621', 28173, 'Economy', 26400),
('0005435540738', 11380, 'Business', 20200),
('0005435517689', 11380, 'Economy', 6700),
('0005435540900', 22247, 'Business', 20200),
('0005433400942', 2313, 'Economy', 6700),
('0005432862273', 28036, 'Economy', 12400),
('0005433129228', 12011, 'Economy', 6600),
('0005435697191', 16493, 'Economy', 18100),
('0005434137790', 7311, 'Economy', 7700),
('0005434137793', 7311, 'Economy', 7700),
('0005435808198', 1914, 'Economy', 21700),
('0005434988697', 6646, 'Economy', 9800),
('0005435803229', 23645, 'Economy', 9800),
('0005432383025', 30497, 'Economy', 3300),
('0005432383052', 30497, 'Economy', 3300),
('0005434287198', 2391, 'Economy', 17200),
('0005434286977', 26873, 'Economy', 17200),
('0005435856141', 26625, 'Economy', 22800),
('0005434406734', 26912, 'Economy', 16400),
('0005432603806', 21367, 'Economy', 15000),
('0005434925318', 14919, 'Economy', 8400),
('0005434925662', 20529, 'Business', 22900),
('0005435487757', 15825, 'Economy', 8100),
('0005435839349', 6006, 'Economy', 66400),
('0005435839343', 6006, 'Economy', 66400),
('0005435839029', 18034, 'Economy', 66400),
('0005432537052', 18034, 'Economy', 66400),
('0005432159842', 30592, 'Comfort', 23900),
('0005435213326', 30592, 'Economy', 14000),
('0005433367793', 24844, 'Economy', 3300),
('0005434137793', 28759, 'Economy', 3200),
('0005434137790', 28759, 'Economy', 3200),
('0005434516043', 19095, 'Economy', 23600),
('0005435852535', 4033, 'Economy', 12300),
('0005435697271', 3680, 'Economy', 7200),
('0005435697259', 3680, 'Economy', 7200),
('0005432609717', 3942, 'Economy', 19300),
('0005435132847', 7916, 'Economy', 5400),
('0005435132854', 7916, 'Economy', 5400),
('0005434504025', 6557, 'Economy', 16100),
('0005433367793', 21676, 'Economy', 16700),
('0005433461573', 20240, 'Economy', 67100),
('0005433460427', 20240, 'Economy', 67100),
('0005432328552', 3072, 'Economy', 5400),
('0005432328575', 3072, 'Economy', 5400),
('0005435487757', 19578, 'Economy', 41500),
('0005433158122', 17558, 'Economy', 12300),
('0005434565879', 1592, 'Economy', 31500),
('0005432692753', 17474, 'Economy', 38300),
('0005432692681', 17474, 'Economy', 38300),
('0005434435135', 1130, 'Economy', 13900),
('0005435785212', 27439, 'Economy', 3100),
('0005434407125', 20287, 'Economy', 4000),
('0005434407542', 26986, 'Economy', 4000),
('0005432692989', 7695, 'Economy', 3700),
('0005432692980', 7695, 'Economy', 3700),
('0005432692681', 30332, 'Economy', 3700),
('0005432692753', 30332, 'Economy', 3700),
('0005435824399', 17991, 'Economy', 66600),
('0005435242752', 15385, 'Economy', 9300),
('0005434925369', 20389, 'Economy', 4000),
('0005432783250', 12189, 'Economy', 13700),
('0005435242785', 12189, 'Economy', 13700),
('0005434877940', 14641, 'Economy', 16600),
('0005433680427', 2807, 'Economy', 11000),
('0005433614412', 9295, 'Economy', 44300),
('0005433577768', 9295, 'Economy', 44300),
('0005433613889', 25234, 'Economy', 44300),
('0005433614097', 25234, 'Economy', 44300),
('0005432571314', 26573, 'Economy', 64400),
('0005433151031', 1539, 'Economy', 13000),
('0005432302319', 12885, 'Economy', 9200),
('0005433158122', 12885, 'Economy', 9200),
('0005433057429', 476, 'Economy', 8200),
('0005434023528', 476, 'Economy', 8200),
('0005434023515', 476, 'Economy', 8200),
('0005434022963', 12692, 'Economy', 8200),
('0005433922232', 24086, 'Economy', 11600),
('0005434725167', 282, 'Economy', 27900),
('0005433126787', 282, 'Economy', 27900),
('0005434550453', 9862, 'Economy', 27900),
('0005434724484', 9862, 'Economy', 27900),
('0005434550431', 9862, 'Economy', 27900),
('0005432537052', 7769, 'Economy', 14000),
('0005434067379', 7769, 'Economy', 14000),
('0005435611956', 10929, 'Economy', 14400),
('0005435304141', 10929, 'Economy', 14400),
('0005432459706', 8335, 'Business', 18800),
('0005435517689', 21991, 'Business', 57200),
('0005435540738', 21991, 'Economy', 19100),
('0005434458573', 28919, 'Economy', 6200),
('0005434149546', 6417, 'Economy', 12200),
('0005433473224', 6696, 'Economy', 14000),
('0005432890743', 414, 'Economy', 14800),
('0005432394093', 5270, 'Economy', 28000),
('0005434756304', 9559, 'Economy', 12000),
('0005434213931', 9559, 'Economy', 10900),
('0005434756305', 9559, 'Economy', 10900),
('0005434755877', 28595, 'Economy', 10900),
('0005434639255', 1976, 'Economy', 19000),
('0005433180785', 10662, 'Economy', 3000),
('0005434558232', 10662, 'Economy', 3000),
('0005434550536', 27751, 'Economy', 3000),
('0005433397581', 19405, 'Economy', 12200),
('0005435925252', 13170, 'Economy', 3800),
('0005435068229', 13170, 'Economy', 3800),
('0005435808086', 29483, 'Economy', 24700),
('0005435039587', 5428, 'Economy', 9800),
('0005435982131', 26544, 'Business', 18500),
('0005433686623', 19511, 'Economy', 19100),
('0005433255052', 910, 'Economy', 7500),
('0005434943246', 16208, 'Economy', 7500),
('0005433784848', 9388, 'Economy', 62100),
('0005434171006', 26249, 'Economy', 62100),
('0005434217902', 9493, 'Economy', 17900),
('0005433985744', 25944, 'Economy', 12100),
('0005434480036', 16554, 'Economy', 23100),
('0005434479945', 16554, 'Economy', 23100),
('0005433872440', 32539, 'Economy', 17200),
('0005435142520', 10345, 'Economy', 15400),
('0005435149972', 10345, 'Economy', 15400),
('0005433289834', 21939, 'Economy', 15400),
('0005435502085', 11191, 'Economy', 19100),
('0005432692753', 3059, 'Economy', 3400),
('0005432692681', 3059, 'Economy', 3400),
('0005432706551', 29914, 'Business', 10300),
('0005432692989', 29914, 'Business', 10300),
('0005433123852', 29914, 'Economy', 3400),
('0005432692980', 29914, 'Economy', 3400),
('0005434988697', 23661, 'Economy', 3600),
('0005435925252', 15286, 'Economy', 9000),
('0005435068229', 15286, 'Economy', 9000),
('0005432817393', 142, 'Economy', 6700),
('0005433101991', 7935, 'Business', 20000),
('0005434426506', 3496, 'Business', 35000),
('0005434877940', 3496, 'Economy', 12800),
('0005435216584', 31778, 'Economy', 25500),
('0005434467756', 4019, 'Economy', 21200),
('0005435933407', 4439, 'Economy', 12200),
('0005435163167', 29516, 'Economy', 12200),
('0005432645935', 6830, 'Economy', 29200),
('0005433404717', 2876, 'Economy', 4200),
('0005433960701', 6883, 'Economy', 7100),
('0005433784848', 4962, 'Economy', 6000),
('0005433613889', 8416, 'Business', 18000),
('0005433614097', 8416, 'Economy', 6000),
('0005434149546', 8417, 'Business', 18000),
('0005435286606', 8417, 'Economy', 6000),
('0005432383052', 31241, 'Economy', 6900),
('0005432383025', 31241, 'Economy', 6300),
('0005432817393', 9580, 'Economy', 10900),
('0005433568856', 11877, 'Economy', 35300),
('0005433812871', 14460, 'Business', 117400),
('0005434026700', 14460, 'Economy', 39100),
('0005432430842', 30827, 'Economy', 39100),
('0005433715794', 7430, 'Economy', 10700),
('0005433715370', 29221, 'Business', 32000),
('0005434095227', 8690, 'Economy', 12200),
('0005433397581', 1442, 'Economy', 11000),
('0005433341605', 1045, 'Economy', 10200),
('0005433341537', 1045, 'Economy', 10200),
('0005433342706', 17062, 'Economy', 10200),
('0005432390008', 18270, 'Economy', 33700),
('0005432159842', 12778, 'Business', 40300),
('0005434067242', 30649, 'Economy', 13400),
('0005434067295', 30649, 'Economy', 13400),
('0005435462025', 5492, 'Economy', 11800),
('0005433529266', 5492, 'Economy', 11800),
('0005435766068', 5492, 'Economy', 11800),
('0005435765407', 13491, 'Economy', 11800),
('0005432632621', 25087, 'Economy', 29400),
('0005435282432', 13875, 'Business', 99800),
('0005432567408', 4727, 'Economy', 15000),
('0005432567402', 4727, 'Economy', 13600),
('0005432566978', 30543, 'Economy', 13600),
('0005432567110', 30543, 'Economy', 13600),
('0005433342850', 11103, 'Economy', 7900),
('0005433342882', 11103, 'Economy', 7900),
('0005433341537', 17122, 'Economy', 7900),
('0005433341605', 17122, 'Economy', 7900),
('0005432919578', 9063, 'Economy', 8900),
('0005434907150', 2300, 'Economy', 6700),
('0005434906569', 25601, 'Economy', 6700),
('0005434137886', 7331, 'Economy', 8500),
('0005434608310', 6497, 'Economy', 17300),
('0005434608280', 22498, 'Economy', 17300),
('0005435314816', 19082, 'Economy', 22300),
('0005434407542', 7078, 'Economy', 16400),
('0005434406792', 26939, 'Economy', 16400),
('0005434407028', 26939, 'Economy', 16400),
('0005434906569', 14994, 'Economy', 6300),
('0005432607546', 22482, 'Economy', 14900),
('0005433008508', 14207, 'Economy', 17400),
('0005434925369', 14932, 'Economy', 7600),
('0005435487767', 15789, 'Economy', 8100),
('0005435839216', 18066, 'Business', 199300),
('0005432526160', 30628, 'Economy', 14000),
('0005434066995', 30628, 'Economy', 14000),
('0005432526610', 30628, 'Economy', 14000),
('0005435652607', 24859, 'Economy', 3300),
('0005434137553', 11943, 'Economy', 3200),
('0005434137886', 28744, 'Economy', 3200),
('0005435132864', 7887, 'Economy', 5400),
('0005433367636', 1656, 'Business', 50000),
('0005433367404', 1656, 'Economy', 16700),
('0005435652607', 21686, 'Economy', 16700),
('0005432328179', 31121, 'Business', 16100),
('0005435999230', 6175, 'Business', 124600),
('0005435487767', 19571, 'Economy', 41500),
('0005435502085', 20849, 'Economy', 31500),
('0005432692989', 1197, 'Business', 115000),
('0005432692980', 1197, 'Economy', 38300),
('0005435086816', 4061, 'Economy', 7500),
('0005434964176', 1314, 'Business', 203300),
('0005434625940', 4870, 'Business', 44200),
('0005434407086', 20299, 'Economy', 4000),
('0005434407099', 20299, 'Economy', 4400),
('0005433123892', 15651, 'Business', 43300),
('0005433123892', 7581, 'Economy', 3700),
('0005434343909', 29791, 'Economy', 4000),
('0005432783681', 5665, 'Economy', 9300),
('0005432783250', 15367, 'Business', 27800),
('0005435242785', 15367, 'Economy', 9300),
('0005432783263', 12194, 'Business', 41200),
('0005432783421', 12194, 'Economy', 13700),
('0005433680032', 29160, 'Economy', 11000),
('0005433613900', 25212, 'Economy', 44300),
('0005433074497', 324, 'Economy', 7200),
('0005432984760', 2355, 'Economy', 61500),
('0005433753693', 26172, 'Economy', 61500),
('0005432985023', 26172, 'Economy', 61500),
('0005434374582', 1540, 'Economy', 13000),
('0005434374576', 1540, 'Economy', 13000),
('0005434374091', 20151, 'Economy', 13000),
('0005434374317', 20151, 'Economy', 13000),
('0005432282852', 512, 'Economy', 9200),
('0005434023576', 430, 'Economy', 8200),
('0005433035845', 2169, 'Economy', 12700),
('0005433923065', 2169, 'Economy', 11600),
('0005433036200', 24096, 'Business', 34700),
('0005434725235', 305, 'Business', 83700),
('0005433126794', 305, 'Business', 83700),
('0005433289751', 305, 'Business', 83700),
('0005433113511', 305, 'Economy', 27900),
('0005434725202', 305, 'Economy', 27900),
('0005433289834', 9872, 'Economy', 27900),
('0005434550536', 9872, 'Economy', 27900),
('0005434067454', 7736, 'Economy', 14000),
('0005435212608', 7736, 'Economy', 14000),
('0005435613447', 5314, 'Comfort', 24400),
('0005435613462', 5314, 'Economy', 14400),
('0005435612751', 10916, 'Economy', 14400),
('0005432165025', 10916, 'Economy', 14400),
('0005435612203', 10916, 'Economy', 14400),
('0005433805290', 3349, 'Economy', 6300),
('0005432459758', 8201, 'Economy', 6300),
('0005432727786', 30212, 'Economy', 3300),
('0005435529229', 1749, 'Economy', 19100),
('0005434275975', 8794, 'Business', 145300),
('0005435990589', 15724, 'Economy', 48400),
('0005432360290', 6399, 'Business', 36600),
('0005432360268', 6399, 'Economy', 12200),
('0005432603936', 31711, 'Economy', 6600),
('0005432890977', 12060, 'Business', 44500),
('0005434823387', 5283, 'Comfort', 47600),
('0005434823338', 5283, 'Economy', 28000),
('0005434823280', 5283, 'Economy', 28000),
('0005434822551', 9932, 'Economy', 30800),
('0005435149864', 9932, 'Economy', 28000),
('0005434760170', 10820, 'Economy', 8900),
('0005434600754', 6075, 'Economy', 23200),
('0005434550654', 27707, 'Economy', 3000),
('0005433459177', 19339, 'Economy', 11700),
('0005435682059', 6728, 'Economy', 17000),
('0005435126018', 31855, 'Economy', 8800),
('0005435925270', 13178, 'Economy', 3800),
('0005435808198', 23188, 'Economy', 24700),
('0005434214458', 10703, 'Economy', 20400),
('0005434756304', 28708, 'Economy', 20400),
('0005434756305', 28708, 'Economy', 20400),
('0005434213931', 28708, 'Economy', 20400),
('0005435039610', 5427, 'Economy', 9800),
('0005434426506', 14868, 'Economy', 17600),
('0005433763173', 9333, 'Economy', 62100),
('0005433784883', 9333, 'Economy', 62100),
('0005433805290', 9333, 'Economy', 62100),
('0005433784588', 26234, 'Economy', 62100),
('0005433960701', 25922, 'Economy', 12100),
('0005433165872', 16603, 'Economy', 23100),
('0005435149864', 21964, 'Economy', 15400),
('0005435502152', 11234, 'Economy', 19100),
('0005435068974', 3581, 'Business', 26900),
('0005435925270', 15284, 'Economy', 9000),
('0005433101540', 159, 'Business', 20000),
('0005432261809', 160, 'Business', 20000),
('0005432901575', 8129, 'Business', 20000),
('0005432817059', 8129, 'Economy', 7300),
('0005432817192', 8129, 'Economy', 6700),
('0005433420385', 15152, 'Economy', 4100),
('0005433960768', 6850, 'Economy', 7100),
('0005433784883', 5053, 'Business', 18000),
('0005433614536', 5053, 'Economy', 6000),
('0005433784588', 8430, 'Economy', 6000),
('0005433613900', 8431, 'Economy', 6000),
('0005434639255', 23378, 'Economy', 14800),
('0005432328179', 21060, 'Economy', 6300),
('0005432382621', 21060, 'Economy', 6300),
('0005432328552', 31224, 'Economy', 6300),
('0005432328575', 31224, 'Economy', 6300),
('0005432817059', 28962, 'Economy', 10900),
('0005432817192', 28962, 'Economy', 10900),
('0005432901575', 28962, 'Economy', 10900),
('0005432948431', 25293, 'Business', 105900),
('0005432948422', 25293, 'Economy', 35300),
('0005435266102', 7428, 'Economy', 10700),
('0005433715565', 29247, 'Economy', 10700),
('0005434095246', 8707, 'Economy', 12200),
('0005433456928', 19245, 'Economy', 11000),
('0005434954599', 7234, 'Economy', 5800),
('0005433342850', 17044, 'Economy', 10200),
('0005433342882', 17044, 'Economy', 10200),
('0005435091978', 17044, 'Economy', 10200),
('0005434066995', 12813, 'Economy', 13400),
('0005434081647', 12813, 'Economy', 13400),
('0005434026700', 30681, 'Business', 40300),
('0005433812871', 30681, 'Economy', 13400),
('0005434067379', 30681, 'Economy', 13400),
('0005435766078', 5514, 'Economy', 11800),
('0005435462337', 13464, 'Economy', 11800),
('0005433008508', 22560, 'Economy', 16200),
('0005433846599', 5595, 'Business', 99800),
('0005433846563', 5595, 'Economy', 33300),
('0005433846131', 13855, 'Economy', 36600),
('0005434620383', 32982, 'Economy', 15100),
('0005435918644', 27305, 'Economy', 13900),
('0005432571314', 4742, 'Economy', 13600),
('0005432459706', 4742, 'Economy', 13600),
('0005432566921', 30563, 'Business', 40900),
('0005434081647', 30563, 'Business', 40900),
('0005432459538', 30563, 'Economy', 13600),
('0005432459303', 30563, 'Economy', 13600),
('0005433342913', 11121, 'Economy', 7900),
('0005432394093', 10181, 'Economy', 5800),
('0005435216584', 27064, 'Economy', 29000),
('0005435697271', 16486, 'Economy', 18100),
('0005435697259', 16486, 'Economy', 18100),
('0005435808086', 23114, 'Economy', 21700),
('0005434504025', 22933, 'Economy', 6900),
('0005433266627', 2213, 'Economy', 7000),
('0005433126787', 10791, 'Economy', 15600),
('0005433110034', 26841, 'Economy', 15700),
('0005434407125', 26934, 'Economy', 16400),
('0005432604269', 6470, 'Economy', 15000),
('0005432603936', 21376, 'Economy', 15000),
('0005434907150', 25838, 'Economy', 6900),
('0005432526202', 30631, 'Economy', 14000),
('0005432527355', 30631, 'Economy', 14000),
('0005435652656', 24867, 'Business', 9800),
('0005435652500', 24867, 'Economy', 3300),
('0005434137552', 11916, 'Economy', 3200),
('0005435312777', 6573, 'Economy', 20900),
('0005435652500', 21699, 'Economy', 16700),
('0005435652656', 21699, 'Economy', 16700),
('0005434466410', 23234, 'Economy', 20900),
('0005432658569', 17865, 'Business', 18000),
('0005432328200', 31123, 'Economy', 5400),
('0005432328198', 31123, 'Economy', 5400),
('0005435502152', 20866, 'Economy', 28700),
('0005432675014', 17492, 'Business', 115000),
('0005435706185', 27037, 'Economy', 31800),
('0005435907472', 4842, 'Economy', 14700),
('0005434625874', 32894, 'Economy', 14700),
('0005433192944', 1409, 'Economy', 23500),
('0005433415543', 1272, 'Economy', 73200),
('0005432783421', 15387, 'Business', 27800),
('0005432783263', 15387, 'Economy', 9300),
('0005432783506', 12215, 'Economy', 13700),
('0005432783681', 15421, 'Economy', 13700),
('0005433614536', 9318, 'Economy', 44300),
('0005432948422', 11600, 'Business', 21500),
('0005432948431', 11600, 'Economy', 7200),
('0005434022998', 12657, 'Economy', 8200),
('0005433233632', 273, 'Economy', 27900),
('0005434723893', 9821, 'Comfort', 47400),
('0005434724422', 9821, 'Economy', 27900),
('0005434724299', 9821, 'Economy', 27900),
('0005434550654', 9821, 'Economy', 27900),
('0005435424064', 5317, 'Business', 43100),
('0005435424124', 5317, 'Comfort', 24400),
('0005435424084', 5317, 'Economy', 14400),
('0005434343909', 10931, 'Economy', 14400),
('0005432459303', 3334, 'Economy', 6900),
('0005432459538', 3334, 'Economy', 6300),
('0005435884562', 3333, 'Economy', 6900),
('0005432604269', 21448, 'Economy', 6600),
('0005434214208', 9519, 'Economy', 10900),
('0005434214458', 28626, 'Economy', 10900),
('0005433397806', 19379, 'Economy', 12200),
('0005435068321', 13132, 'Economy', 3800),
('0005435068630', 13132, 'Economy', 3800),
('0005435068974', 15516, 'Economy', 3800),
('0005435006804', 12977, 'Economy', 9800),
('0005435006839', 12977, 'Economy', 9800),
('0005434943265', 16232, 'Economy', 7500),
('0005433367404', 21759, 'Economy', 3300),
('0005433367636', 21759, 'Economy', 3300),
('0005433763080', 26226, 'Economy', 62100),
('0005433960768', 25933, 'Economy', 12100),
('0005433289751', 10324, 'Economy', 17000),
('0005435502105', 11206, 'Business', 57200),
('0005435528983', 11206, 'Economy', 19100),
('0005433123892', 30084, 'Economy', 3800),
('0005433113511', 10295, 'Economy', 19700),
('0005435068321', 15274, 'Economy', 9000),
('0005435068630', 15274, 'Economy', 9000),
('0005435126018', 14559, 'Economy', 11700),
('0005435797351', 29337, 'Economy', 4200),
('0005435006839', 5149, 'Business', 18000),
('0005435006804', 5149, 'Economy', 6000),
('0005434244755', 8445, 'Economy', 6000),
('0005434639150', 12641, 'Economy', 14800),
('0005432328200', 21067, 'Economy', 6300),
('0005432382740', 21067, 'Economy', 6300),
('0005432328198', 21067, 'Economy', 6300),
('0005433642177', 27588, 'Economy', 29900),
('0005433642232', 27588, 'Economy', 29900),
('0005434157401', 9615, 'Economy', 10900),
('0005434182098', 8653, 'Economy', 12200),
('0005433397806', 1451, 'Economy', 11000),
('0005434351546', 29634, 'Economy', 14000),
('0005433342389', 1068, 'Economy', 10200),
('0005433342913', 17055, 'Economy', 10200),
('0005432851875', 1339, 'Economy', 33700),
('0005434081585', 12814, 'Business', 40300),
('0005434067454', 30677, 'Economy', 13400),
('0005435462035', 5523, 'Economy', 12900),
('0005435462107', 5523, 'Economy', 11800),
('0005435918607', 4284, 'Economy', 12700),
('0005432459758', 4723, 'Business', 40900),
('0005432459445', 30555, 'Economy', 13600),
('0005434081585', 30555, 'Economy', 13600),
('0005433342389', 17087, 'Economy', 7900),
('0005433507054', 20465, 'Business', 26600),
('0005435126018', 10934, 'Economy', 3200),
('0005435529229', 22258, 'Economy', 6700),
('0005434137553', 28550, 'Business', 23100),
('0005434503687', 16692, 'Economy', 7600),
('0005434503682', 16692, 'Economy', 6900),
('0005432382621', 31291, 'Economy', 3300),
('0005433126794', 10781, 'Economy', 15600),
('0005433868046', 32570, 'Economy', 17600),
('0005434663331', 12444, 'Economy', 22600),
('0005433868046', 14509, 'Economy', 18500),
('0005434407086', 26920, 'Economy', 16400),
('0005434407099', 26920, 'Economy', 16400),
('0005435718861', 27116, 'Economy', 28400),
('0005435999230', 19683, 'Economy', 8100),
('0005435472665', 6013, 'Economy', 66400),
('0005433460412', 19912, 'Economy', 48800),
('0005432802434', 19950, 'Business', 150400),
('0005432527096', 30596, 'Economy', 14000),
('0005432527174', 30596, 'Economy', 14000),
('0005432526578', 30596, 'Economy', 14000),
('0005435916151', 3696, 'Economy', 7900),
('0005434503687', 22673, 'Business', 48400),
('0005434503682', 22673, 'Economy', 16100),
('0005433367567', 1689, 'Economy', 16700),
('0005433985353', 25661, 'Business', 21500),
('0005432661899', 17861, 'Economy', 6000),
('0005432328206', 31109, 'Economy', 5400),
('0005435528983', 20872, 'Economy', 28700),
('0005435502105', 20872, 'Economy', 28700),
('0005435225510', 7223, 'Economy', 13000),
('0005432783506', 15365, 'Economy', 9300),
('0005434877527', 10116, 'Economy', 16600),
('0005434877367', 10116, 'Economy', 16600),
('0005434877474', 10116, 'Economy', 16600),
('0005434877496', 10116, 'Economy', 16600),
('0005433680105', 29163, 'Economy', 12100),
('0005433614174', 25256, 'Economy', 48700),
('0005435981615', 26209, 'Economy', 61500),
('0005434023155', 12652, 'Economy', 9000),
('0005433529266', 13811, 'Economy', 37200),
('0005433922432', 24093, 'Economy', 11600),
('0005433126798', 250, 'Economy', 27900),
('0005434724689', 9838, 'Economy', 27900),
('0005434724746', 9838, 'Economy', 27900),
('0005434244755', 5308, 'Economy', 14400),
('0005432459445', 3325, 'Economy', 6300),
('0005435884599', 3324, 'Economy', 6300),
('0005433507054', 8236, 'Business', 18800),
('0005432382621', 30207, 'Economy', 3300),
('0005435252562', 7402, 'Economy', 6200),
('0005432363400', 21012, 'Economy', 12200),
('0005432756812', 12034, 'Economy', 14800),
('0005434639150', 23263, 'Economy', 19000),
('0005434558208', 27725, 'Economy', 3000),
('0005433397794', 19371, 'Economy', 13400),
('0005433397333', 19371, 'Economy', 12200),
('0005434755945', 10681, 'Business', 61300),
('0005434214208', 28688, 'Economy', 20400),
('0005434426272', 20219, 'Business', 52900),
('0005432462497', 30894, 'Economy', 35600),
('0005435981615', 26689, 'Economy', 6200),
('0005433784547', 26246, 'Economy', 62100),
('0005433784701', 26246, 'Economy', 62100),
('0005433960251', 24237, 'Economy', 12100),
('0005433985353', 24237, 'Economy', 12100),
('0005432880658', 3037, 'Economy', 3400),
('0005432706552', 29968, 'Economy', 3400),
('0005435718861', 15332, 'Economy', 9000),
('0005433101721', 193, 'Economy', 6700),
('0005435914690', 3466, 'Economy', 11700),
('0005434426272', 14570, 'Comfort', 19900),
('0005434877496', 14570, 'Comfort', 19900),
('0005434877367', 14570, 'Economy', 11700),
('0005434877527', 14570, 'Economy', 11700),
('0005434877474', 14570, 'Economy', 11700),
('0005435889825', 3622, 'Economy', 14800),
('0005434467737', 23214, 'Economy', 21200),
('0005433784701', 8460, 'Economy', 6000),
('0005433784547', 8460, 'Economy', 6000),
('0005433614174', 8461, 'Economy', 6000),
('0005432328206', 21074, 'Economy', 6300),
('0005433568191', 25318, 'Economy', 35300),
('0005433715425', 29220, 'Economy', 10700),
('0005434184647', 8692, 'Business', 36500),
('0005434182041', 8692, 'Economy', 12200),
('0005433397333', 1418, 'Business', 33000),
('0005433397794', 1418, 'Economy', 11000),
('0005433342083', 1072, 'Business', 30600),
('0005433460412', 17030, 'Business', 30600),
('0005432390036', 18259, 'Economy', 33700),
('0005435462065', 5504, 'Economy', 11800),
('0005435765738', 13483, 'Economy', 11800),
('0005433008376', 1833, 'Economy', 16200),
('0005433008144', 1833, 'Economy', 16200),
('0005433342083', 17110, 'Economy', 7900),
('0005435178482', 7095, 'Economy', 29000),
('0005435715316', 27090, 'Economy', 29000),
('0005435517811', 11370, 'Economy', 6700),
('0005432620938', 28054, 'Economy', 12400),
('0005434137552', 28545, 'Economy', 7700),
('0005434503747', 16710, 'Economy', 6900),
('0005432382740', 31328, 'Economy', 3300),
('0005432609717', 22480, 'Economy', 14900),
('0005435999079', 15836, 'Economy', 8100),
('0005434066741', 30582, 'Economy', 14000),
('0005435652817', 24828, 'Economy', 3300),
('0005434137345', 11934, 'Economy', 3200),
('0005435178482', 27158, 'Economy', 4900),
('0005434503747', 22648, 'Economy', 16100),
('0005435652817', 21684, 'Economy', 16700),
('0005432328231', 31152, 'Economy', 5400),
('0005435999079', 19530, 'Economy', 41500),
('0005434309660', 19530, 'Economy', 41500),
('0005434565861', 20874, 'Economy', 28700),
('0005434435135', 17289, 'Economy', 13900),
('0005433261472', 1310, 'Economy', 67800),
('0005433449829', 30296, 'Economy', 3700),
('0005432927936', 1407, 'Economy', 23500),
('0005435850878', 4354, 'Economy', 6300),
('0005434925662', 20416, 'Business', 11900),
('0005434925463', 20416, 'Economy', 4000),
('0005432783397', 12165, 'Business', 41200),
('0005432783472', 12165, 'Economy', 13700),
('0005433680141', 29162, 'Economy', 11000),
('0005433613994', 25208, 'Business', 132900),
('0005433568191', 11563, 'Economy', 7200),
('0005432423992', 12896, 'Economy', 9200),
('0005432424028', 12896, 'Economy', 9200),
('0005433922634', 24130, 'Economy', 11600),
('0005434724628', 9853, 'Business', 83700),
('0005435725556', 7772, 'Economy', 14000),
('0005432363400', 5341, 'Economy', 14400),
('0005435612982', 10903, 'Comfort', 24400),
('0005435613007', 10903, 'Economy', 14400),
('0005435612682', 10903, 'Economy', 14400),
('0005432382740', 30186, 'Economy', 3300),
('0005435517811', 21979, 'Economy', 19100),
('0005435252568', 7404, 'Economy', 6200),
('0005433468215', 23837, 'Economy', 12100),
('0005433473207', 23893, 'Economy', 12700),
('0005434558208', 9922, 'Economy', 28000),
('0005434822138', 9922, 'Economy', 28000),
('0005434755945', 28642, 'Economy', 10900),
('0005433202267', 1956, 'Economy', 19000),
('0005434600679', 18577, 'Economy', 25600),
('0005435437733', 6757, 'Economy', 18700),
('0005435125974', 31859, 'Economy', 8800),
('0005433255091', 885, 'Economy', 7500),
('0005433367567', 21754, 'Economy', 3300),
('0005433784597', 26227, 'Economy', 62100),
('0005433784687', 26227, 'Economy', 62100),
('0005432706558', 29998, 'Business', 10300),
('0005432756812', 208, 'Economy', 6700),
('0005432611664', 14556, 'Economy', 11700),
('0005435957625', 15197, 'Economy', 4100),
('0005433960251', 25798, 'Economy', 7100),
('0005433784687', 8485, 'Economy', 6000),
('0005433784597', 8485, 'Economy', 6000),
('0005433613994', 8486, 'Economy', 6000),
('0005434264947', 8487, 'Business', 18000),
('0005432328231', 21079, 'Economy', 6300),
('0005432423992', 30792, 'Economy', 4200),
('0005432424028', 30792, 'Economy', 4200),
('0005432822126', 28966, 'Economy', 10900),
('0005432611664', 31635, 'Economy', 11000),
('0005434351556', 29648, 'Economy', 15400),
('0005433342518', 1061, 'Business', 30600),
('0005433341925', 1061, 'Economy', 10200),
('0005434066741', 12806, 'Economy', 13400),
('0005435765715', 13458, 'Economy', 11800),
('0005435765555', 13458, 'Economy', 11800),
('0005435725556', 13458, 'Economy', 11800),
('0005433008362', 1879, 'Economy', 16200),
('0005433846563', 13879, 'Economy', 36600),
('0005434620440', 32981, 'Economy', 15100),
('0005433342518', 17131, 'Economy', 7900),
('0005433341925', 17131, 'Economy', 7900),
('0005434906840', 25623, 'Economy', 6700),
('0005434184647', 11993, 'Economy', 6600),
('0005435697191', 24729, 'Economy', 18100),
('0005433449829', 31323, 'Economy', 3300),
('0005433126798', 10776, 'Economy', 15600),
('0005434299334', 26907, 'Economy', 16400),
('0005434906840', 14988, 'Economy', 6300),
('0005433008144', 22870, 'Economy', 17400),
('0005433008376', 22870, 'Economy', 17400),
('0005434925463', 14948, 'Economy', 8400),
('0005434925662', 14948, 'Economy', 7600),
('0005434137588', 11959, 'Economy', 3200),
('0005435697191', 16273, 'Economy', 7200),
('0005435487660', 6180, 'Economy', 41500),
('0005434625872', 32910, 'Economy', 14700),
('0005435242785', 5628, 'Economy', 9300),
('0005432783397', 15382, 'Economy', 9300),
('0005432783472', 15382, 'Economy', 9300),
('0005433496766', 20405, 'Economy', 4000),
('0005434877454', 10077, 'Economy', 16600),
('0005434877564', 10077, 'Economy', 16600),
('0005433680277', 29187, 'Economy', 11000),
('0005433057679', 473, 'Business', 24500),
('0005433057626', 473, 'Economy', 8200),
('0005433057682', 473, 'Economy', 8200),
('0005433289816', 286, 'Economy', 27900),
('0005434724840', 9877, 'Economy', 27900),
('0005434724742', 9877, 'Economy', 27900),
('0005435213219', 7734, 'Business', 42100),
('0005435612683', 10886, 'Economy', 14400),
('0005435612993', 10886, 'Economy', 14400),
('0005434149653', 6388, 'Economy', 12200),
('0005432604041', 31677, 'Economy', 6600),
('0005432927936', 18968, 'Economy', 25700),
('0005433524961', 32460, 'Economy', 25700),
('0005434823280', 9888, 'Economy', 28000),
('0005434822516', 9888, 'Economy', 28000),
('0005435326641', 6069, 'Economy', 23200),
('0005434600604', 18573, 'Economy', 23200),
('0005434550965', 27777, 'Economy', 3300),
('0005435558056', 11534, 'Economy', 8800),
('0005435068592', 13174, 'Economy', 3800),
('0005435039269', 12955, 'Economy', 9800),
('0005435039301', 12955, 'Economy', 9800),
('0005435039366', 12955, 'Economy', 9800),
('0005433784651', 26270, 'Economy', 62100),
('0005432880712', 3052, 'Economy', 3400),
('0005435068592', 15328, 'Economy', 9000),
('0005433101607', 223, 'Economy', 6700),
('0005433101754', 223, 'Economy', 6700),
('0005433101774', 223, 'Economy', 6700),
('0005434877454', 14583, 'Economy', 11700),
('0005434877564', 14583, 'Economy', 11700),
('0005435125974', 14583, 'Economy', 11700),
('0005433784651', 8495, 'Business', 18000),
('0005434149653', 8497, 'Economy', 6000),
('0005434639144', 12614, 'Economy', 14800),
('0005433202267', 23377, 'Economy', 14800),
('0005433568614', 25273, 'Economy', 35300),
('0005433342403', 1049, 'Economy', 10200),
('0005433158122', 1049, 'Economy', 10200),
('0005435091994', 17043, 'Business', 30600),
('0005434264947', 5546, 'Economy', 11800),
('0005435462204', 5546, 'Economy', 11800),
('0005432649359', 25102, 'Economy', 29400),
('0005433008335', 1845, 'Economy', 16200),
('0005433846259', 13862, 'Economy', 33300),
('0005432567408', 30516, 'Economy', 13600),
('0005433342403', 17095, 'Economy', 7900),
('0005433507047', 20477, 'Economy', 8900),
('0005435125974', 10957, 'Economy', 3200),
('0005435715342', 27048, 'Business', 86900),
('0005434137345', 28535, 'Economy', 7700),
('0005434287198', 26845, 'Economy', 15700),
('0005432604041', 21357, 'Economy', 15000),
('0005433008362', 22825, 'Economy', 17400),
('0005434067295', 30590, 'Economy', 14000),
('0005434067095', 30590, 'Economy', 14000),
('0005432527402', 30590, 'Economy', 14000),
('0005433158122', 17220, 'Economy', 7100),
('0005435132864', 33067, 'Economy', 5400),
('0005432865952', 2249, 'Economy', 29100),
('0005432661899', 26491, 'Economy', 30700),
('0005432658569', 26491, 'Economy', 30700),
('0005435720814', 21251, 'Economy', 9400),
('0005435487757', 6174, 'Economy', 41500),
('0005432692989', 17491, 'Business', 115000),
('0005432692932', 17491, 'Economy', 38300),
('0005435706303', 27027, 'Economy', 28900),
('0005434964113', 18234, 'Business', 203300),
('0005434964176', 18234, 'Economy', 67800),
('0005434407542', 20253, 'Economy', 4000),
('0005432692932', 30281, 'Economy', 4100),
('0005432692989', 30281, 'Economy', 3700),
('0005433524961', 18523, 'Economy', 23500),
('0005432783681', 12157, 'Business', 41200),
('0005435242785', 15427, 'Economy', 13700),
('0005434877372', 10075, 'Economy', 16600),
('0005434251869', 9227, 'Economy', 20300),
('0005433613983', 25246, 'Economy', 44300),
('0005433568614', 11618, 'Economy', 7200),
('0005432984776', 2354, 'Economy', 61500),
('0005435982080', 26157, 'Business', 184500),
('0005435982054', 26157, 'Economy', 61500),
('0005433766627', 26157, 'Economy', 61500),
('0005433057618', 462, 'Economy', 8200),
('0005434724559', 9847, 'Business', 83700),
('0005434550965', 9847, 'Economy', 27900),
('0005433507047', 8326, 'Economy', 6300),
('0005435176894', 6383, 'Economy', 12200),
('0005433293194', 396, 'Economy', 14800),
('0005434831120', 9890, 'Economy', 28000),
('0005434214140', 9558, 'Economy', 10900),
('0005434639144', 23294, 'Economy', 19000),
('0005435437761', 6751, 'Business', 51100),
('0005434229233', 5430, 'Economy', 9800),
('0005435982080', 26721, 'Economy', 6200),
('0005435982054', 26721, 'Economy', 6200),
('0005433654729', 27619, 'Economy', 30200),
('0005433960421', 24268, 'Economy', 12100),
('0005433289816', 10375, 'Economy', 15400),
('0005435142520', 21941, 'Economy', 15400),
('0005432692989', 2976, 'Business', 10300),
('0005432692932', 2976, 'Economy', 3400),
('0005435925241', 3563, 'Economy', 9000),
('0005433101688', 2, 'Economy', 6700),
('0005433101938', 2, 'Economy', 6700),
('0005434877372', 14550, 'Economy', 11700),
('0005432645935', 25113, 'Business', 87700),
('0005432645895', 25113, 'Economy', 29200),
('0005433613983', 8521, 'Economy', 6000),
('0005434229233', 8522, 'Economy', 6000),
('0005433715744', 29234, 'Economy', 10700),
('0005434182123', 8700, 'Economy', 12200),
('0005433456949', 19227, 'Economy', 11000),
('0005432851870', 1342, 'Economy', 33700),
('0005432851864', 1342, 'Economy', 33700),
('0005434067095', 12770, 'Economy', 13400),
('0005434067295', 12770, 'Economy', 13400),
('0005435282335', 5565, 'Economy', 33300),
('0005435722045', 21230, 'Economy', 9900),
('0005435508295', 11093, 'Business', 23600),
('0005435554144', 10971, 'Business', 9500),
('0005435540900', 11384, 'Economy', 6700),
('0005434137588', 28530, 'Economy', 7700),
('0005433407511', 1922, 'Economy', 21700),
('0005433109989', 2395, 'Economy', 17200),
('0005433110034', 2395, 'Economy', 15700),
('0005435314816', 6104, 'Economy', 22300),
('0005433008335', 22848, 'Economy', 17400),
('0005435999168', 15841, 'Economy', 8100),
('0005435487660', 19723, 'Economy', 8100),
('0005435949770', 23308, 'Economy', 18700),
('0005434137767', 11948, 'Economy', 3200),
('0005434137886', 11948, 'Economy', 3200),
('0005432328575', 31137, 'Economy', 5900),
('0005435999168', 19541, 'Economy', 41500),
('0005434565845', 20895, 'Economy', 31500),
('0005435785212', 13766, 'Economy', 3100),
('0005434343873', 29794, 'Economy', 4000),
('0005432783681', 15356, 'Economy', 9300),
('0005434925651', 20327, 'Business', 11900),
('0005433577768', 25245, 'Economy', 44300),
('0005433074578', 346, 'Economy', 7200),
('0005433180884', 298, 'Comfort', 47400),
('0005433766627', 298, 'Economy', 27900),
('0005435142520', 9831, 'Economy', 27900),
('0005434725235', 9831, 'Economy', 27900),
('0005435540900', 22026, 'Economy', 19100),
('0005432604104', 31709, 'Economy', 6600),
('0005435372763', 5288, 'Economy', 28000),
('0005434822913', 9926, 'Economy', 28000),
('0005435720814', 24586, 'Economy', 18700),
('0005435126167', 31908, 'Economy', 9700),
('0005435068974', 13155, 'Economy', 3800),
('0005435925241', 15489, 'Economy', 3800),
('0005434214140', 28669, 'Economy', 20400),
('0005435039302', 12970, 'Economy', 9800),
('0005435006909', 12970, 'Economy', 9800),
('0005435006758', 12970, 'Economy', 9800),
('0005435554144', 14884, 'Economy', 17600),
('0005434426468', 20207, 'Business', 52900),
('0005434426506', 20207, 'Economy', 17600),
('0005433960605', 24241, 'Economy', 12100),
('0005433165872', 955, 'Economy', 23100),
('0005435502212', 11199, 'Economy', 19100),
('0005435068974', 15312, 'Economy', 9000),
('0005432901575', 17, 'Economy', 6700),
('0005434426506', 14547, 'Comfort', 19900),
('0005432607546', 14547, 'Economy', 11700),
('0005434426468', 14547, 'Economy', 11700),
('0005432611693', 14547, 'Economy', 11700),
('0005435216584', 27257, 'Economy', 25500),
('0005434947958', 16342, 'Economy', 6800),
('0005433960421', 25733, 'Economy', 7100),
('0005435286606', 4983, 'Economy', 6000),
('0005435006909', 4980, 'Economy', 6000),
('0005435006758', 4980, 'Economy', 6000),
('0005434173501', 8532, 'Economy', 6000),
('0005432382862', 21097, 'Economy', 6900),
('0005432328575', 21097, 'Economy', 6300),
('0005432607546', 31628, 'Economy', 11000),
('0005432611693', 31628, 'Economy', 11000),
('0005433715702', 29219, 'Economy', 10700),
('0005434095246', 11626, 'Economy', 13400),
('0005433342850', 1067, 'Economy', 10200),
('0005433342882', 1067, 'Economy', 10200),
('0005435508295', 17048, 'Economy', 10200),
('0005432390059', 18264, 'Economy', 33700),
('0005434081777', 12779, 'Business', 40300),
('0005433989731', 12779, 'Economy', 13400),
('0005434831120', 5526, 'Business', 35300),
('0005435722045', 13494, 'Economy', 11800),
('0005434620513', 32993, 'Economy', 15100),
('0005434081777', 30550, 'Economy', 13600),
('0005433342850', 17102, 'Economy', 7900),
('0005433342882', 17102, 'Economy', 8600),
('0005435216584', 7118, 'Economy', 29000),
('0005435697271', 24724, 'Economy', 18100),
('0005434407542', 26908, 'Economy', 16400),
('0005432604104', 21380, 'Economy', 15000),
('0005434925651', 14953, 'Economy', 7600),
('0005435999230', 15845, 'Economy', 8100),
('0005435487757', 19694, 'Economy', 8100),
('0005435839343', 18089, 'Economy', 66400),
('0005434067242', 30618, 'Economy', 15400),
('0005432537052', 30618, 'Economy', 14000),
('0005435697271', 16301, 'Economy', 7200),
('0005433367700', 1650, 'Business', 50000),
('0005433367606', 1650, 'Economy', 16700),
('0005432328552', 31140, 'Economy', 5400),
('0005435999230', 19558, 'Economy', 41500),
('0005435502212', 20879, 'Economy', 28700),
('0005432692980', 17494, 'Business', 115000),
('0005433261518', 1317, 'Economy', 67800),
('0005432692980', 30278, 'Business', 11100),
('0005434877910', 10103, 'Economy', 16600),
('0005433633588', 25267, 'Economy', 44300),
('0005435982003', 26173, 'Business', 184500),
('0005435982131', 26173, 'Economy', 61500),
('0005434374576', 20109, 'Economy', 13000),
('0005432424165', 12934, 'Economy', 9200),
('0005434023528', 12673, 'Business', 24500),
('0005434023515', 12673, 'Economy', 8200),
('0005433035840', 2147, 'Economy', 11600),
('0005433922932', 24137, 'Business', 34700),
('0005434725167', 9849, 'Economy', 27900),
('0005434343873', 10884, 'Economy', 14400),
('0005433633588', 8164, 'Economy', 6300),
('0005432360290', 21007, 'Business', 36600),
('0005432360047', 21007, 'Economy', 13400),
('0005433293194', 12319, 'Economy', 17800),
('0005435372921', 5275, 'Business', 84000),
('0005435304141', 5275, 'Comfort', 47600),
('0005435372834', 5275, 'Economy', 28000),
('0005434823338', 9907, 'Economy', 28000),
('0005434822553', 9907, 'Economy', 30800),
('0005434214458', 9569, 'Economy', 10900),
('0005433180884', 10630, 'Economy', 3000),
('0005433397872', 19427, 'Economy', 12200),
('0005433407511', 23189, 'Economy', 24700),
('0005434756304', 10732, 'Economy', 20400),
('0005435039587', 12975, 'Economy', 9800),
('0005435982131', 26701, 'Economy', 6200),
('0005435982003', 26701, 'Economy', 6200),
('0005434171006', 9344, 'Economy', 62100),
('0005433763128', 26240, 'Economy', 62100),
('0005433763173', 26240, 'Economy', 62100),
('0005432692980', 2984, 'Economy', 3400),
('0005433194834', 2987, 'Business', 10300),
('0005435925270', 3535, 'Economy', 9000),
('0005435925252', 3535, 'Economy', 9000),
('0005433870718', 32320, 'Economy', 6900),
('0005435902635', 3510, 'Comfort', 19900),
('0005434877910', 14571, 'Economy', 11700),
('0005435126167', 14571, 'Economy', 11700),
('0005433960605', 25771, 'Business', 21400),
('0005432383025', 21102, 'Economy', 6300),
('0005432328552', 21102, 'Economy', 6300),
('0005432424165', 30705, 'Economy', 4200),
('0005432901575', 9621, 'Economy', 10900),
('0005433397872', 1453, 'Economy', 11000),
('0005434954592', 28310, 'Economy', 5800),
('0005434067242', 12795, 'Business', 40300),
('0005435282288', 5549, 'Economy', 33300),
('0005434173501', 5549, 'Economy', 33300),
('0005435785212', 27331, 'Economy', 12700),
('0005432567271', 30517, 'Economy', 13600),
('0005432459503', 30517, 'Economy', 13600),
('0005433481125', 20492, 'Economy', 8900),
('0005435126167', 10946, 'Economy', 3200),
('0005435443253', 7143, 'Economy', 29000),
('0005434137767', 28537, 'Economy', 7700),
('0005434137886', 28537, 'Economy', 7700),
('0005432382862', 31318, 'Economy', 3300),
('0005433868180', 32583, 'Economy', 17600),
('0005433868180', 14475, 'Economy', 16800),
('0005432892728', 1475, 'Economy', 50100),
('0005432892739', 1475, 'Economy', 50100),
('0005434067232', 30633, 'Economy', 14000),
('0005434137793', 11971, 'Economy', 3200),
('0005434137790', 11971, 'Economy', 3200),
('0005435132854', 33115, 'Economy', 5400),
('0005435132847', 33115, 'Economy', 5400),
('0005433985731', 25681, 'Economy', 7200),
('0005434565879', 20876, 'Economy', 28700),
('0005435086816', 24430, 'Economy', 7500),
('0005433194834', 4824, 'Economy', 14700),
('0005434625940', 32905, 'Economy', 14700),
('0005433123892', 5719, 'Economy', 14400),
('0005433123852', 5719, 'Economy', 14400),
('0005433123892', 30288, 'Economy', 3700),
('0005433123852', 30288, 'Economy', 3700),
('0005435242729', 5631, 'Economy', 9300),
('0005434877940', 10068, 'Economy', 16600),
('0005434163587', 9299, 'Economy', 44300),
('0005433614412', 25248, 'Economy', 44300),
('0005433614019', 25248, 'Economy', 44300),
('0005434731137', 2346, 'Economy', 61500),
('0005433753909', 26158, 'Business', 184500),
('0005434374347', 20105, 'Economy', 13000),
('0005433036200', 2120, 'Economy', 11600),
('0005434731137', 9878, 'Economy', 27900),
('0005432459503', 3257, 'Economy', 6300),
('0005433805182', 8275, 'Economy', 6900),
('0005432382862', 30101, 'Economy', 3600),
('0005433194834', 30101, 'Economy', 3300),
('0005435252617', 7363, 'Economy', 6200),
('0005432890918', 385, 'Economy', 14800),
('0005435149972', 9908, 'Business', 84000),
('0005434823115', 9908, 'Economy', 28000),
('0005434756304', 28621, 'Economy', 10900),
('0005434558232', 27783, 'Economy', 3000),
('0005435254461', 6137, 'Economy', 11700),
('0005435126125', 31857, 'Economy', 8800),
('0005435925270', 15507, 'Business', 11300),
('0005435925252', 15507, 'Economy', 3800),
('0005434756305', 10712, 'Business', 61300),
('0005434214458', 28662, 'Economy', 20400),
('0005435902635', 14894, 'Economy', 17600),
('0005433689899', 29270, 'Economy', 19100),
('0005433367606', 21751, 'Economy', 3300),
('0005433367700', 21751, 'Economy', 3300),
('0005433805182', 26220, 'Economy', 62100),
('0005433985731', 24233, 'Economy', 12100),
('0005433960701', 24233, 'Economy', 12100),
('0005435149972', 21957, 'Economy', 15400),
('0005435529229', 11208, 'Economy', 19100),
('0005433123892', 2888, 'Economy', 3400),
('0005433123852', 2888, 'Economy', 3400),
('0005434979591', 27530, 'Economy', 4000),
('0005433101991', 52, 'Economy', 6700),
('0005434877940', 14590, 'Economy', 11700),
('0005433614412', 8566, 'Business', 18000),
('0005433614019', 8566, 'Economy', 6000),
('0005432383052', 21110, 'Economy', 6300),
('0005432382951', 21110, 'Economy', 6300),
('0005433715794', 29210, 'Economy', 10700),
('0005434095227', 11624, 'Business', 36500),
('0005434954599', 28317, 'Economy', 5800),
('0005433342307', 1062, 'Economy', 10200),
('0005433342661', 1062, 'Economy', 10200),
('0005433342913', 1062, 'Economy', 10200),
('0005434026700', 12811, 'Economy', 13400),
('0005434067232', 12811, 'Economy', 13400),
('0005435462337', 5509, 'Economy', 11800),
('0005435282432', 5554, 'Business', 99800),
('0005432571314', 30537, 'Economy', 13600),
('0005432567402', 30537, 'Economy', 13600),
('0005433342661', 17109, 'Economy', 7900),
('0005433342913', 17109, 'Economy', 7900),
('0005433342307', 17109, 'Economy', 7900),
('0005432862273', 2512, 'Economy', 13600),
('0005432383025', 31320, 'Business', 9900),
('0005435304141', 10773, 'Economy', 15600),
('0005435718864', 27120, 'Business', 85200),
('0005432537052', 5976, 'Economy', 66400),
('0005432527225', 30620, 'Economy', 14000),
('0005434979591', 23546, 'Economy', 10500),
('0005433367793', 1675, 'Economy', 16700),
('0005435487767', 6227, 'Economy', 41500),
('0005435529229', 20852, 'Economy', 28700),
('0005434435104', 17316, 'Economy', 15200),
('0005433123841', 5720, 'Economy', 14400),
('0005433123841', 30300, 'Business', 11100),
('0005434925608', 20386, 'Economy', 4000),
('0005435242729', 15433, 'Economy', 13700),
('0005432571314', 4230, 'Economy', 64400),
('0005432948422', 357, 'Economy', 7900),
('0005432985023', 2322, 'Economy', 61500),
('0005434023576', 12678, 'Economy', 8200),
('0005433529266', 32447, 'Economy', 37200),
('0005433922834', 24110, 'Economy', 11600),
('0005433289834', 301, 'Economy', 27900),
('0005433289800', 301, 'Economy', 27900),
('0005434725202', 9860, 'Economy', 27900),
('0005435213104', 7776, 'Comfort', 23900),
('0005435213326', 7776, 'Economy', 14000),
('0005435613462', 10915, 'Economy', 14400),
('0005432383025', 30115, 'Economy', 3300),
('0005432360268', 21025, 'Economy', 12200),
('0005432604269', 31697, 'Economy', 6600),
('0005435372886', 5290, 'Economy', 28000),
('0005434558232', 9882, 'Economy', 28000),
('0005434756305', 28596, 'Business', 32800),
('0005435437853', 6741, 'Economy', 17000),
('0005433123841', 3032, 'Economy', 3400),
('0005434988697', 27537, 'Economy', 3600),
('0005434979610', 27537, 'Economy', 3600),
('0005435718864', 15313, 'Business', 26900),
('0005432817393', 7925, 'Economy', 6700),
('0005434938028', 14552, 'Economy', 11700),
('0005435126125', 14552, 'Economy', 11700),
('0005433960701', 25770, 'Economy', 7100),
('0005432817393', 28958, 'Economy', 10900),
('0005434026700', 30831, 'Business', 117400),
('0005433342706', 1063, 'Economy', 10200),
('0005435462183', 5544, 'Economy', 11800),
('0005433008387', 1848, 'Economy', 16200),
('0005435332282', 7823, 'Economy', 15100),
('0005435918644', 4316, 'Economy', 12700),
('0005433342706', 17113, 'Economy', 7900),
('0005435126125', 10983, 'Economy', 3200),
('0005435697259', 24723, 'Economy', 19900),
('0005434137790', 28549, 'Economy', 7700),
('0005434137793', 28549, 'Economy', 7700),
('0005432383052', 31292, 'Economy', 3300),
('0005432382951', 31292, 'Economy', 3300),
('0005432604269', 21381, 'Economy', 15000),
('0005432609717', 31729, 'Economy', 14900),
('0005434925608', 14935, 'Economy', 7600),
('0005435839349', 18039, 'Business', 199300),
('0005434067454', 30626, 'Economy', 14000),
('0005434979610', 23564, 'Economy', 9500),
('0005435697259', 16306, 'Economy', 7200),
('0005432609717', 22069, 'Economy', 19300),
('0005433985744', 25653, 'Economy', 7200),
('0005433461573', 19923, 'Economy', 67100),
('0005432692919', 17505, 'Economy', 38300),
('0005432692919', 30311, 'Business', 11100),
('0005432966759', 2784, 'Economy', 11000),
('0005433035943', 2139, 'Economy', 11600),
('0005435613447', 10896, 'Economy', 14400),
('0005433805290', 8250, 'Economy', 6300),
('0005432383052', 30129, 'Economy', 3300),
('0005432382951', 30129, 'Economy', 3300),
('0005432658569', 21834, 'Business', 185300),
('0005432661899', 21834, 'Economy', 61800),
('0005432890977', 377, 'Economy', 14800),
('0005435808198', 29479, 'Economy', 24700),
('0005434756233', 10690, 'Business', 61300),
('0005435039610', 12982, 'Economy', 9800),
('0005433367793', 21724, 'Economy', 3300),
('0005433805290', 26244, 'Economy', 62100),
('0005433985744', 24245, 'Business', 36400),
('0005433289800', 10372, 'Economy', 17000),
('0005433289834', 10372, 'Economy', 15400),
('0005432692919', 2886, 'Economy', 3400),
('0005432880752', 2934, 'Economy', 3400),
('0005433420385', 619, 'Economy', 4100),
('0005434639255', 12622, 'Economy', 14800),
('0005432948422', 11886, 'Business', 105900),
('0005434067454', 12802, 'Economy', 13400),
('0005433689899', 19351, 'Economy', 19300),
('0005435766068', 13487, 'Economy', 11800),
('0005433529266', 13487, 'Economy', 11800),
('0005433008508', 1842, 'Economy', 16200),
('0005433846457', 13876, 'Business', 99800),
('0005432459758', 30565, 'Economy', 13600),
('0005434907150', 25629, 'Economy', 7400),
('0005434504025', 16706, 'Economy', 6900),
('0005434988697', 23633, 'Economy', 10800),
('0005434907150', 15024, 'Economy', 6300),
('0005433008387', 22832, 'Economy', 17400),
('0005435487767', 19693, 'Economy', 8100),
('0005434067379', 30611, 'Economy', 14000),
('0005434504025', 22674, 'Economy', 16100),
('0005435242752', 5649, 'Economy', 9300),
('0005433680427', 29186, 'Economy', 11000),
('0005433764672', 26202, 'Economy', 61500),
('0005433461573', 20148, 'Economy', 13000),
('0005433923065', 24100, 'Economy', 11600),
('0005432459758', 3225, 'Economy', 6900),
('0005435372879', 5262, 'Economy', 28000),
('0005434823387', 9901, 'Economy', 28000),
('0005434756233', 28647, 'Economy', 10900),
('0005434639255', 23247, 'Economy', 19000),
('0005433784883', 26265, 'Economy', 62100),
('0005433784848', 26265, 'Economy', 62100),
('0005433960768', 24278, 'Economy', 12100),
('0005433784883', 8625, 'Business', 18000),
('0005433784848', 8625, 'Economy', 6600),
('0005434067379', 12821, 'Economy', 13400),
('0005435766078', 13492, 'Economy', 11800),
('0005433846599', 13843, 'Business', 99800),
('0005435808198', 23077, 'Economy', 21700),
('0005433008508', 22866, 'Economy', 17400),
('0005432394093', 18469, 'Economy', 4900),
('0005434319336', 15658, 'Economy', 14400),
('0005435242752', 15438, 'Economy', 13700),
('0005433614536', 25222, 'Economy', 44300),
('0005433633638', 25222, 'Economy', 44300),
('0005433764672', 1484, 'Business', 38900),
('0005433633638', 8181, 'Economy', 6300),
('0005433473224', 23905, 'Economy', 12700),
('0005434600754', 18598, 'Economy', 23200),
('0005435661916', 24599, 'Economy', 17000),
('0005433686623', 29273, 'Economy', 21000),
('0005433960768', 25698, 'Economy', 7100),
('0005433614536', 8636, 'Economy', 6000),
('0005433568856', 25309, 'Economy', 35300),
('0005433568856', 11575, 'Economy', 7200),
('0005434374582', 20106, 'Business', 38900),
('0005435661916', 5273, 'Economy', 28000),
('0005435437851', 6730, 'Economy', 17000),
('0005434467756', 23205, 'Economy', 21200),
('0005433686623', 19357, 'Economy', 17600),
('0005432394093', 27065, 'Economy', 29000),
('0005434608310', 22499, 'Economy', 19100),
('0005432948431', 365, 'Economy', 7200),
('0005432459706', 30525, 'Economy', 13600),
('0005432459706', 3252, 'Business', 18800),
('0005435682059', 24605, 'Economy', 17000),
('0005432948431', 11869, 'Economy', 35300),
('0005433460427', 19910, 'Business', 146400),
('0005433460427', 17065, 'Economy', 10200),
('0005433367234', 24836, 'Economy', 3300),
('0005433367234', 21707, 'Economy', 16700),
('0005434406667', 26958, 'Economy', 4000),
('0005434876628', 14602, 'Economy', 16600),
('0005432005165', 29150, 'Economy', 11000),
('0005434213731', 10699, 'Business', 61300),
('0005435006610', 5474, 'Economy', 9800),
('0005435006615', 5474, 'Economy', 9800),
('0005435902400', 20234, 'Economy', 17600),
('0005433101153', 8078, 'Economy', 6700),
('0005434876628', 3490, 'Economy', 11700),
('0005435902400', 14551, 'Business', 35000),
('0005433420253', 15177, 'Economy', 4500),
('0005435006615', 8630, 'Business', 18000),
('0005435006610', 8630, 'Business', 18000),
('0005433642073', 2485, 'Economy', 29900),
('0005432947790', 25270, 'Economy', 35300),
('0005434095029', 8676, 'Economy', 12200),
('0005434351467', 4490, 'Economy', 14000),
('0005435893507', 29663, 'Economy', 14000),
('0005435282057', 13884, 'Economy', 33300),
('0005434620235', 7843, 'Economy', 15100),
('0005432566587', 4695, 'Economy', 13600),
('0005433341433', 11112, 'Economy', 7900),
('0005435556647', 14685, 'Business', 9500),
('0005433250949', 25591, 'Economy', 6700),
('0005434136705', 7350, 'Economy', 7700),
('0005434286904', 2412, 'Economy', 15700),
('0005434272162', 26658, 'Economy', 22800),
('0005434406667', 7072, 'Economy', 16400),
('0005433250949', 15025, 'Economy', 6300),
('0005433367264', 24833, 'Economy', 3300),
('0005434979310', 2032, 'Economy', 9500),
('0005434136705', 28737, 'Economy', 3200),
('0005433538731', 6814, 'Economy', 9900),
('0005434604842', 3957, 'Economy', 19300),
('0005433159277', 17585, 'Economy', 7100),
('0005433367264', 21714, 'Business', 50000),
('0005433985163', 4188, 'Economy', 7200),
('0005432327941', 3086, 'Business', 16100),
('0005432905026', 31120, 'Economy', 5400),
('0005434565701', 1599, 'Economy', 28700),
('0005434963907', 1315, 'Economy', 67800),
('0005434406749', 26977, 'Economy', 4000),
('0005432692586', 7660, 'Economy', 3700),
('0005434513537', 1393, 'Economy', 23500),
('0005432782925', 5636, 'Economy', 9300),
('0005434876669', 14650, 'Economy', 16600),
('0005433679778', 2803, 'Economy', 11000),
('0005434272162', 25219, 'Economy', 44300),
('0005433568082', 363, 'Economy', 7200),
('0005432947790', 11605, 'Economy', 7200),
('0005433753307', 2370, 'Business', 184500),
('0005432300169', 2370, 'Economy', 61500),
('0005434373903', 1502, 'Economy', 13000),
('0005433921740', 2153, 'Economy', 11600),
('0005433035450', 24129, 'Economy', 11600),
('0005434550334', 288, 'Economy', 27900),
('0005434550313', 288, 'Economy', 27900),
('0005433180674', 9841, 'Economy', 27900),
('0005434066435', 7717, 'Comfort', 23900),
('0005433476856', 30855, 'Economy', 14500),
('0005432062142', 6364, 'Economy', 12200),
('0005432746919', 376, 'Economy', 14800),
('0005432927895', 32512, 'Economy', 25700),
('0005434213731', 28631, 'Business', 32800),
('0005434554026', 10599, 'Economy', 3000),
('0005433180674', 27760, 'Economy', 3000),
('0005435437583', 24572, 'Economy', 17000),
('0005435105927', 11533, 'Economy', 8800),
('0005435925077', 13149, 'Economy', 3800),
('0005433762962', 9379, 'Economy', 62100),
('0005433784359', 9379, 'Economy', 62100),
('0005434479915', 948, 'Economy', 23100),
('0005432692586', 29980, 'Economy', 3400),
('0005435925077', 15276, 'Economy', 9000),
('0005432816986', 87, 'Business', 20000),
('0005432019819', 7947, 'Economy', 6700),
('0005434876669', 3475, 'Comfort', 19900),
('0005434937816', 3475, 'Economy', 11700),
('0005435957460', 616, 'Economy', 4100),
('0005433784359', 5141, 'Economy', 6000),
('0005432816986', 9586, 'Economy', 10900),
('0005435340010', 12534, 'Economy', 22400),
('0005434351484', 4494, 'Economy', 14000),
('0005433463864', 1076, 'Business', 30600),
('0005433341433', 17071, 'Economy', 10200),
('0005435332158', 32999, 'Economy', 15100),
('0005434081497', 4693, 'Economy', 13600),
('0005433341569', 11081, 'Economy', 7900),
('0005433250983', 25619, 'Economy', 6700),
('0005434136809', 7295, 'Economy', 7700),
('0005435860433', 32564, 'Economy', 17600),
('0005435860433', 14525, 'Economy', 16800),
('0005434406749', 7054, 'Economy', 16400),
('0005435293066', 26926, 'Economy', 16400),
('0005434512026', 6465, 'Economy', 15000),
('0005433250983', 15002, 'Economy', 6300),
('0005432211388', 30585, 'Economy', 14000),
('0005434136809', 28755, 'Economy', 3200),
('0005435160132', 7530, 'Economy', 12500),
('0005434503549', 6528, 'Economy', 16100),
('0005432328014', 3075, 'Economy', 5400),
('0005435508189', 1548, 'Economy', 28700),
('0005432692586', 1194, 'Economy', 38300),
('0005434406824', 26961, 'Business', 12000),
('0005434319182', 5674, 'Economy', 14400),
('0005433123621', 15701, 'Economy', 14400),
('0005433123621', 7706, 'Economy', 3700),
('0005432927895', 18521, 'Economy', 23500),
('0005435824231', 1253, 'Economy', 66600),
('0005435824213', 1253, 'Economy', 66600),
('0005433496499', 6349, 'Economy', 4400),
('0005432782925', 15400, 'Economy', 13700),
('0005434876841', 14596, 'Economy', 16600),
('0005434876763', 14596, 'Economy', 16600),
('0005433679850', 2767, 'Economy', 11000),
('0005432300172', 2324, 'Economy', 67700),
('0005435981620', 2324, 'Economy', 61500),
('0005433753348', 2324, 'Economy', 61500),
('0005434373991', 1494, 'Economy', 13000),
('0005434373976', 1494, 'Economy', 13000),
('0005432157462', 12671, 'Economy', 8200),
('0005433035496', 24135, 'Economy', 11600),
('0005434723579', 245, 'Economy', 27900),
('0005434723616', 245, 'Economy', 27900),
('0005433233237', 9858, 'Economy', 27900),
('0005432526011', 7723, 'Economy', 14000),
('0005435611908', 5305, 'Economy', 14400),
('0005434573133', 5305, 'Economy', 14400),
('0005435611914', 5305, 'Economy', 14400),
('0005435611949', 5305, 'Economy', 14400),
('0005434244518', 10910, 'Economy', 14400),
('0005433804838', 3246, 'Business', 18800),
('0005433633307', 3246, 'Economy', 6300),
('0005432838572', 7377, 'Economy', 6800),
('0005432359619', 6363, 'Economy', 12200),
('0005435176648', 21041, 'Economy', 12200),
('0005434604842', 22401, 'Economy', 6600),
('0005434821669', 5302, 'Comfort', 47600),
('0005435372279', 9879, 'Economy', 28000),
('0005434755782', 9553, 'Economy', 10900),
('0005434600396', 6093, 'Economy', 23200),
('0005434550313', 10571, 'Economy', 3000),
('0005434550334', 10571, 'Economy', 3000),
('0005435038741', 5431, 'Economy', 9800),
('0005435038794', 5431, 'Economy', 9800),
('0005432300169', 26526, 'Business', 18500),
('0005433784400', 9359, 'Business', 186200),
('0005433804838', 9359, 'Economy', 62100),
('0005433985163', 25910, 'Economy', 12100),
('0005433165702', 16576, 'Economy', 23100),
('0005434979310', 23647, 'Economy', 3600),
('0005432157462', 55, 'Economy', 6700),
('0005432261202', 54, 'Economy', 6700),
('0005433101343', 7988, 'Economy', 6700),
('0005433101330', 7988, 'Economy', 6700),
('0005434426162', 3512, 'Business', 35000),
('0005432613800', 3512, 'Comfort', 19900),
('0005434876763', 3512, 'Economy', 11700),
('0005434426173', 3512, 'Economy', 11700),
('0005434876841', 3512, 'Economy', 11700),
('0005434244518', 5036, 'Economy', 6000),
('0005433784400', 5035, 'Economy', 6000),
('0005433613597', 5035, 'Economy', 6000),
('0005432327941', 31230, 'Economy', 6300),
('0005432822085', 9596, 'Economy', 10900),
('0005432613800', 15058, 'Economy', 11000),
('0005433568082', 11866, 'Economy', 35300),
('0005433715217', 7422, 'Economy', 10700),
('0005433159277', 17031, 'Economy', 10200),
('0005433341569', 17031, 'Economy', 10200),
('0005434081497', 30689, 'Economy', 13400),
('0005434066435', 30689, 'Economy', 13400),
('0005434513537', 18735, 'Economy', 3300),
('0005433845787', 5596, 'Economy', 33300),
('0005435282097', 13836, 'Economy', 33300),
('0005434081538', 4705, 'Business', 40900),
('0005432620820', 2520, 'Economy', 12400),
('0005434136893', 7309, 'Economy', 7700),
('0005434988574', 6641, 'Economy', 9800),
('0005434299211', 7036, 'Economy', 16400),
('0005434406824', 7036, 'Economy', 16400),
('0005432603760', 6483, 'Economy', 15000),
('0005433007943', 14152, 'Economy', 17400),
('0005433007956', 14152, 'Economy', 17400),
('0005433656622', 30595, 'Economy', 14000),
('0005434136893', 28769, 'Economy', 3500),
('0005433985284', 4159, 'Economy', 7200),
('0005432328065', 3129, 'Economy', 5400),
('0005432291896', 1563, 'Business', 86000),
('0005435508202', 1563, 'Economy', 28700),
('0005432674921', 1162, 'Economy', 38300),
('0005435551502', 17011, 'Economy', 48100),
('0005434406893', 26959, 'Economy', 4000),
('0005432720524', 7598, 'Economy', 3700),
('0005433449668', 7598, 'Economy', 3700),
('0005432783046', 5634, 'Economy', 9300),
('0005435242484', 12168, 'Business', 41200),
('0005433679897', 2821, 'Economy', 12100),
('0005433633307', 9290, 'Economy', 44300),
('0005433613597', 9290, 'Economy', 44300),
('0005435981669', 2342, 'Economy', 61500),
('0005433460405', 1486, 'Business', 38900),
('0005434022774', 465, 'Business', 24500),
('0005433921914', 2142, 'Economy', 11600),
('0005433035567', 24117, 'Economy', 11600),
('0005433233310', 9861, 'Business', 83700),
('0005433233325', 9861, 'Economy', 27900),
('0005432150078', 7763, 'Economy', 14000),
('0005432459161', 8226, 'Economy', 6300),
('0005432359681', 6381, 'Economy', 12200),
('0005434149567', 21014, 'Economy', 12200),
('0005435176690', 21014, 'Economy', 12200),
('0005432603760', 21458, 'Economy', 7300),
('0005432219942', 387, 'Business', 44500),
('0005432219940', 387, 'Economy', 14800),
('0005432890742', 12074, 'Economy', 14800),
('0005432394044', 5286, 'Economy', 28000),
('0005434821728', 5286, 'Economy', 28000),
('0005435372336', 9929, 'Economy', 28000),
('0005435326539', 18579, 'Economy', 23200),
('0005435720120', 6750, 'Economy', 17000),
('0005434828656', 24609, 'Economy', 17000),
('0005434755782', 28690, 'Economy', 20400),
('0005435006677', 5435, 'Economy', 9800),
('0005435038847', 5435, 'Economy', 9800),
('0005434426173', 14901, 'Business', 52900),
('0005434426162', 14901, 'Economy', 17600),
('0005432300172', 26540, 'Economy', 6800),
('0005435981620', 26540, 'Economy', 6200),
('0005433784408', 9374, 'Economy', 62100),
('0005434573133', 11186, 'Economy', 19100),
('0005435508189', 20921, 'Economy', 19100),
('0005433123621', 30010, 'Economy', 3400),
('0005434988574', 23689, 'Economy', 3600),
('0005434937859', 3473, 'Economy', 11700),
('0005435957494', 648, 'Economy', 4100),
('0005434947897', 5750, 'Economy', 6800),
('0005433784408', 4957, 'Business', 18000),
('0005433613658', 4957, 'Economy', 6000),
('0005434264779', 4959, 'Economy', 6600),
('0005434149567', 4959, 'Economy', 6000),
('0005435006677', 8540, 'Economy', 6000),
('0005432034561', 8540, 'Economy', 6000),
('0005432328014', 31254, 'Economy', 6300),
('0005432947926', 25281, 'Business', 105900),
('0005435893532', 29640, 'Economy', 14000),
('0005434081538', 30684, 'Economy', 13400),
('0005433685498', 9048, 'Economy', 19300),
('0005435617167', 13486, 'Economy', 11800),
('0005434264779', 13486, 'Economy', 11800),
('0005433810502', 1800, 'Business', 48700),
('0005433007943', 22589, 'Economy', 16200),
('0005433007956', 22589, 'Economy', 16200),
('0005433341772', 11115, 'Economy', 7900),
('0005434906570', 2298, 'Economy', 6700),
('0005434136937', 7316, 'Business', 23100),
('0005434136980', 7316, 'Economy', 7700),
('0005434503549', 22878, 'Economy', 6900),
('0005433449668', 30462, 'Business', 9900),
('0005434406893', 7031, 'Business', 49100),
('0005434299238', 7031, 'Economy', 16400),
('0005432603780', 6462, 'Economy', 15000),
('0005433007968', 14196, 'Economy', 17400),
('0005435839071', 5988, 'Economy', 66400),
('0005435725535', 30594, 'Comfort', 23900),
('0005434136937', 28736, 'Economy', 3200),
('0005434136980', 28736, 'Economy', 3200),
('0005434503638', 6563, 'Economy', 16100),
('0005433985317', 4161, 'Economy', 7200),
('0005435720120', 24774, 'Economy', 9400),
('0005432865918', 25075, 'Economy', 29100),
('0005432328107', 3091, 'Economy', 5400),
('0005435153653', 3918, 'Economy', 19700),
('0005432628651', 7202, 'Economy', 13000),
('0005435706173', 2442, 'Economy', 28900),
('0005432720546', 7640, 'Economy', 4100),
('0005434586274', 1395, 'Economy', 23500),
('0005435824281', 1266, 'Economy', 66600),
('0005433415449', 17990, 'Business', 199800),
('0005432783088', 5647, 'Economy', 9300),
('0005435242484', 15368, 'Economy', 9300),
('0005434925368', 6260, 'Economy', 4400),
('0005434925390', 6260, 'Economy', 4000),
('0005432783046', 15403, 'Business', 41200),
('0005433613658', 9272, 'Economy', 44300),
('0005432947926', 11598, 'Business', 21500),
('0005435981717', 2361, 'Economy', 61500),
('0005432423822', 544, 'Economy', 9200),
('0005434022792', 475, 'Economy', 8200),
('0005434735623', 12666, 'Economy', 8200),
('0005433035450', 2157, 'Economy', 11600),
('0005432206119', 24142, 'Economy', 11600),
('0005433180751', 9834, 'Economy', 27900),
('0005432533254', 7719, 'Economy', 14000),
('0005432526288', 7719, 'Economy', 15400),
('0005432069457', 7719, 'Economy', 14000),
('0005434066651', 7719, 'Economy', 14000),
('0005435612210', 5309, 'Comfort', 24400),
('0005435617167', 5309, 'Comfort', 24400),
('0005435423892', 10901, 'Comfort', 24400),
('0005432603780', 21422, 'Economy', 6600),
('0005434821888', 5274, 'Economy', 28000),
('0005434828656', 5274, 'Economy', 28000),
('0005435372418', 9936, 'Economy', 28000),
('0005434755892', 9560, 'Economy', 10900),
('0005434600458', 6048, 'Economy', 23200),
('0005433180751', 27689, 'Economy', 3000),
('0005435681557', 6747, 'Economy', 17000),
('0005432533254', 24595, 'Economy', 17000),
('0005435981669', 26545, 'Economy', 6200),
('0005433985284', 25927, 'Economy', 12100),
('0005432291896', 20962, 'Economy', 19100),
('0005435508202', 20962, 'Economy', 19100),
('0005432706436', 2971, 'Economy', 3800),
('0005432799070', 3495, 'Comfort', 19900),
('0005432799075', 3495, 'Economy', 11700),
('0005435125846', 3495, 'Economy', 11700),
('0005434325495', 3604, 'Economy', 14800),
('0005435957500', 665, 'Economy', 4100),
('0005432104939', 5074, 'Business', 18000),
('0005432328065', 31265, 'Economy', 6300),
('0005433656622', 7461, 'Economy', 10700),
('0005433715287', 7461, 'Economy', 10700),
('0005434095086', 8680, 'Economy', 12200),
('0005434182019', 11670, 'Economy', 12200),
('0005434351519', 4462, 'Economy', 14000),
('0005433341772', 17067, 'Economy', 10200),
('0005432150078', 30673, 'Economy', 13400),
('0005432632644', 4115, 'Economy', 29400),
('0005433007968', 22607, 'Economy', 17900),
('0005433845920', 5573, 'Economy', 33300),
('0005433845949', 5573, 'Economy', 33300),
('0005432566795', 4703, 'Economy', 13600),
('0005432459161', 4703, 'Economy', 13600),
('0005433341846', 11117, 'Business', 23600),
('0005433341875', 11117, 'Economy', 7900),
('0005432394044', 10224, 'Economy', 5800),
('0005435556658', 14748, 'Business', 9500),
('0005435125846', 14748, 'Economy', 3200),
('0005434137045', 7308, 'Business', 23100),
('0005434137016', 7308, 'Economy', 7700),
('0005432603814', 6482, 'Economy', 15000),
('0005434906570', 25824, 'Economy', 6300),
('0005433008040', 14181, 'Economy', 17400),
('0005433008038', 14181, 'Economy', 17400),
('0005433810502', 22828, 'Business', 52300),
('0005435839086', 6030, 'Economy', 66400),
('0005433284880', 32100, 'Economy', 5200),
('0005433367433', 24861, 'Business', 9800),
('0005434979430', 2053, 'Economy', 9500),
('0005434137045', 28743, 'Economy', 3200),
('0005434137016', 28743, 'Economy', 3200),
('0005433538731', 24993, 'Economy', 9900),
('0005435696993', 3679, 'Economy', 7200),
('0005433367234', 1695, 'Economy', 16700),
('0005433367433', 21673, 'Economy', 16700),
('0005432905049', 31144, 'Economy', 5400),
('0005434406979', 26976, 'Economy', 4400),
('0005432109668', 5681, 'Economy', 15900),
('0005435824290', 1274, 'Economy', 66600),
('0005432783139', 5652, 'Economy', 9300),
('0005434925420', 6281, 'Economy', 4000),
('0005432783088', 15404, 'Economy', 13700),
('0005433568356', 340, 'Economy', 7200),
('0005433753547', 2335, 'Economy', 61500),
('0005432984667', 26203, 'Economy', 61500),
('0005433150989', 20153, 'Economy', 13000),
('0005434022858', 443, 'Economy', 8200),
('0005433922171', 2152, 'Economy', 11600),
('0005433921740', 24087, 'Economy', 11600),
('0005434723992', 278, 'Comfort', 47400),
('0005434723969', 278, 'Economy', 27900),
('0005434735623', 278, 'Economy', 27900),
('0005432199165', 9873, 'Economy', 27900),
('0005432526362', 7727, 'Business', 42100),
('0005432526391', 7727, 'Economy', 14000),
('0005434343771', 5345, 'Economy', 14400),
('0005435423960', 10892, 'Economy', 14400),
('0005434326262', 8166, 'Economy', 6300),
('0005435884622', 8166, 'Economy', 6300),
('0005435252476', 28904, 'Business', 18500),
('0005435491415', 28904, 'Economy', 6200),
('0005432838572', 28904, 'Economy', 6200),
('0005432603814', 21437, 'Economy', 6600),
('0005434821969', 5260, 'Economy', 28000),
('0005434821965', 5260, 'Economy', 28000),
('0005435372279', 5260, 'Economy', 28000),
('0005434821669', 9935, 'Comfort', 47600),
('0005434550334', 27733, 'Economy', 3000),
('0005435681612', 6732, 'Economy', 17000),
('0005432305718', 24566, 'Economy', 17000),
('0005435125846', 11510, 'Economy', 8800),
('0005434755892', 28678, 'Business', 61300),
('0005435006735', 5425, 'Economy', 9800),
('0005435981717', 26523, 'Economy', 6200),
('0005434269077', 26736, 'Business', 18500),
('0005434271286', 26736, 'Economy', 6200),
('0005433784509', 9332, 'Economy', 62100),
('0005433985317', 25948, 'Economy', 12100),
('0005434479915', 16577, 'Economy', 23100),
('0005435068469', 3524, 'Economy', 9900),
('0005435068455', 3524, 'Economy', 9000),
('0005432817100', 210, 'Business', 20000),
('0005434937816', 14540, 'Comfort', 19900),
('0005433420253', 663, 'Economy', 4100),
('0005435797305', 2835, 'Economy', 4200),
('0005433613792', 5197, 'Economy', 6600),
('0005433784509', 5197, 'Economy', 6000),
('0005434264812', 5202, 'Economy', 6600),
('0005435006735', 8490, 'Economy', 6000),
('0005432328107', 31274, 'Economy', 6300),
('0005432423822', 13283, 'Economy', 4200),
('0005432817100', 9576, 'Business', 32600),
('0005434654328', 5422, 'Economy', 22400),
('0005432078038', 7451, 'Economy', 10700),
('0005433456919', 1412, 'Economy', 11000),
('0005434326262', 4452, 'Economy', 14000),
('0005435091950', 1091, 'Economy', 10200),
('0005433341846', 17034, 'Business', 30600),
('0005433341875', 17034, 'Economy', 10200),
('0005434066651', 30651, 'Economy', 13400),
('0005435725535', 5496, 'Economy', 11800),
('0005434264812', 13463, 'Business', 35300),
('0005435461981', 13463, 'Economy', 11800),
('0005433284880', 22625, 'Economy', 16200),
('0005433008038', 22625, 'Economy', 16200),
('0005433008040', 22625, 'Economy', 16200),
('0005435282192', 13851, 'Business', 99800),
('0005432566883', 4737, 'Economy', 13600),
('0005432566587', 30551, 'Economy', 13600),
('0005432919624', 20453, 'Economy', 9800),
('0005433251099', 25624, 'Economy', 6700),
('0005433251096', 25624, 'Economy', 6700),
('0005434503638', 22897, 'Economy', 6900),
('0005435078150', 2218, 'Economy', 7000),
('0005432799070', 14802, 'Economy', 4400),
('0005432799075', 14802, 'Economy', 4400),
('0005434406979', 7057, 'Economy', 16400),
('0005432603875', 6463, 'Economy', 15000),
('0005433251099', 14973, 'Economy', 6300),
('0005433251096', 14973, 'Economy', 6300),
('0005434925368', 20551, 'Business', 22900),
('0005434925390', 20551, 'Economy', 7600),
('0005435212773', 30580, 'Economy', 14000),
('0005435811014', 4412, 'Business', 133200),
('0005432638981', 2255, 'Economy', 32000),
('0005435652536', 1642, 'Economy', 16700),
('0005435652528', 1642, 'Economy', 16700),
('0005435652544', 1642, 'Economy', 16700),
('0005433985438', 4134, 'Economy', 7200),
('0005432328204', 3080, 'Business', 16100),
('0005435153666', 3875, 'Economy', 19700),
('0005432628680', 7216, 'Economy', 13000),
('0005433261446', 18249, 'Business', 203300),
('0005432195669', 13763, 'Economy', 3100),
('0005432153859', 26985, 'Economy', 4000),
('0005434407084', 26985, 'Economy', 4000),
('0005433192897', 18498, 'Economy', 23500),
('0005434343771', 11464, 'Economy', 4000),
('0005435824336', 1295, 'Business', 199800),
('0005435824213', 17997, 'Economy', 66600),
('0005432783190', 5621, 'Economy', 9300),
('0005432783139', 15406, 'Economy', 13700),
('0005434877181', 14639, 'Economy', 18200),
('0005433613792', 9328, 'Economy', 44300),
('0005435986686', 4219, 'Economy', 64400),
('0005435981805', 2331, 'Economy', 61500),
('0005433434379', 26183, 'Economy', 61500),
('0005432984700', 26183, 'Economy', 61500),
('0005434022965', 451, 'Economy', 8200),
('0005434022947', 451, 'Economy', 8200),
('0005434735630', 12691, 'Economy', 8200),
('0005433057455', 12691, 'Economy', 8200),
('0005432277655', 266, 'Comfort', 47400),
('0005433233466', 9845, 'Economy', 27900),
('0005434550334', 9845, 'Economy', 27900),
('0005434066799', 7726, 'Economy', 14000),
('0005435491415', 5337, 'Economy', 14400),
('0005435097102', 5337, 'Economy', 14400),
('0005435424049', 10926, 'Economy', 15800),
('0005432459310', 8170, 'Economy', 6300),
('0005433516782', 1769, 'Business', 57200),
('0005432603875', 21429, 'Economy', 6600),
('0005434822106', 5297, 'Business', 84000),
('0005434822108', 5297, 'Economy', 28000),
('0005434822146', 5297, 'Economy', 28000),
('0005435661897', 9880, 'Comfort', 47600),
('0005435681672', 6711, 'Economy', 17000),
('0005435105927', 31900, 'Economy', 8800),
('0005435068469', 15506, 'Economy', 3800),
('0005435068455', 15506, 'Economy', 3800),
('0005435038847', 12989, 'Economy', 9800),
('0005433434379', 26737, 'Business', 18500),
('0005434270183', 26737, 'Economy', 6200),
('0005432857926', 31472, 'Economy', 10100),
('0005433367234', 21774, 'Economy', 3300),
('0005432665251', 9364, 'Business', 186200),
('0005433784542', 9364, 'Economy', 62100),
('0005433763043', 9364, 'Economy', 62100),
('0005434269077', 26278, 'Economy', 62100),
('0005434271286', 26278, 'Economy', 62100),
('0005434480037', 930, 'Economy', 23100),
('0005432706479', 2989, 'Economy', 3400),
('0005434979430', 23686, 'Economy', 4000),
('0005432261406', 182, 'Economy', 7300),
('0005432919624', 8018, 'Business', 20000),
('0005432753263', 8018, 'Economy', 6700),
('0005434877181', 3511, 'Business', 35000),
('0005435957542', 658, 'Economy', 4100),
('0005435229337', 25115, 'Economy', 29200),
('0005433960220', 6868, 'Business', 21400),
('0005433613909', 5177, 'Economy', 6000),
('0005433613902', 5177, 'Economy', 6000),
('0005432665251', 5177, 'Economy', 6000),
('0005433784542', 5177, 'Economy', 6000),
('0005433815331', 8455, 'Economy', 6000),
('0005432034648', 8455, 'Economy', 6000),
('0005433568356', 11836, 'Economy', 35300),
('0005433715396', 7464, 'Economy', 10700),
('0005432006728', 29246, 'Economy', 10700),
('0005434351542', 4456, 'Economy', 14000),
('0005435765546', 5517, 'Economy', 11800),
('0005432649337', 4125, 'Economy', 32400),
('0005434620235', 32994, 'Economy', 15100),
('0005432566912', 4720, 'Economy', 13600),
('0005433342023', 11108, 'Economy', 7900),
('0005434084875', 2754, 'Economy', 7700),
('0005432632644', 25190, 'Economy', 26400),
('0005433250949', 2306, 'Economy', 6700),
('0005435696993', 16468, 'Economy', 18100),
('0005434137262', 7346, 'Economy', 7700),
('0005433868000', 4759, 'Economy', 17600),
('0005432153859', 7029, 'Economy', 16400),
('0005434407084', 7029, 'Economy', 16400),
('0005434512026', 21364, 'Economy', 16500),
('0005434925420', 20510, 'Economy', 7600),
('0005433284964', 32093, 'Economy', 5200),
('0005433367520', 24835, 'Business', 9800),
('0005434137262', 28721, 'Economy', 3200),
('0005435697072', 3704, 'Economy', 7200),
('0005435132771', 7867, 'Economy', 5400),
('0005434503754', 6526, 'Business', 48400),
('0005435652605', 1698, 'Economy', 16700),
('0005433367520', 21704, 'Business', 50000),
('0005433460405', 20243, 'Economy', 67100),
('0005432665251', 26307, 'Economy', 6000),
('0005432328238', 3079, 'Economy', 5400),
('0005433123733', 15649, 'Economy', 14400),
('0005434189120', 16647, 'Economy', 24900),
('0005433123733', 7653, 'Business', 11100),
('0005432692758', 7586, 'Economy', 3700),
('0005432692773', 7586, 'Economy', 3700),
('0005432692776', 7586, 'Economy', 3700),
('0005432927895', 1396, 'Business', 70400),
('0005432783190', 15407, 'Economy', 13700),
('0005434876669', 10099, 'Economy', 18200),
('0005433613902', 9308, 'Business', 132900),
('0005433613909', 9308, 'Economy', 44300),
('0005433568462', 326, 'Economy', 7200),
('0005434023021', 471, 'Economy', 8200),
('0005434022995', 471, 'Economy', 8200),
('0005432235565', 471, 'Economy', 8200),
('0005434735637', 12645, 'Economy', 8200),
('0005433922364', 2112, 'Economy', 11600),
('0005433035743', 24143, 'Business', 34700),
('0005434724219', 258, 'Comfort', 47400),
('0005434724206', 258, 'Comfort', 47400),
('0005434735630', 258, 'Economy', 27900),
('0005434550678', 258, 'Economy', 27900),
('0005434724284', 258, 'Economy', 27900),
('0005434066861', 7732, 'Comfort', 23900),
('0005434066862', 7732, 'Comfort', 23900),
('0005432526675', 7732, 'Economy', 14000),
('0005434343863', 5316, 'Business', 43100),
('0005435423892', 5316, 'Comfort', 24400),
('0005435611914', 10911, 'Economy', 14400),
('0005432727814', 4510, 'Economy', 3300),
('0005434458592', 7398, 'Economy', 6200),
('0005434458592', 29087, 'Economy', 3100),
('0005432753263', 411, 'Business', 44500),
('0005432890827', 12061, 'Business', 44500),
('0005432746919', 12061, 'Economy', 14800),
('0005434600535', 6055, 'Economy', 23200),
('0005434550313', 27779, 'Business', 9100),
('0005435681704', 6707, 'Economy', 17000),
('0005435661897', 6707, 'Economy', 17000),
('0005435732200', 19408, 'Economy', 12200),
('0005435039083', 5483, 'Economy', 9800),
('0005435006610', 13003, 'Economy', 9800),
('0005434229133', 13003, 'Economy', 9800),
('0005432304357', 13003, 'Economy', 9800),
('0005435006615', 13003, 'Economy', 9800),
('0005435554141', 20223, 'Economy', 17600),
('0005435981805', 26542, 'Economy', 6200),
('0005433685498', 19522, 'Economy', 19100),
('0005435652544', 21746, 'Economy', 3600),
('0005435652528', 21746, 'Economy', 3300),
('0005435652536', 21746, 'Economy', 3300),
('0005434270183', 26238, 'Economy', 62100),
('0005434170902', 26238, 'Economy', 62100),
('0005433985438', 25929, 'Business', 36400),
('0005433960220', 25929, 'Economy', 13400),
('0005432692773', 30013, 'Business', 10300),
('0005432692758', 30013, 'Economy', 3400),
('0005432692776', 30013, 'Economy', 3400),
('0005435068578', 3579, 'Economy', 9000),
('0005433101153', 153, 'Economy', 6700),
('0005434876669', 14553, 'Economy', 11700),
('0005433960290', 6849, 'Economy', 7100),
('0005433960327', 6849, 'Economy', 7100),
('0005435006610', 5014, 'Business', 18000),
('0005434229133', 5014, 'Business', 18000),
('0005435006615', 5014, 'Economy', 6000),
('0005432328204', 31248, 'Economy', 6300),
('0005433642152', 2478, 'Economy', 29900),
('0005434654378', 5393, 'Economy', 22400),
('0005433715464', 7436, 'Economy', 10700),
('0005435732200', 1420, 'Economy', 11000),
('0005435893507', 4470, 'Economy', 14000),
('0005433342023', 17019, 'Economy', 10200),
('0005432433620', 12812, 'Economy', 13400),
('0005434066799', 30691, 'Economy', 13400),
('0005435765586', 5545, 'Economy', 11800),
('0005433284964', 22628, 'Economy', 16200),
('0005435282097', 5555, 'Business', 99800),
('0005433815331', 5555, 'Economy', 33300),
('0005432190588', 4293, 'Economy', 12700),
('0005432195669', 27280, 'Business', 38000),
('0005432459310', 4717, 'Economy', 13600),
('0005432213567', 30530, 'Economy', 13600),
('0005433342168', 11096, 'Business', 23600),
('0005435097102', 11096, 'Economy', 7900),
('0005435715287', 7139, 'Economy', 29000),
('0005434906750', 2318, 'Economy', 6700),
('0005433251166', 25609, 'Economy', 6700),
('0005434137322', 7342, 'Economy', 7700),
('0005433868000', 32680, 'Economy', 16800),
('0005433251166', 15005, 'Economy', 6300),
('0005433250949', 25876, 'Economy', 6300),
('0005433463864', 17269, 'Economy', 48800),
('0005432526011', 30606, 'Comfort', 23900),
('0005434136893', 11928, 'Economy', 3200),
('0005434137322', 28751, 'Economy', 3200),
('0005435259717', 25035, 'Economy', 9900),
('0005432609696', 3975, 'Economy', 19300),
('0005435132787', 7884, 'Economy', 5400),
('0005435811025', 4420, 'Economy', 44400),
('0005432869472', 17825, 'Economy', 6000),
('0005435999106', 6200, 'Economy', 41500),
('0005435508252', 1554, 'Economy', 28700),
('0005432692758', 1212, 'Economy', 38300),
('0005432692773', 1212, 'Economy', 38300),
('0005432692776', 1212, 'Economy', 38300),
('0005434435035', 1106, 'Economy', 13900),
('0005434625876', 4817, 'Economy', 14700),
('0005432190588', 27446, 'Economy', 3100),
('0005434406824', 20282, 'Economy', 4000),
('0005434406667', 20282, 'Economy', 4000),
('0005434343863', 11481, 'Economy', 4000),
('0005432783317', 5612, 'Economy', 9300),
('0005434463909', 4377, 'Economy', 6300),
('0005435850824', 28864, 'Economy', 6300),
('0005433496683', 6241, 'Economy', 4000),
('0005434925525', 6241, 'Economy', 4000),
('0005433496697', 6241, 'Economy', 4000),
('0005433496704', 6241, 'Economy', 4000),
('0005433496499', 20426, 'Business', 11900),
('0005435242629', 12184, 'Business', 41200),
('0005434876628', 10114, 'Economy', 16600),
('0005433680130', 2808, 'Economy', 11000),
('0005433679850', 29138, 'Economy', 11000),
('0005432571289', 26595, 'Economy', 64400),
('0005433074440', 11586, 'Business', 21500),
('0005432655431', 2365, 'Economy', 61500),
('0005432655426', 2365, 'Economy', 61500),
('0005432225998', 2365, 'Economy', 61500),
('0005433151107', 20111, 'Economy', 13000),
('0005432282799', 518, 'Economy', 9200),
('0005433922406', 2116, 'Economy', 11600),
('0005433035567', 2116, 'Economy', 11600),
('0005434735637', 279, 'Economy', 27900),
('0005433233310', 279, 'Economy', 27900),
('0005434724308', 279, 'Economy', 27900),
('0005434550728', 279, 'Economy', 27900),
('0005432199180', 9870, 'Business', 83700),
('0005434550313', 9870, 'Economy', 27900),
('0005432069524', 7775, 'Economy', 14000),
('0005432526788', 7775, 'Economy', 14000),
('0005432526724', 7775, 'Economy', 14000),
('0005432526757', 7775, 'Economy', 14000),
('0005435424155', 10930, 'Economy', 14400),
('0005435424186', 10930, 'Economy', 14400),
('0005435529062', 1739, 'Economy', 19100),
('0005435723027', 21006, 'Economy', 13400),
('0005432927895', 18995, 'Economy', 25700),
('0005434822395', 5265, 'Economy', 28000),
('0005434756077', 9538, 'Business', 32800),
('0005434639089', 1955, 'Economy', 19000),
('0005434550678', 10678, 'Economy', 3000),
('0005435681747', 6765, 'Business', 51100),
('0005435437583', 6765, 'Economy', 17000),
('0005435068578', 15474, 'Economy', 4100),
('0005434214085', 10698, 'Economy', 20400),
('0005435039145', 5464, 'Economy', 9800),
('0005435038741', 12950, 'Economy', 9800),
('0005435652605', 21736, 'Business', 9800),
('0005434170920', 26242, 'Economy', 62100),
('0005433960290', 25926, 'Business', 36400),
('0005433960327', 25926, 'Economy', 12100),
('0005433123733', 29939, 'Economy', 3400),
('0005432817198', 129, 'Business', 20000),
('0005432817208', 129, 'Economy', 7300),
('0005432261505', 129, 'Economy', 6700),
('0005435902400', 3499, 'Comfort', 19900),
('0005434937970', 3499, 'Economy', 11700),
('0005434937967', 3499, 'Economy', 11700),
('0005434876628', 14586, 'Comfort', 19900),
('0005434937859', 14586, 'Economy', 11700),
('0005434325547', 3605, 'Economy', 14800),
('0005433960380', 6952, 'Economy', 7100),
('0005433614021', 5004, 'Economy', 6000),
('0005432105139', 5004, 'Economy', 6000),
('0005434264779', 8385, 'Economy', 6000),
('0005433202230', 12633, 'Economy', 14800),
('0005432328238', 31227, 'Economy', 6300),
('0005432817208', 9589, 'Economy', 11900),
('0005432817198', 9589, 'Economy', 10900),
('0005433568462', 11843, 'Economy', 35300),
('0005433568082', 25271, 'Economy', 35300),
('0005435340010', 5398, 'Economy', 22400),
('0005434654400', 5398, 'Economy', 22400),
('0005433715504', 7458, 'Business', 32000),
('0005433715505', 7458, 'Economy', 10700),
('0005434095141', 8667, 'Economy', 12200),
('0005433341433', 1083, 'Economy', 10200),
('0005433342168', 17038, 'Economy', 10200),
('0005434066862', 30675, 'Economy', 13400),
('0005434066861', 30675, 'Economy', 13400),
('0005435462075', 13450, 'Economy', 11800),
('0005435282057', 5548, 'Economy', 33300),
('0005435332158', 7798, 'Economy', 15100),
('0005435918610', 27296, 'Economy', 12700),
('0005433342293', 11095, 'Economy', 7900),
('0005433342253', 11095, 'Economy', 7900),
('0005433341433', 17084, 'Economy', 7900),
('0005434158959', 20432, 'Economy', 8900),
('0005435554141', 14772, 'Economy', 3200),
('0005433788166', 11171, 'Economy', 24600),
('0005433788170', 11171, 'Economy', 24600),
('0005433251096', 2277, 'Economy', 6700),
('0005433250983', 2277, 'Economy', 6700),
('0005435697072', 16461, 'Economy', 19900),
('0005434503754', 22917, 'Economy', 6900),
('0005434906750', 25873, 'Economy', 6300),
('0005435472662', 18058, 'Economy', 73100),
('0005433285016', 32057, 'Economy', 5200),
('0005435212964', 30598, 'Business', 42100),
('0005432526288', 30598, 'Economy', 14000),
('0005434466424', 6566, 'Economy', 20900),
('0005435132797', 7870, 'Economy', 5400),
('0005435160132', 29538, 'Economy', 12500),
('0005432394044', 18436, 'Economy', 4900),
('0005434503842', 6550, 'Economy', 16100),
('0005433367264', 1687, 'Business', 50000),
('0005435652671', 1687, 'Economy', 16700),
('0005435312787', 23239, 'Economy', 20900),
('0005435508274', 1549, 'Economy', 28700),
('0005435153653', 21857, 'Economy', 19700),
('0005432628651', 28097, 'Economy', 13000),
('0005435310976', 20261, 'Business', 12000),
('0005432692835', 7612, 'Economy', 4100),
('0005432720546', 30372, 'Economy', 3700),
('0005435242629', 15390, 'Economy', 9300),
('0005432783317', 15410, 'Business', 41200),
('0005434877484', 14628, 'Business', 49700),
('0005435660049', 9209, 'Economy', 20300),
('0005433679778', 29182, 'Economy', 11000),
('0005433614021', 9281, 'Economy', 44300),
('0005433568082', 11597, 'Economy', 7200),
('0005433753790', 2350, 'Economy', 61500),
('0005433753755', 2350, 'Economy', 61500),
('0005433753750', 2350, 'Economy', 61500),
('0005432869472', 26188, 'Economy', 61500),
('0005433753348', 26188, 'Economy', 61500),
('0005434374303', 1495, 'Economy', 13000),
('0005434373991', 20110, 'Economy', 14300),
('0005434023127', 461, 'Economy', 8200),
('0005433180674', 295, 'Economy', 27900),
('0005432526863', 7744, 'Economy', 14000),
('0005432526887', 7744, 'Economy', 14000),
('0005432526930', 7744, 'Economy', 14000),
('0005434343930', 5331, 'Economy', 14400),
('0005434244751', 10881, 'Economy', 14400),
('0005432459447', 8248, 'Economy', 6300),
('0005435540843', 1726, 'Economy', 19100),
('0005435176690', 6403, 'Economy', 12200),
('0005432359619', 20986, 'Economy', 12200),
('0005434463909', 29093, 'Economy', 3100),
('0005434822480', 5249, 'Comfort', 47600),
('0005435372418', 5249, 'Economy', 28000),
('0005435082724', 7001, 'Economy', 7400),
('0005434213731', 9531, 'Economy', 10900),
('0005434214085', 28610, 'Economy', 10900),
('0005433202230', 23280, 'Economy', 19000),
('0005435326634', 18614, 'Economy', 23200),
('0005434550728', 10655, 'Economy', 3000),
('0005435437759', 24589, 'Business', 51100),
('0005434756077', 28671, 'Economy', 20400),
('0005435039256', 5465, 'Economy', 10800),
('0005435038794', 12980, 'Economy', 9800),
('0005435902400', 14881, 'Business', 52900),
('0005434426173', 20238, 'Economy', 19400),
('0005433960380', 25956, 'Economy', 12100),
('0005435508252', 20951, 'Economy', 19100),
('0005432692835', 29950, 'Business', 10300),
('0005432261513', 209, 'Economy', 6700),
('0005433101708', 7960, 'Economy', 6700),
('0005435126059', 3485, 'Economy', 11700),
('0005434426372', 3485, 'Economy', 11700),
('0005435126030', 3485, 'Economy', 11700),
('0005434877484', 3485, 'Economy', 11700),
('0005434426173', 14585, 'Economy', 11700),
('0005435957460', 15169, 'Economy', 4100),
('0005434947897', 16393, 'Economy', 6800),
('0005434244751', 5129, 'Economy', 6000),
('0005433614114', 5130, 'Economy', 6000),
('0005433614079', 5130, 'Economy', 6000),
('0005433614124', 5130, 'Economy', 6000),
('0005434264925', 5132, 'Economy', 6000),
('0005435286572', 8370, 'Economy', 6600),
('0005434639089', 23383, 'Economy', 14800),
('0005433642073', 27584, 'Economy', 29900),
('0005435340136', 12542, 'Economy', 22400),
('0005433715534', 7468, 'Economy', 10700),
('0005432078059', 7468, 'Economy', 10700),
('0005433715217', 29203, 'Economy', 10700),
('0005434095152', 8663, 'Economy', 12200),
('0005434095029', 11681, 'Economy', 12200),
('0005434182081', 11681, 'Economy', 12200),
('0005435893532', 4496, 'Economy', 14000),
('0005434351467', 29633, 'Economy', 14000),
('0005433342253', 17053, 'Economy', 10200),
('0005433342293', 17053, 'Economy', 10200),
('0005434081497', 12820, 'Economy', 13400),
('0005435722035', 5497, 'Economy', 11800),
('0005435723027', 5497, 'Economy', 11800),
('0005434264779', 5497, 'Economy', 11800),
('0005434264925', 13472, 'Economy', 11800),
('0005433810517', 1826, 'Economy', 16200),
('0005433007968', 1826, 'Economy', 16200),
('0005433285016', 22614, 'Economy', 16200),
('0005432081457', 5576, 'Economy', 33300),
('0005433846219', 5576, 'Economy', 33300),
('0005434620424', 7829, 'Economy', 16600),
('0005432571289', 4746, 'Economy', 13600),
('0005434081497', 30544, 'Economy', 13600),
('0005435722035', 13658, 'Economy', 9900),
('0005433342363', 11091, 'Economy', 8600),
('0005435126059', 14675, 'Business', 9500),
('0005435126030', 14675, 'Economy', 3200),
('0005435443240', 27053, 'Economy', 29000),
('0005435529062', 22264, 'Economy', 6700),
('0005434906859', 2308, 'Economy', 6700),
('0005434136893', 28529, 'Economy', 7700),
('0005435808149', 1909, 'Economy', 21700),
('0005435078150', 24326, 'Economy', 7000),
('0005435803240', 6644, 'Economy', 9800),
('0005433788166', 20833, 'Economy', 23800),
('0005433788170', 20833, 'Economy', 23800),
('0005433129243', 29698, 'Economy', 15600),
('0005434287112', 2381, 'Economy', 15700),
('0005434286904', 26875, 'Economy', 15700),
('0005433650502', 7165, 'Economy', 29900),
('0005433868136', 4788, 'Economy', 17600),
('0005434406824', 26921, 'Business', 49100),
('0005434406667', 26921, 'Economy', 16400),
('0005433251096', 25870, 'Business', 18900),
('0005433250983', 25870, 'Economy', 6300),
('0005434925525', 20525, 'Economy', 7600),
('0005435999106', 19712, 'Economy', 8100),
('0005434066435', 30629, 'Economy', 14000),
('0005432533254', 30629, 'Economy', 14000),
('0005434137045', 11946, 'Economy', 3200),
('0005434136809', 11946, 'Economy', 3200),
('0005433985163', 25658, 'Economy', 7200),
('0005432655426', 26280, 'Economy', 6000),
('0005432655431', 26280, 'Economy', 6000),
('0005432328014', 31156, 'Economy', 5400),
('0005432628680', 28150, 'Economy', 13000),
('0005432692835', 1170, 'Economy', 38300),
('0005435551502', 11062, 'Economy', 48100),
('0005434406893', 20277, 'Business', 12000),
('0005434319182', 15652, 'Economy', 14400),
('0005432720524', 30366, 'Economy', 3700),
('0005433192897', 1381, 'Economy', 23500),
('0005432270985', 1381, 'Economy', 23500),
('0005434343930', 11474, 'Economy', 4000),
('0005434343771', 29775, 'Economy', 4000),
('0005435824290', 17983, 'Economy', 66600),
('0005432783395', 5620, 'Economy', 9300),
('0005432783402', 5620, 'Economy', 9300),
('0005432783424', 5620, 'Economy', 9300),
('0005434251896', 24636, 'Economy', 20300),
('0005433680207', 2814, 'Economy', 11000),
('0005433679897', 29169, 'Economy', 11000),
('0005434272162', 9324, 'Business', 132900),
('0005433614124', 9324, 'Business', 132900),
('0005433614079', 9324, 'Business', 132900),
('0005433614114', 9324, 'Economy', 44300),
('0005433568625', 307, 'Business', 21500),
('0005433568671', 307, 'Economy', 7200),
('0005433568629', 307, 'Economy', 7200),
('0005433434379', 2376, 'Business', 184500),
('0005433753797', 2376, 'Economy', 61500),
('0005435981966', 2376, 'Economy', 61500),
('0005435981970', 2376, 'Economy', 61500),
('0005433753307', 26163, 'Economy', 61500),
('0005432424112', 519, 'Economy', 9200),
('0005433057592', 12649, 'Economy', 8200),
('0005433035496', 2125, 'Economy', 11600),
('0005434724613', 272, 'Economy', 30700),
('0005433129243', 9825, 'Comfort', 47400),
('0005434723579', 9825, 'Economy', 27900),
('0005432527001', 7766, 'Economy', 14000),
('0005434067077', 7766, 'Economy', 14000),
('0005435212773', 7766, 'Economy', 14000),
('0005433804838', 8340, 'Economy', 6300),
('0005434149567', 6375, 'Economy', 12200),
('0005434149643', 21029, 'Economy', 12200),
('0005435176874', 21029, 'Economy', 12200),
('0005432603760', 31708, 'Economy', 6600),
('0005432747277', 427, 'Economy', 14800),
('0005434821888', 9934, 'Economy', 28000),
('0005435372786', 9934, 'Economy', 28000),
('0005434639142', 1973, 'Economy', 19000),
('0005434600625', 6062, 'Economy', 23200),
('0005434600396', 18611, 'Economy', 23200),
('0005433180674', 10574, 'Economy', 3300),
('0005434554026', 27761, 'Economy', 3000),
('0005435126030', 11502, 'Economy', 8800),
('0005435126059', 11502, 'Economy', 8800),
('0005435125846', 31871, 'Economy', 8800),
('0005435808149', 23177, 'Economy', 24700),
('0005434213731', 28680, 'Economy', 20400),
('0005435039280', 5479, 'Economy', 10800),
('0005434426372', 14864, 'Economy', 17600),
('0005435652671', 21743, 'Business', 9800),
('0005433367264', 21743, 'Economy', 3300),
('0005433804838', 26233, 'Economy', 62100),
('0005433985163', 24290, 'Economy', 12100),
('0005433165815', 16579, 'Economy', 23100),
('0005435508274', 20908, 'Economy', 19100),
('0005434573133', 20908, 'Economy', 19100),
('0005432706436', 30064, 'Economy', 3400),
('0005434979310', 27518, 'Economy', 3600),
('0005435925077', 3582, 'Business', 26900),
('0005432919624', 67, 'Business', 20000),
('0005433101330', 67, 'Economy', 6700),
('0005432817258', 229, 'Economy', 6700),
('0005432020058', 8041, 'Economy', 6700),
('0005435126064', 3508, 'Economy', 11700),
('0005432799070', 14548, 'Economy', 11700),
('0005432645893', 6831, 'Economy', 29200),
('0005433960458', 6947, 'Economy', 7100),
('0005435082724', 26117, 'Economy', 3900),
('0005434149643', 5139, 'Economy', 6600),
('0005432034745', 8357, 'Business', 18000),
('0005434149567', 8357, 'Economy', 6600),
('0005433690913', 8357, 'Economy', 6000),
('0005435286583', 8357, 'Economy', 6000),
('0005432328014', 21090, 'Economy', 6300),
('0005432817258', 9581, 'Economy', 10900),
('0005434654328', 12540, 'Economy', 22400),
('0005434351519', 29645, 'Economy', 15400),
('0005434351484', 29645, 'Economy', 14000),
('0005433341875', 1057, 'Economy', 10200),
('0005434445231', 1057, 'Economy', 10200),
('0005433159277', 1057, 'Economy', 10200),
('0005433342363', 17059, 'Economy', 10200),
('0005434066435', 12771, 'Economy', 13400),
('0005435765546', 13485, 'Economy', 11800),
('0005434831116', 13485, 'Economy', 11800),
('0005435785081', 4261, 'Economy', 12700),
('0005435785115', 4261, 'Economy', 12700),
('0005432459447', 4714, 'Economy', 13600),
('0005432566912', 30561, 'Economy', 13600),
('0005433342451', 11104, 'Economy', 7900),
('0005433341875', 17081, 'Economy', 7900),
('0005435556647', 11050, 'Economy', 3200),
('0005435126064', 14731, 'Economy', 3200),
('0005432394044', 27096, 'Economy', 29000),
('0005435540843', 22266, 'Business', 20200),
('0005432620933', 2529, 'Economy', 12400),
('0005432620939', 2529, 'Economy', 12400),
('0005434137573', 7348, 'Economy', 7700),
('0005434503842', 22891, 'Economy', 6900),
('0005433868136', 32671, 'Economy', 18500),
('0005432799070', 12131, 'Economy', 4400),
('0005435310976', 26910, 'Business', 49100),
('0005432603760', 21361, 'Economy', 15000),
('0005434906859', 25853, 'Business', 18900),
('0005432609696', 22467, 'Economy', 14900),
('0005435841467', 31728, 'Economy', 14900),
('0005433008293', 14187, 'Economy', 17400),
('0005433810517', 22854, 'Business', 52300),
('0005433007968', 22854, 'Economy', 17400),
('0005435839086', 18090, 'Economy', 66400),
('0005435213150', 30619, 'Economy', 14000),
('0005435213145', 30619, 'Economy', 14000),
('0005435213119', 30619, 'Economy', 14000),
('0005434979310', 23550, 'Economy', 9500),
('0005434136937', 11927, 'Business', 9700),
('0005434136980', 11927, 'Economy', 3200),
('0005434137573', 28757, 'Economy', 3200),
('0005434513537', 19099, 'Economy', 23600),
('0005434190392', 19099, 'Economy', 23600),
('0005435697164', 3665, 'Economy', 7200),
('0005435841467', 22053, 'Economy', 19300),
('0005434445231', 17212, 'Economy', 7100),
('0005433159277', 17212, 'Economy', 7100),
('0005435178487', 18427, 'Economy', 4900),
('0005433985676', 4184, 'Economy', 7200),
('0005432328426', 3085, 'Economy', 5400),
('0005432328414', 3085, 'Economy', 5400),
('0005435999144', 6230, 'Economy', 41500),
('0005435999169', 6230, 'Economy', 41500),
('0005434565701', 20853, 'Economy', 28700),
('0005435153666', 21859, 'Economy', 21600),
('0005434435090', 1105, 'Economy', 13900),
('0005435785081', 27410, 'Economy', 3400),
('0005435785115', 27410, 'Economy', 3100),
('0005434406749', 20306, 'Economy', 4000),
('0005435220305', 31750, 'Economy', 15500),
('0005433449668', 30358, 'Economy', 4100),
('0005434514951', 1397, 'Economy', 23500),
('0005435824281', 18007, 'Economy', 66600),
('0005435824231', 18007, 'Economy', 66600),
('0005432848221', 4394, 'Economy', 6300),
('0005434443612', 6300, 'Business', 11900),
('0005434925627', 6300, 'Economy', 4000),
('0005435242719', 12164, 'Business', 41200),
('0005435242692', 12164, 'Business', 41200),
('0005432783046', 12164, 'Economy', 13700),
('0005432783395', 15413, 'Economy', 15100),
('0005432783424', 15413, 'Economy', 13700),
('0005432783402', 15413, 'Economy', 13700),
('0005434877710', 14616, 'Economy', 16600),
('0005432222747', 2800, 'Business', 33000),
('0005433680249', 2800, 'Economy', 11000),
('0005433074525', 11585, 'Economy', 7200),
('0005435981620', 26179, 'Economy', 61500),
('0005434029641', 20125, 'Economy', 13000),
('0005433057455', 480, 'Business', 24500),
('0005433035998', 24088, 'Economy', 11600),
('0005433922171', 24088, 'Economy', 11600),
('0005434550916', 302, 'Economy', 27900),
('0005433233325', 302, 'Economy', 27900),
('0005434724733', 302, 'Economy', 27900),
('0005434723969', 9836, 'Comfort', 47400),
('0005434724219', 9836, 'Economy', 27900),
('0005433233802', 9836, 'Economy', 27900),
('0005432527139', 7720, 'Comfort', 23900),
('0005432527239', 7720, 'Economy', 14000),
('0005432527200', 7720, 'Economy', 14000),
('0005434067096', 7720, 'Economy', 14000),
('0005435612966', 5310, 'Comfort', 24400),
('0005435612963', 5310, 'Economy', 14400),
('0005434656543', 10933, 'Comfort', 24400),
('0005434343771', 10933, 'Economy', 14400),
('0005435611949', 10933, 'Economy', 14400),
('0005435424400', 10933, 'Economy', 14400),
('0005434573133', 10933, 'Economy', 14400),
('0005432181577', 3394, 'Economy', 6300),
('0005432838853', 7385, 'Business', 18500),
('0005434664946', 28923, 'Economy', 6200),
('0005435176648', 6371, 'Business', 36600),
('0005434458592', 17722, 'Economy', 3100),
('0005434602883', 3843, 'Economy', 22600),
('0005434604842', 19058, 'Economy', 22600),
('0005432747307', 425, 'Economy', 14800),
('0005434831116', 5242, 'Economy', 28000),
('0005434821728', 9931, 'Comfort', 47600),
('0005435372864', 9931, 'Economy', 28000),
('0005434756183', 9551, 'Economy', 10900),
('0005434600458', 18609, 'Economy', 23200),
('0005432533254', 6727, 'Economy', 17000),
('0005434828679', 24569, 'Economy', 17000),
('0005435126064', 11514, 'Economy', 8800),
('0005435732272', 19370, 'Economy', 12200),
('0005435925077', 15462, 'Business', 11300),
('0005434755782', 10684, 'Economy', 20400),
('0005435039373', 5469, 'Economy', 9800),
('0005435902589', 20232, 'Business', 52900),
('0005435981966', 26497, 'Economy', 6200),
('0005433434379', 26497, 'Economy', 6200),
('0005435981970', 26497, 'Economy', 6200),
('0005435981620', 26712, 'Economy', 6200),
('0005433784359', 26259, 'Economy', 62100),
('0005433784400', 26259, 'Economy', 62100),
('0005433960458', 25962, 'Economy', 13400),
('0005434480176', 928, 'Economy', 23100),
('0005433165818', 16580, 'Economy', 23100),
('0005434979430', 27565, 'Economy', 3600),
('0005433101343', 181, 'Economy', 6700),
('0005433101828', 7930, 'Economy', 6700),
('0005434513537', 7929, 'Economy', 6700),
('0005434877710', 3477, 'Economy', 11700),
('0005435125846', 14546, 'Economy', 11700),
('0005435902589', 14546, 'Economy', 11700),
('0005435889861', 15647, 'Economy', 14800),
('0005435797305', 29313, 'Economy', 4200),
('0005433960529', 6892, 'Economy', 7100),
('0005433960544', 6892, 'Economy', 7100),
('0005433960521', 6892, 'Economy', 7100),
('0005433960548', 6892, 'Economy', 7100),
('0005433960506', 6892, 'Economy', 7100),
('0005433784400', 8365, 'Business', 18000),
('0005433784359', 8365, 'Economy', 6000),
('0005434639142', 23343, 'Economy', 16200),
('0005432424112', 13260, 'Business', 12700),
('0005433568625', 11885, 'Business', 105900),
('0005433568671', 11885, 'Economy', 35300),
('0005433568629', 11885, 'Economy', 35300),
('0005432948255', 25296, 'Economy', 35300),
('0005434656543', 5376, 'Business', 67200),
('0005433690913', 7469, 'Economy', 10700),
('0005434182108', 11654, 'Economy', 12200),
('0005435732272', 1436, 'Economy', 11000),
('0005434351542', 29678, 'Economy', 14000),
('0005432293195', 1064, 'Business', 30600),
('0005433341772', 1064, 'Economy', 10200),
('0005433342451', 17022, 'Economy', 10200),
('0005434081538', 12769, 'Economy', 13400),
('0005434067077', 30695, 'Business', 40300),
('0005434604842', 18671, 'Economy', 3300),
('0005433008038', 1818, 'Business', 48700),
('0005433284880', 1818, 'Economy', 16200),
('0005433007943', 1818, 'Economy', 16200),
('0005433008293', 22596, 'Economy', 16200),
('0005435282356', 13857, 'Economy', 33300),
('0005433845787', 13857, 'Economy', 33300),
('0005435918610', 4278, 'Economy', 12700),
('0005432567224', 4724, 'Economy', 13600),
('0005432567265', 4724, 'Economy', 13600),
('0005432567215', 4724, 'Economy', 13600),
('0005432170342', 4724, 'Economy', 13600),
('0005434081538', 30570, 'Economy', 13600),
('0005432571289', 30570, 'Economy', 13600),
('0005433342546', 11111, 'Economy', 7900),
('0005433341772', 17097, 'Business', 23600),
('0005432293195', 17097, 'Economy', 7900),
('0005432919624', 9077, 'Economy', 8900),
('0005432919748', 20443, 'Economy', 8900),
('0005435556658', 10980, 'Economy', 3200),
('0005435125846', 10980, 'Economy', 3200),
('0005435443259', 27081, 'Economy', 29000),
('0005432620820', 28055, 'Economy', 12400),
('0005434137706', 7297, 'Economy', 7700),
('0005434136809', 28580, 'Economy', 8500),
('0005434137045', 28580, 'Economy', 7700),
('0005434503549', 16729, 'Economy', 6900),
('0005433449668', 31282, 'Economy', 3300),
('0005433109984', 26869, 'Economy', 15700),
('0005434272162', 25490, 'Economy', 22800),
('0005435314814', 19081, 'Economy', 22300),
('0005435860433', 4758, 'Economy', 17600),
('0005434299412', 7050, 'Economy', 16400),
('0005434406893', 26905, 'Economy', 16400),
('0005435839284', 6021, 'Economy', 66400),
('0005435472702', 18073, 'Economy', 66400),
('0005433284880', 23044, 'Economy', 5200),
('0005435213172', 30586, 'Economy', 14000),
('0005434066651', 30586, 'Economy', 14000),
('0005434979430', 23558, 'Economy', 9500),
('0005434136705', 11951, 'Economy', 3200),
('0005434137706', 28711, 'Economy', 3200),
('0005433475686', 4031, 'Economy', 12300),
('0005434503549', 22689, 'Economy', 16100),
('0005432905026', 3126, 'Economy', 5400),
('0005432905098', 31128, 'Economy', 5400),
('0005435931584', 21860, 'Economy', 19700),
('0005432873253', 17500, 'Business', 115000),
('0005433156704', 17286, 'Economy', 13900),
('0005433123621', 5695, 'Economy', 14400),
('0005432720778', 7666, 'Economy', 3700),
('0005433123621', 30348, 'Economy', 3700),
('0005433415449', 1255, 'Economy', 66600),
('0005435242484', 5667, 'Economy', 9300),
('0005432783545', 5667, 'Economy', 9300),
('0005435242692', 15350, 'Economy', 9300),
('0005432783046', 15350, 'Economy', 9300),
('0005435242719', 15350, 'Economy', 9300),
('0005435850862', 28834, 'Economy', 6300),
('0005434925390', 20317, 'Economy', 4000),
('0005432782925', 12188, 'Economy', 13700),
('0005432783139', 12188, 'Economy', 13700),
('0005434877756', 14642, 'Economy', 16600),
('0005434251914', 24669, 'Economy', 20300),
('0005433613658', 25229, 'Economy', 44300),
('0005433613597', 25229, 'Economy', 44300),
('0005433633307', 25229, 'Economy', 44300),
('0005432571289', 4215, 'Economy', 64400),
('0005433568786', 312, 'Business', 21500),
('0005433568750', 312, 'Economy', 7200),
('0005432947790', 312, 'Economy', 7200),
('0005432948255', 11582, 'Business', 21500),
('0005432984700', 2326, 'Economy', 61500),
('0005433434548', 26181, 'Business', 184500),
('0005435981669', 26181, 'Economy', 61500),
('0005433151232', 20141, 'Economy', 13000),
('0005434029641', 441, 'Economy', 8200),
('0005433057592', 441, 'Economy', 8200),
('0005433057690', 12693, 'Economy', 8200),
('0005433922770', 2138, 'Economy', 11600),
('0005433922849', 2138, 'Economy', 11600),
('0005433922364', 24109, 'Economy', 11600),
('0005432277734', 265, 'Economy', 27900),
('0005433233466', 265, 'Economy', 27900),
('0005433180751', 265, 'Economy', 27900),
('0005433233876', 9869, 'Economy', 27900),
('0005434723616', 9869, 'Economy', 27900),
('0005433180969', 9869, 'Economy', 27900),
('0005432527306', 7737, 'Comfort', 23900),
('0005432527247', 7737, 'Economy', 14000),
('0005432527286', 7737, 'Economy', 15400),
('0005435613027', 5333, 'Economy', 14400),
('0005432165001', 10924, 'Comfort', 24400),
('0005435612210', 10924, 'Economy', 14400),
('0005435611908', 10924, 'Economy', 14400),
('0005435617167', 10924, 'Economy', 14400),
('0005435885001', 8202, 'Business', 18800),
('0005432459613', 8202, 'Economy', 6900),
('0005435885010', 8202, 'Economy', 6300),
('0005433633307', 8206, 'Economy', 6300),
('0005432383007', 4668, 'Economy', 3300),
('0005432382982', 4668, 'Economy', 3300),
('0005433516840', 1723, 'Economy', 19100),
('0005432838882', 7362, 'Economy', 6200),
('0005434458592', 28932, 'Economy', 6200),
('0005435176943', 21040, 'Economy', 12200),
('0005435176946', 21040, 'Economy', 12200),
('0005432890742', 422, 'Economy', 14800),
('0005434828679', 5252, 'Economy', 28000),
('0005434664946', 5252, 'Economy', 30800),
('0005432396222', 5252, 'Economy', 28000),
('0005434755782', 28589, 'Economy', 10900),
('0005434550916', 10569, 'Economy', 3000),
('0005433180969', 27767, 'Economy', 3000),
('0005435220305', 24571, 'Economy', 17000),
('0005434756183', 28660, 'Economy', 20400),
('0005435006677', 12963, 'Economy', 9800),
('0005433434548', 26725, 'Economy', 6200),
('0005435981669', 26725, 'Economy', 6200),
('0005433763122', 9389, 'Economy', 62100),
('0005433763135', 9389, 'Economy', 62100),
('0005434270183', 9389, 'Economy', 62100),
('0005433784772', 9389, 'Economy', 62100),
('0005433762962', 26228, 'Economy', 62100),
('0005433784408', 26228, 'Economy', 62100),
('0005435269721', 26228, 'Economy', 62100),
('0005433960506', 25954, 'Economy', 12100),
('0005433960521', 25954, 'Economy', 12100),
('0005433960529', 25954, 'Economy', 12100),
('0005433985676', 25954, 'Economy', 12100),
('0005433960548', 25954, 'Economy', 12100),
('0005433960544', 25954, 'Economy', 12100),
('0005433165702', 975, 'Economy', 23100),
('0005432706642', 3031, 'Economy', 3400),
('0005433123621', 3031, 'Economy', 3400),
('0005435068803', 3575, 'Economy', 9000),
('0005432261675', 38, 'Economy', 6700),
('0005433101863', 8031, 'Business', 20000),
('0005432919748', 8031, 'Economy', 6700),
('0005432816986', 8033, 'Economy', 6700),
('0005435126179', 3522, 'Comfort', 19900),
('0005434877756', 3522, 'Economy', 11700),
('0005434426454', 3522, 'Economy', 11700),
('0005432799075', 14584, 'Economy', 11700),
('0005435841819', 14584, 'Economy', 11700),
('0005434325495', 15642, 'Economy', 14800),
('0005435957628', 615, 'Economy', 4100),
('0005435957542', 15212, 'Economy', 4500),
('0005435957494', 15212, 'Economy', 4100),
('0005433960586', 6933, 'Business', 21400),
('0005433784772', 5064, 'Economy', 6000),
('0005435006677', 5062, 'Economy', 6600),
('0005433784408', 8380, 'Economy', 6000),
('0005434244518', 8380, 'Economy', 6000),
('0005435269721', 8380, 'Economy', 6000),
('0005433613658', 8381, 'Business', 18000),
('0005433613597', 8381, 'Economy', 6000),
('0005434639089', 12609, 'Economy', 14800),
('0005432328414', 31229, 'Economy', 6300),
('0005432328426', 31229, 'Economy', 6300),
('0005432822085', 28964, 'Business', 32600),
('0005432816986', 28964, 'Economy', 10900),
('0005435841819', 31553, 'Economy', 11000),
('0005433568356', 25269, 'Economy', 35300),
('0005434654543', 5421, 'Economy', 22400),
('0005433715396', 29206, 'Business', 32000),
('0005433715287', 29206, 'Economy', 10700),
('0005434182019', 8703, 'Business', 36500),
('0005434443612', 20603, 'Economy', 14100),
('0005433341569', 1065, 'Economy', 10200),
('0005433341846', 1065, 'Economy', 10200),
('0005433342546', 17069, 'Economy', 10200),
('0005434066651', 12783, 'Economy', 13400),
('0005434067096', 30683, 'Economy', 13400),
('0005434514951', 18681, 'Economy', 3300),
('0005434602883', 19145, 'Economy', 3300),
('0005432649337', 25099, 'Economy', 29400),
('0005433846389', 5575, 'Business', 99800),
('0005433846400', 5575, 'Economy', 33300),
('0005433845949', 13831, 'Economy', 33300),
('0005435282371', 13831, 'Economy', 33300),
('0005434620480', 7809, 'Economy', 15100),
('0005432566795', 30549, 'Economy', 13600),
('0005435508189', 11077, 'Economy', 8600),
('0005433342639', 11077, 'Economy', 7900),
('0005433342601', 11077, 'Economy', 7900),
('0005433341569', 17140, 'Business', 23600),
('0005433341846', 17140, 'Business', 23600),
('0005435126179', 14744, 'Economy', 3200),
('0005435178487', 27069, 'Economy', 29000),
('0005433251323', 25626, 'Economy', 6700),
('0005432620966', 2524, 'Economy', 12400),
('0005435697164', 16490, 'Economy', 18100),
('0005434136980', 28575, 'Economy', 7700),
('0005434136937', 28575, 'Economy', 7700),
('0005435808186', 1939, 'Economy', 21700),
('0005432383007', 30463, 'Economy', 3600),
('0005432382982', 30463, 'Economy', 3300),
('0005433129257', 29724, 'Economy', 15600),
('0005434461636', 3421, 'Economy', 22600),
('0005435860433', 32694, 'Economy', 16800),
('0005432799075', 12151, 'Economy', 4900),
('0005434406749', 26903, 'Economy', 16400),
('0005432604140', 6477, 'Economy', 15000),
('0005433251323', 14996, 'Business', 18900),
('0005433007943', 22820, 'Economy', 17400),
('0005433008038', 22820, 'Economy', 17400),
('0005434925390', 14951, 'Economy', 7600),
('0005434925627', 20530, 'Economy', 7600),
('0005435999169', 19679, 'Economy', 8100),
('0005435999144', 19679, 'Economy', 8100),
('0005435839071', 18068, 'Economy', 66400),
('0005433285135', 32048, 'Economy', 5200),
('0005432526757', 30581, 'Economy', 14000),
('0005433111498', 19780, 'Economy', 8700),
('0005435259717', 6797, 'Economy', 9900),
('0005432607552', 3989, 'Economy', 19300),
('0005435132787', 33103, 'Economy', 5400),
('0005434504001', 6538, 'Business', 48400),
('0005435652885', 1681, 'Economy', 16700),
('0005433985317', 25664, 'Economy', 7200),
('0005432905049', 3078, 'Economy', 5400),
('0005432328107', 31146, 'Business', 16100),
('0005432327941', 31146, 'Economy', 5400),
('0005432328238', 31146, 'Economy', 5400),
('0005434963907', 18236, 'Economy', 67800),
('0005434406979', 20300, 'Economy', 4000),
('0005434407520', 27016, 'Business', 12000),
('0005434189155', 16668, 'Economy', 24900),
('0005434586274', 18520, 'Business', 70400),
('0005435824534', 1267, 'Business', 199800),
('0005433415603', 18014, 'Economy', 66600),
('0005432782925', 15374, 'Business', 27800),
('0005432783139', 15374, 'Economy', 10200),
('0005434925707', 6297, 'Economy', 4000),
('0005434443642', 6297, 'Economy', 4000),
('0005435242755', 12214, 'Economy', 13700),
('0005432783545', 15416, 'Economy', 13700),
('0005435242484', 15416, 'Economy', 13700),
('0005434876763', 10119, 'Economy', 16600),
('0005434877830', 14634, 'Economy', 16600),
('0005433680355', 2793, 'Business', 33000),
('0005432966825', 29136, 'Economy', 11000),
('0005433568356', 11601, 'Economy', 7200),
('0005432655494', 2329, 'Business', 184500),
('0005433753547', 26198, 'Economy', 67700),
('0005434373976', 20156, 'Economy', 13000),
('0005432424233', 582, 'Business', 27500),
('0005434023461', 447, 'Economy', 8200),
('0005434022995', 12680, 'Business', 24500),
('0005434022792', 12680, 'Business', 24500),
('0005434022965', 12680, 'Economy', 8200),
('0005434022947', 12680, 'Economy', 8200),
('0005433922873', 2166, 'Economy', 11600),
('0005432206173', 24122, 'Economy', 11600),
('0005434724962', 259, 'Business', 83700),
('0005433233237', 259, 'Economy', 27900),
('0005432277755', 259, 'Economy', 27900),
('0005435142516', 259, 'Economy', 27900),
('0005433129257', 9820, 'Economy', 27900),
('0005434723992', 9820, 'Economy', 27900),
('0005434735637', 9820, 'Economy', 27900),
('0005433656622', 7771, 'Economy', 14000),
('0005432527406', 7771, 'Economy', 14000),
('0005432527383', 7771, 'Economy', 14000),
('0005432527439', 7771, 'Economy', 14000),
('0005432133151', 5312, 'Economy', 14400),
('0005435613169', 5312, 'Economy', 14400),
('0005434244518', 5312, 'Economy', 14400),
('0005435423960', 5312, 'Economy', 14400),
('0005432727814', 30103, 'Economy', 3300),
('0005433516782', 21988, 'Economy', 19100),
('0005433476856', 20618, 'Economy', 14500),
('0005432663032', 6495, 'Economy', 61800),
('0005432661916', 6495, 'Economy', 61800),
('0005432604140', 21434, 'Economy', 6600),
('0005432603875', 31679, 'Economy', 6600),
('0005432747397', 418, 'Economy', 14800),
('0005432890827', 418, 'Economy', 14800),
('0005434823113', 5301, 'Economy', 28000),
('0005434823004', 5301, 'Economy', 28000),
('0005434823084', 5301, 'Economy', 28000),
('0005434823074', 5301, 'Economy', 28000),
('0005434823037', 5301, 'Economy', 28000),
('0005435386550', 9925, 'Economy', 28000),
('0005435372974', 9925, 'Economy', 28000),
('0005434822146', 9925, 'Economy', 28000),
('0005434756281', 9552, 'Economy', 10900),
('0005434639089', 23252, 'Economy', 19000),
('0005435326539', 6053, 'Economy', 23200),
('0005433180751', 10654, 'Business', 9100),
('0005435437869', 24610, 'Economy', 17000),
('0005435126179', 11557, 'Economy', 8800),
('0005433397873', 13563, 'Economy', 13400),
('0005435068803', 15482, 'Economy', 3800),
('0005435808186', 23174, 'Economy', 24700),
('0005435006934', 5452, 'Economy', 9800),
('0005434426454', 14851, 'Economy', 17600),
('0005434270183', 26531, 'Economy', 6200),
('0005433985317', 24263, 'Economy', 13400),
('0005433960586', 25943, 'Economy', 12100),
('0005435386550', 21915, 'Economy', 15400),
('0005432706479', 30018, 'Economy', 3400),
('0005432817348', 126, 'Business', 20000),
('0005432261719', 126, 'Economy', 6700),
('0005432817100', 8114, 'Economy', 6700),
('0005434877830', 3506, 'Economy', 11700),
('0005434876763', 14591, 'Economy', 11700),
('0005435797411', 2831, 'Economy', 4200),
('0005435006934', 8402, 'Business', 18000),
('0005432328107', 21052, 'Economy', 6300),
('0005432328238', 21052, 'Economy', 6300),
('0005432327941', 21052, 'Economy', 6300),
('0005432383007', 31240, 'Economy', 6300),
('0005432382982', 31240, 'Economy', 6300),
('0005432817348', 9602, 'Business', 32600),
('0005432817100', 28976, 'Economy', 10900),
('0005432947790', 11864, 'Economy', 35300),
('0005433568750', 11864, 'Economy', 35300),
('0005433568786', 11864, 'Economy', 35300),
('0005433715505', 29244, 'Economy', 10700),
('0005433656622', 29244, 'Economy', 10700),
('0005433715504', 29244, 'Economy', 10700),
('0005433397873', 19266, 'Economy', 11000),
('0005435545707', 1051, 'Economy', 10200),
('0005435091950', 17050, 'Business', 30600),
('0005435508189', 17050, 'Economy', 10200),
('0005433342639', 17050, 'Economy', 10200),
('0005433342601', 17050, 'Economy', 10200),
('0005432390097', 1335, 'Economy', 33700),
('0005435617167', 5527, 'Economy', 11800),
('0005435765961', 5527, 'Economy', 11800),
('0005435765586', 13488, 'Economy', 11800),
('0005433008040', 1851, 'Economy', 16200),
('0005433007956', 1851, 'Economy', 16200),
('0005433285135', 22580, 'Economy', 16200),
('0005435282409', 13847, 'Economy', 33300),
('0005435282413', 13847, 'Economy', 33300),
('0005433845920', 13847, 'Economy', 33300),
('0005432459613', 4751, 'Economy', 13600),
('0005433342765', 11098, 'Economy', 7900),
('0005433342768', 11098, 'Economy', 7900),
('0005435545707', 17101, 'Economy', 7900),
('0005432396222', 10172, 'Economy', 5800),
('0005435715391', 7108, 'Economy', 29000),
('0005433251099', 2313, 'Economy', 7400),
('0005434907072', 2313, 'Economy', 6700),
('0005432620983', 2502, 'Economy', 12400),
('0005434137802', 7311, 'Economy', 7700),
('0005434136705', 28570, 'Economy', 7700),
('0005434610213', 1914, 'Economy', 21700),
('0005433868291', 4790, 'Economy', 19400),
('0005433868285', 4790, 'Economy', 17600),
('0005434299469', 7040, 'Economy', 16400),
('0005432108240', 7040, 'Economy', 16400),
('0005434407520', 7040, 'Economy', 16400),
('0005432603875', 21367, 'Economy', 15000),
('0005435487750', 15825, 'Economy', 8100),
('0005432526675', 30592, 'Economy', 14000),
('0005432526788', 30592, 'Economy', 14000),
('0005435213363', 30592, 'Economy', 14000),
('0005434066861', 30592, 'Economy', 14000),
('0005432526863', 30592, 'Economy', 14000),
('0005435652605', 24844, 'Economy', 3300),
('0005434137802', 28759, 'Economy', 3200),
('0005433538847', 6805, 'Economy', 9900),
('0005435132797', 33088, 'Economy', 5400),
('0005435390218', 29531, 'Economy', 12500),
('0005435652605', 21676, 'Economy', 16700),
('0005433985284', 25648, 'Economy', 7200),
('0005433985438', 25648, 'Economy', 7200),
('0005432665251', 17873, 'Economy', 6000),
('0005432328555', 3072, 'Economy', 5400),
('0005434309704', 6228, 'Economy', 41500),
('0005435297041', 19578, 'Economy', 41500),
('0005435487750', 19578, 'Economy', 41500),
('0005432675089', 1220, 'Economy', 38300),
('0005432674921', 17474, 'Economy', 38300),
('0005432692586', 17474, 'Economy', 38300),
('0005434407585', 26986, 'Business', 12000),
('0005433123869', 15708, 'Economy', 14400),
('0005433123869', 7694, 'Business', 11100),
('0005432692997', 7695, 'Business', 11100),
('0005432692586', 30332, 'Economy', 3700),
('0005434586551', 1374, 'Economy', 25800),
('0005434343863', 29773, 'Economy', 4000),
('0005435242755', 15385, 'Economy', 9300),
('0005434925720', 6342, 'Business', 11900),
('0005432783088', 12189, 'Economy', 13700),
('0005433680130', 29149, 'Economy', 11000),
('0005432947926', 321, 'Economy', 7900),
('0005433568882', 321, 'Economy', 7200),
('0005433134123', 11580, 'Economy', 7200),
('0005433754065', 2349, 'Business', 184500),
('0005433754071', 2349, 'Economy', 61500),
('0005433754043', 2349, 'Economy', 61500),
('0005433754049', 2349, 'Economy', 61500),
('0005435981805', 26200, 'Economy', 61500),
('0005434374525', 1539, 'Economy', 13000),
('0005432423822', 12874, 'Economy', 9200),
('0005434023492', 476, 'Economy', 8200),
('0005432235617', 476, 'Economy', 8200),
('0005434735637', 476, 'Economy', 8200),
('0005434022774', 12692, 'Economy', 8200),
('0005434022858', 12692, 'Economy', 8200),
('0005434023021', 12692, 'Economy', 8200),
('0005433922986', 2130, 'Economy', 12700),
('0005433923036', 2130, 'Economy', 11600),
('0005433036160', 24086, 'Business', 34700),
('0005434725068', 282, 'Economy', 27900),
('0005434724206', 9862, 'Economy', 27900),
('0005432527540', 7769, 'Business', 42100),
('0005432069611', 7769, 'Economy', 14000),
('0005434067320', 7769, 'Economy', 14000),
('0005432069617', 7769, 'Economy', 14000),
('0005435613272', 5356, 'Business', 43100),
('0005432133171', 5356, 'Economy', 14400),
('0005435491415', 10929, 'Economy', 14400),
('0005435884622', 3357, 'Economy', 6300),
('0005434271286', 8255, 'Economy', 6300),
('0005432383090', 4517, 'Economy', 3300),
('0005435540943', 1741, 'Economy', 19100),
('0005432838952', 7372, 'Economy', 6200),
('0005435252476', 7372, 'Economy', 6200),
('0005435252655', 28919, 'Economy', 6200),
('0005432359681', 21028, 'Economy', 12200),
('0005432603780', 31684, 'Economy', 6600),
('0005432890968', 12080, 'Economy', 14800),
('0005432753263', 12080, 'Economy', 14800),
('0005432927971', 32515, 'Economy', 25700),
('0005434823139', 5270, 'Economy', 28000),
('0005434822106', 9889, 'Economy', 28000),
('0005434822108', 9889, 'Economy', 28000),
('0005434828656', 9889, 'Economy', 28000),
('0005434600535', 18594, 'Economy', 23200),
('0005435068455', 13170, 'Economy', 3800),
('0005434756281', 28668, 'Economy', 20400),
('0005435039576', 5428, 'Economy', 9800),
('0005435006735', 13005, 'Business', 29500),
('0005434269096', 26717, 'Economy', 6200),
('0005435981805', 26717, 'Economy', 6200),
('0005435652885', 21730, 'Economy', 3300),
('0005434170902', 9388, 'Economy', 62100),
('0005433784542', 26249, 'Economy', 62100),
('0005433763043', 26249, 'Economy', 62100),
('0005433985284', 24288, 'Economy', 12100),
('0005433985438', 24288, 'Economy', 12100),
('0005434480237', 966, 'Economy', 23100),
('0005433165815', 966, 'Economy', 23100),
('0005434480037', 16554, 'Economy', 23100),
('0005435142516', 10345, 'Economy', 15400),
('0005435319552', 20957, 'Economy', 19100),
('0005432692586', 3059, 'Economy', 3400),
('0005432692997', 29914, 'Economy', 3400),
('0005434988574', 27544, 'Economy', 3600),
('0005435068455', 15286, 'Business', 26900),
('0005432817198', 7936, 'Economy', 6700),
('0005434325619', 3613, 'Economy', 14800),
('0005435229337', 6830, 'Economy', 29200),
('0005433614473', 4962, 'Economy', 6000),
('0005433685498', 4964, 'Economy', 6000),
('0005435006735', 4964, 'Economy', 6000),
('0005433784542', 8415, 'Economy', 6600),
('0005433815370', 8417, 'Economy', 6000),
('0005432424233', 13277, 'Economy', 4200),
('0005432423822', 30756, 'Economy', 4200),
('0005432817198', 28990, 'Economy', 10900),
('0005434654603', 5423, 'Economy', 22400),
('0005435340217', 12543, 'Business', 67200),
('0005434654378', 12543, 'Economy', 22400),
('0005433715802', 7430, 'Economy', 10700),
('0005433685498', 29221, 'Business', 32000),
('0005434182081', 8690, 'Economy', 13400),
('0005434443642', 20579, 'Economy', 14100),
('0005433342768', 17062, 'Business', 30600),
('0005433342765', 17062, 'Economy', 10200),
('0005434066861', 12778, 'Economy', 13400),
('0005435766070', 5492, 'Economy', 11800),
('0005435846243', 25087, 'Economy', 29400),
('0005435785234', 4298, 'Economy', 12700),
('0005432459161', 30543, 'Economy', 13600),
('0005432566883', 30543, 'Economy', 13600),
('0005435715418', 7120, 'Economy', 29000),
('0005434907137', 2300, 'Economy', 6700),
('0005434906570', 25601, 'Economy', 6700),
('0005434906750', 25601, 'Economy', 6700),
('0005433400974', 25601, 'Economy', 6700),
('0005432862283', 28061, 'Economy', 12400),
('0005433134123', 29862, 'Economy', 6600),
('0005435697072', 24703, 'Economy', 18100),
('0005434137927', 7331, 'Economy', 7700),
('0005434503754', 16717, 'Economy', 7600),
('0005434504001', 22934, 'Economy', 6900),
('0005432383090', 30472, 'Economy', 3600),
('0005433110013', 26861, 'Economy', 15700),
('0005435314818', 19082, 'Economy', 22300),
('0005433868285', 32689, 'Economy', 16800),
('0005433868291', 32689, 'Economy', 16800),
('0005434407585', 7078, 'Economy', 16400),
('0005435293066', 7078, 'Economy', 16400),
('0005434299211', 26939, 'Economy', 16400),
('0005434406979', 26939, 'Economy', 16400),
('0005432604215', 6441, 'Economy', 15000),
('0005432603780', 21393, 'Economy', 16500),
('0005434906570', 14994, 'Economy', 6300),
('0005434906750', 14994, 'Economy', 6300),
('0005433251099', 25840, 'Economy', 6300),
('0005434907072', 25840, 'Economy', 6300),
('0005432607552', 22482, 'Economy', 14900),
('0005433008040', 22846, 'Economy', 17400),
('0005433007956', 22846, 'Economy', 17400),
('0005434925707', 20505, 'Economy', 7600),
('0005435213390', 30628, 'Economy', 14000),
('0005435652528', 24859, 'Business', 9800),
('0005433367830', 24859, 'Economy', 3300),
('0005434137927', 28744, 'Economy', 3200),
('0005435697072', 16277, 'Economy', 7200),
('0005434504074', 6511, 'Economy', 16100),
('0005434503754', 22656, 'Economy', 16100),
('0005433367830', 21686, 'Business', 50000),
('0005435652528', 21686, 'Economy', 16700),
('0005432655494', 26293, 'Economy', 6000),
('0005432638981', 25065, 'Economy', 29100),
('0005432328204', 31121, 'Economy', 5400),
('0005432905115', 31121, 'Economy', 5400),
('0005435517876', 1553, 'Economy', 28700),
('0005432692997', 1197, 'Business', 115000),
('0005435785234', 27402, 'Economy', 3100),
('0005434407633', 26970, 'Economy', 4000),
('0005432693004', 7578, 'Economy', 3700),
('0005432270997', 1372, 'Economy', 25800),
('0005433525018', 1372, 'Economy', 23500),
('0005432927971', 18503, 'Business', 70400),
('0005435824336', 17982, 'Economy', 66600),
('0005434461636', 12575, 'Economy', 13500),
('0005432783088', 15367, 'Economy', 9300),
('0005435850824', 4336, 'Economy', 6300),
('0005435850862', 4336, 'Economy', 6300),
('0005434925762', 6246, 'Economy', 4000),
('0005432783395', 12194, 'Economy', 13700),
('0005434876841', 10117, 'Economy', 16600),
('0005433614473', 9310, 'Business', 132900),
('0005433614021', 25212, 'Economy', 44300),
('0005433613909', 25212, 'Economy', 44300),
('0005433614124', 25212, 'Economy', 44300),
('0005432184944', 4213, 'Economy', 64400),
('0005434271286', 4213, 'Economy', 64400),
('0005435986686', 26605, 'Economy', 64400),
('0005433074653', 11616, 'Economy', 7200),
('0005432300251', 2355, 'Business', 184500),
('0005433754085', 2355, 'Economy', 61500),
('0005432051121', 26172, 'Economy', 61500),
('0005434374579', 1540, 'Economy', 13000),
('0005432424330', 512, 'Economy', 9200),
('0005433923128', 2169, 'Business', 34700),
('0005433035743', 2169, 'Economy', 11600),
('0005433234100', 9872, 'Economy', 27900),
('0005434735623', 9872, 'Economy', 27900),
('0005432527769', 7736, 'Economy', 14000),
('0005434067444', 7736, 'Economy', 14000),
('0005432527671', 7736, 'Economy', 14000),
('0005434344168', 5314, 'Comfort', 24400),
('0005435613441', 5314, 'Comfort', 24400),
('0005435424400', 5314, 'Economy', 14400),
('0005435424049', 5314, 'Economy', 14400),
('0005435424674', 10916, 'Economy', 14400),
('0005435319552', 10916, 'Economy', 14400),
('0005434343863', 10916, 'Economy', 14400),
('0005432459161', 3349, 'Economy', 6300),
('0005432459778', 8201, 'Economy', 6300),
('0005435540956', 1749, 'Economy', 19100),
('0005435491415', 7401, 'Economy', 6200),
('0005435177017', 21000, 'Economy', 12200),
('0005434463909', 17684, 'Economy', 3100),
('0005432604215', 21451, 'Economy', 6600),
('0005432747477', 412, 'Economy', 14800),
('0005432219995', 412, 'Economy', 14800),
('0005434823313', 5283, 'Economy', 28000),
('0005435150002', 5283, 'Economy', 28000),
('0005434823300', 5283, 'Economy', 28000),
('0005435373139', 9932, 'Economy', 28000),
('0005435373134', 9932, 'Economy', 28000),
('0005434214085', 9545, 'Business', 32800),
('0005434550728', 27707, 'Business', 9100),
('0005434828656', 6728, 'Economy', 17000),
('0005435681747', 24573, 'Economy', 17000),
('0005435126030', 31855, 'Economy', 8800),
('0005435068469', 13178, 'Business', 11300),
('0005434214457', 10703, 'Economy', 20400),
('0005434755892', 10703, 'Economy', 20400),
('0005432051121', 26722, 'Economy', 6200),
('0005433784873', 9333, 'Business', 186200),
('0005434170920', 9333, 'Economy', 62100),
('0005432667449', 9333, 'Economy', 62100),
('0005433784509', 26234, 'Economy', 68300),
('0005434171023', 26234, 'Economy', 62100),
('0005434269096', 26234, 'Economy', 62100),
('0005433165871', 16603, 'Economy', 23100),
('0005435319567', 20953, 'Economy', 19100),
('0005432693004', 30017, 'Economy', 3400),
('0005433123869', 30017, 'Economy', 3400),
('0005435718922', 3581, 'Economy', 9000),
('0005435068469', 15284, 'Economy', 9000),
('0005432753263', 160, 'Economy', 6700),
('0005433102036', 8128, 'Economy', 6700),
('0005432020198', 8128, 'Economy', 7300),
('0005435126302', 3480, 'Economy', 11700),
('0005434876841', 14561, 'Economy', 11700),
('0005434325547', 15627, 'Economy', 14800),
('0005435957628', 15152, 'Economy', 4100),
('0005435376344', 16367, 'Economy', 6800),
('0005432667449', 5053, 'Business', 18000),
('0005433784873', 5053, 'Economy', 6600),
('0005433614534', 5053, 'Economy', 6000),
('0005433784509', 8430, 'Economy', 6000),
('0005433614124', 8431, 'Business', 18000),
('0005433614021', 8431, 'Economy', 6000),
('0005433613909', 8431, 'Economy', 6000),
('0005432328204', 21060, 'Business', 18900),
('0005432383090', 31224, 'Economy', 6300),
('0005432328555', 31224, 'Economy', 6300),
('0005432947926', 11865, 'Business', 105900),
('0005433568882', 11865, 'Economy', 35300),
('0005434095086', 11629, 'Economy', 12200),
('0005434182162', 11629, 'Economy', 12200),
('0005432433620', 30681, 'Economy', 13400),
('0005434067320', 30681, 'Economy', 13400),
('0005435462075', 5514, 'Business', 35300),
('0005435461981', 5514, 'Economy', 11800),
('0005435766101', 5514, 'Economy', 11800),
('0005432295874', 1884, 'Economy', 16200),
('0005433284964', 1884, 'Economy', 16200),
('0005433846574', 5595, 'Economy', 33300),
('0005435282356', 5595, 'Economy', 36600),
('0005433815370', 5595, 'Economy', 33300),
('0005433846600', 5595, 'Economy', 33300),
('0005432295874', 22769, 'Economy', 8800),
('0005435097102', 17137, 'Economy', 7900),
('0005435554141', 10974, 'Economy', 3200),
('0005435126302', 14769, 'Economy', 3200),
('0005435715423', 7110, 'Economy', 29000),
('0005435540943', 22236, 'Business', 20200),
('0005433251166', 2283, 'Economy', 6700),
('0005434326262', 29811, 'Economy', 6600),
('0005435696993', 24735, 'Economy', 18100),
('0005434988574', 23585, 'Economy', 9800),
('0005434407633', 7034, 'Economy', 16400),
('0005434907137', 25838, 'Business', 18900),
('0005434925720', 20501, 'Economy', 7600),
('0005432142245', 6003, 'Business', 199300),
('0005435839395', 6003, 'Economy', 66400),
('0005433284964', 23031, 'Economy', 5200),
('0005432802480', 1474, 'Economy', 50100),
('0005432526391', 30631, 'Economy', 14000),
('0005432527247', 30631, 'Economy', 14000),
('0005432526930', 30631, 'Economy', 15400),
('0005435652671', 24867, 'Economy', 3300),
('0005434137016', 11916, 'Economy', 3200),
('0005435696993', 16278, 'Economy', 7200),
('0005432865918', 2248, 'Economy', 29100),
('0005433367520', 1641, 'Economy', 16700),
('0005435652671', 21699, 'Economy', 16700),
('0005432655431', 17865, 'Economy', 6600),
('0005432667449', 26297, 'Economy', 6000),
('0005432693004', 1182, 'Economy', 38300),
('0005432692776', 17492, 'Economy', 38300),
('0005434435035', 17292, 'Economy', 13900),
('0005435706173', 27037, 'Economy', 28900),
('0005434625876', 32894, 'Business', 44200),
('0005435785081', 13753, 'Economy', 3400),
('0005435785115', 13753, 'Economy', 3100),
('0005434189120', 8970, 'Economy', 24900),
('0005432692776', 30314, 'Economy', 3700),
('0005434344168', 11434, 'Economy', 4000),
('0005435242719', 5664, 'Economy', 9300),
('0005435242629', 5664, 'Economy', 9300),
('0005432783395', 15387, 'Economy', 10200),
('0005434463909', 28889, 'Economy', 6300),
('0005433496704', 20323, 'Business', 11900),
('0005433496697', 20323, 'Business', 11900),
('0005432783424', 12215, 'Economy', 13700),
('0005434877710', 10087, 'Economy', 16600),
('0005435660049', 24642, 'Economy', 22400),
('0005433614534', 9318, 'Business', 132900),
('0005434269077', 9318, 'Economy', 44300),
('0005433613902', 25250, 'Business', 132900),
('0005433614114', 25250, 'Economy', 44300),
('0005432984667', 2338, 'Economy', 61500),
('0005435981717', 26204, 'Economy', 61500),
('0005433753790', 26204, 'Economy', 61500),
('0005433151232', 1487, 'Economy', 13000),
('0005434735623', 442, 'Economy', 8200),
('0005433921914', 24103, 'Economy', 11600),
('0005434735630', 9821, 'Business', 83700),
('0005434724284', 9821, 'Comfort', 47400),
('0005434550728', 9821, 'Economy', 27900),
('0005434724308', 9821, 'Economy', 27900),
('0005434724613', 9821, 'Economy', 27900),
('0005435213150', 7773, 'Economy', 14000),
('0005435097102', 10931, 'Economy', 14400),
('0005435319567', 10931, 'Economy', 14400),
('0005435885001', 3333, 'Economy', 6300),
('0005434149643', 6413, 'Economy', 12200),
('0005435176943', 6413, 'Economy', 12200),
('0005432603814', 31674, 'Economy', 6600),
('0005433525018', 18998, 'Economy', 25700),
('0005434821965', 9917, 'Economy', 28000),
('0005434214457', 28626, 'Economy', 10900),
('0005434755892', 28626, 'Economy', 12000),
('0005435326634', 6047, 'Economy', 23200),
('0005435681612', 24591, 'Business', 51100),
('0005435681704', 24591, 'Economy', 17000),
('0005435681557', 24591, 'Economy', 17000),
('0005435126302', 11560, 'Business', 26400),
('0005435732200', 13509, 'Economy', 12200),
('0005434214085', 28661, 'Economy', 20400),
('0005435006934', 12977, 'Business', 29500),
('0005435554141', 14883, 'Economy', 17600),
('0005434426162', 20212, 'Business', 52900),
('0005432300251', 26556, 'Economy', 6200),
('0005435981717', 26706, 'Economy', 6200),
('0005433960290', 24251, 'Economy', 12100),
('0005435150002', 10324, 'Economy', 15400),
('0005435529062', 11206, 'Economy', 19100),
('0005435517876', 20906, 'Economy', 19100),
('0005432692776', 3051, 'Economy', 3800),
('0005432817258', 8081, 'Business', 20000),
('0005434426162', 14559, 'Economy', 11700),
('0005434937970', 14559, 'Economy', 11700),
('0005435126030', 14559, 'Economy', 11700),
('0005434877710', 14559, 'Economy', 11700),
('0005435957500', 15201, 'Economy', 4500),
('0005435286572', 5143, 'Economy', 6000),
('0005435006934', 5149, 'Business', 18000),
('0005433614114', 8446, 'Economy', 6000),
('0005433613902', 8446, 'Economy', 6000),
('0005434149643', 8447, 'Economy', 6000),
('0005433642152', 27588, 'Economy', 29900),
('0005432424330', 13376, 'Business', 12700),
('0005432817258', 28985, 'Business', 32600),
('0005433568462', 25274, 'Economy', 35300),
('0005435340136', 5378, 'Economy', 22400),
('0005434182108', 8653, 'Economy', 12200),
('0005434326262', 11649, 'Business', 36500),
('0005435732200', 19262, 'Economy', 11000),
('0005433342168', 1068, 'Business', 30600),
('0005433342293', 1068, 'Economy', 10200),
('0005433342253', 1068, 'Economy', 10200),
('0005434067444', 30677, 'Economy', 13400),
('0005435282192', 5564, 'Business', 99800),
('0005434620424', 32974, 'Economy', 15100),
('0005432459778', 4723, 'Economy', 13600),
('0005432459310', 30555, 'Economy', 13600),
('0005435720120', 21221, 'Economy', 9900),
('0005433342253', 17087, 'Business', 23600),
('0005433342293', 17087, 'Economy', 7900),
('0005433342168', 17087, 'Economy', 7900),
('0005435126030', 10934, 'Economy', 3200),
('0005435540956', 22258, 'Economy', 6700),
('0005433251323', 2265, 'Economy', 6700),
('0005432620966', 28080, 'Economy', 12400),
('0005434504074', 22892, 'Economy', 6900),
('0005433650502', 27624, 'Business', 89800),
('0005434299238', 26920, 'Economy', 16400),
('0005432603814', 21365, 'Economy', 15000),
('0005433251166', 25852, 'Economy', 6300),
('0005433810502', 14174, 'Economy', 17400),
('0005434925762', 20547, 'Economy', 7600),
('0005433460405', 19912, 'Economy', 48800),
('0005433111498', 19950, 'Economy', 55200),
('0005432526362', 30596, 'Business', 42100),
('0005432527001', 30596, 'Business', 42100),
('0005434066799', 30596, 'Economy', 14000),
('0005432527239', 30596, 'Economy', 14000),
('0005432663032', 21843, 'Economy', 30700),
('0005432661916', 21843, 'Economy', 30700),
('0005432655426', 17861, 'Economy', 6000),
('0005435529062', 20872, 'Business', 86000),
('0005432873253', 1168, 'Economy', 42200),
('0005432692835', 17497, 'Economy', 38300),
('0005434435090', 17303, 'Economy', 15200),
('0005432692835', 30308, 'Economy', 3700),
('0005432783424', 15365, 'Economy', 9300),
('0005434925525', 20316, 'Economy', 4000),
('0005432783190', 12213, 'Economy', 13700),
('0005435242629', 15423, 'Business', 41200),
('0005435242719', 15423, 'Economy', 13700),
('0005434251896', 9214, 'Economy', 20300),
('0005433680249', 29163, 'Economy', 11000),
('0005433613792', 25256, 'Economy', 44300),
('0005433129243', 332, 'Business', 21500),
('0005433074525', 332, 'Economy', 7200),
('0005433568462', 11612, 'Economy', 7200),
('0005432869472', 2319, 'Economy', 61500),
('0005435981970', 26209, 'Economy', 61500),
('0005432655431', 26209, 'Economy', 61500),
('0005434735630', 434, 'Economy', 8200),
('0005435725535', 7741, 'Economy', 14000),
('0005435424186', 5308, 'Economy', 14400),
('0005435424155', 5308, 'Economy', 14400),
('0005432459310', 3325, 'Economy', 6300),
('0005435176874', 6390, 'Business', 36600),
('0005435372786', 5268, 'Economy', 28000),
('0005435372336', 5268, 'Economy', 28000),
('0005432396222', 9927, 'Economy', 28000),
('0005434822395', 9927, 'Economy', 28000),
('0005434821969', 9927, 'Economy', 28000),
('0005433202230', 1959, 'Economy', 19000),
('0005435681672', 24600, 'Economy', 17000),
('0005435126059', 31883, 'Economy', 8800),
('0005435126064', 31883, 'Economy', 9700),
('0005435068578', 13172, 'Economy', 3800),
('0005434756077', 10681, 'Economy', 20400),
('0005435039083', 12958, 'Economy', 9800),
('0005435981970', 26689, 'Economy', 6200),
('0005432857926', 3162, 'Economy', 10100),
('0005433367520', 21738, 'Economy', 3300),
('0005433165818', 945, 'Economy', 23100),
('0005432692835', 3036, 'Economy', 3400),
('0005435068578', 15332, 'Economy', 9000),
('0005432817348', 7984, 'Economy', 6700),
('0005435902589', 3466, 'Economy', 11700),
('0005434325619', 15615, 'Economy', 14800),
('0005433960290', 25765, 'Economy', 7100),
('0005433815331', 5145, 'Economy', 6000),
('0005433613792', 8461, 'Business', 18000),
('0005434264925', 8462, 'Economy', 6000),
('0005434264812', 8462, 'Economy', 6000),
('0005432817348', 29005, 'Economy', 10900),
('0005433715534', 29220, 'Economy', 10700),
('0005434095141', 11623, 'Economy', 12200),
('0005433342023', 1072, 'Economy', 10200),
('0005433460405', 17030, 'Economy', 10200),
('0005434066799', 12824, 'Economy', 13400),
('0005435720120', 13483, 'Economy', 11800),
('0005435725535', 13483, 'Economy', 11800),
('0005434514951', 19151, 'Economy', 3300),
('0005433810502', 22542, 'Economy', 16200),
('0005433815331', 13883, 'Business', 99800),
('0005433846219', 13883, 'Economy', 33300),
('0005435785115', 27299, 'Business', 38000),
('0005435785081', 27299, 'Economy', 12700),
('0005432459447', 30527, 'Economy', 13600),
('0005432567224', 30527, 'Economy', 13600),
('0005435508202', 11090, 'Economy', 7900),
('0005433342023', 17110, 'Business', 23600),
('0005432396222', 18277, 'Economy', 5800),
('0005432632644', 28174, 'Economy', 26400),
('0005432620939', 28054, 'Economy', 12400),
('0005433129243', 12013, 'Economy', 6600),
('0005434137016', 28545, 'Economy', 7700),
('0005434503638', 16710, 'Economy', 6900),
('0005434269077', 25489, 'Economy', 22800),
('0005433868000', 32618, 'Economy', 17600),
('0005433868000', 14518, 'Economy', 16800),
('0005433251323', 25864, 'Economy', 6300),
('0005432609696', 31721, 'Economy', 14900),
('0005432613800', 31721, 'Economy', 14900),
('0005434925525', 14938, 'Economy', 7600),
('0005432526724', 30582, 'Economy', 14000),
('0005435312787', 6589, 'Economy', 20900),
('0005432609696', 22078, 'Economy', 19300),
('0005432613800', 22078, 'Economy', 19300),
('0005435811025', 29439, 'Business', 133200),
('0005435811014', 29439, 'Economy', 44400),
('0005434503638', 22648, 'Economy', 16100),
('0005433367433', 1653, 'Economy', 16700),
('0005434466424', 23230, 'Economy', 20900),
('0005433985676', 25668, 'Business', 21500),
('0005433463864', 19920, 'Economy', 67100),
('0005432661916', 26300, 'Economy', 6000),
('0005432663032', 26300, 'Economy', 6000),
('0005432328426', 31152, 'Economy', 5400),
('0005433261446', 1310, 'Business', 203300),
('0005434407084', 20255, 'Economy', 4000),
('0005434514951', 18506, 'Economy', 23500),
('0005432783190', 15344, 'Economy', 9300),
('0005432848221', 28857, 'Economy', 6300),
('0005434925420', 20416, 'Economy', 4000),
('0005433496683', 20416, 'Economy', 4000),
('0005432783545', 12165, 'Economy', 13700),
('0005432948255', 335, 'Business', 21500),
('0005433753797', 26162, 'Economy', 61500),
('0005432655426', 26162, 'Economy', 61500),
('0005433150989', 1490, 'Economy', 13000),
('0005434373903', 20132, 'Economy', 13000),
('0005433923036', 24130, 'Economy', 11600),
('0005435213172', 7772, 'Economy', 14000),
('0005435319552', 5341, 'Economy', 14400),
('0005435612963', 10903, 'Economy', 14400),
('0005432459447', 3319, 'Economy', 6300),
('0005435252655', 7404, 'Economy', 6200),
('0005432838853', 28934, 'Economy', 6200),
('0005435082724', 25974, 'Economy', 7400),
('0005434756077', 28642, 'Economy', 10900),
('0005434550678', 27773, 'Business', 9100),
('0005435661897', 24590, 'Economy', 17000),
('0005434229133', 5439, 'Economy', 9800),
('0005435039145', 13002, 'Economy', 9800),
('0005435902589', 14896, 'Economy', 17600),
('0005433985676', 24273, 'Economy', 12100),
('0005433960380', 24273, 'Economy', 12100),
('0005433960327', 24273, 'Economy', 12100),
('0005433101828', 207, 'Economy', 6700),
('0005435126064', 14556, 'Business', 35000),
('0005435126059', 14556, 'Economy', 11700),
('0005435889861', 3595, 'Economy', 14800),
('0005435082724', 24491, 'Economy', 3900),
('0005435286583', 5209, 'Economy', 6000),
('0005434229133', 8487, 'Economy', 6000),
('0005434639142', 12628, 'Economy', 14800),
('0005433202230', 23388, 'Economy', 14800),
('0005432328426', 21079, 'Economy', 6300),
('0005434654543', 12535, 'Economy', 22400),
('0005433715464', 29204, 'Economy', 10700),
('0005433456919', 19279, 'Economy', 11000),
('0005435508202', 17039, 'Economy', 10200),
('0005434264812', 5520, 'Economy', 11800),
('0005434264925', 5520, 'Economy', 11800),
('0005433285016', 1879, 'Economy', 16200),
('0005433008293', 1879, 'Economy', 16200),
('0005434620480', 32981, 'Economy', 15100),
('0005435126059', 10949, 'Economy', 3200),
('0005435126064', 10949, 'Economy', 3500),
('0005435443259', 7113, 'Business', 86900),
('0005434084875', 28487, 'Economy', 7700),
('0005433788170', 20679, 'Economy', 24600),
('0005435540843', 11376, 'Economy', 6700),
('0005434503842', 16714, 'Economy', 6900),
('0005435803240', 23601, 'Economy', 9800),
('0005433788170', 26475, 'Economy', 26200),
('0005434925420', 14948, 'Business', 22900),
('0005435999106', 15837, 'Economy', 8100),
('0005435472662', 6016, 'Economy', 66400),
('0005433285016', 23056, 'Economy', 5200),
('0005432527439', 30632, 'Economy', 14000),
('0005434067320', 30632, 'Economy', 14000),
('0005435652536', 24850, 'Economy', 3300),
('0005434137262', 11959, 'Economy', 3200),
('0005435841467', 3967, 'Economy', 19300),
('0005435132771', 33072, 'Economy', 5400),
('0005434503842', 22634, 'Economy', 16100),
('0005435652536', 21698, 'Economy', 16700),
('0005432869472', 26322, 'Business', 18000),
('0005435999106', 19576, 'Economy', 41500),
('0005434309704', 19576, 'Economy', 41500),
('0005432692758', 17464, 'Economy', 38300),
('0005433123733', 5710, 'Economy', 14400),
('0005432692758', 30290, 'Economy', 3700),
('0005433123733', 30289, 'Business', 11100),
('0005432783545', 15382, 'Economy', 9300),
('0005434925368', 20405, 'Economy', 4000),
('0005432783402', 12201, 'Business', 41200),
('0005434877830', 10077, 'Economy', 16600),
('0005435981966', 26208, 'Economy', 61500),
('0005433753755', 26208, 'Economy', 61500),
('0005433151107', 1498, 'Business', 38900),
('0005434374303', 20126, 'Economy', 13000),
('0005433463864', 20126, 'Economy', 13000),
('0005433057690', 473, 'Economy', 9000),
('0005433922406', 24126, 'Economy', 11600),
('0005433923128', 24126, 'Economy', 11600),
('0005433233802', 286, 'Economy', 27900),
('0005434724733', 9877, 'Economy', 27900),
('0005434550678', 9877, 'Economy', 30700),
('0005435613027', 10886, 'Economy', 14400),
('0005435885010', 3296, 'Economy', 6300),
('0005435540843', 21978, 'Economy', 19100),
('0005432838882', 28900, 'Economy', 6200),
('0005435176946', 6388, 'Economy', 12200),
('0005435723027', 6388, 'Economy', 12200),
('0005434461636', 17730, 'Economy', 3100),
('0005432747397', 12081, 'Economy', 14800),
('0005435661897', 5293, 'Economy', 28000),
('0005434822480', 9888, 'Comfort', 47600),
('0005434664946', 9888, 'Economy', 28000),
('0005434831116', 9888, 'Economy', 28000),
('0005434639142', 23286, 'Economy', 19000),
('0005434600625', 18573, 'Economy', 23200),
('0005435437869', 6764, 'Economy', 17000),
('0005435068803', 13174, 'Business', 11300),
('0005435039256', 12955, 'Economy', 9800),
('0005435981966', 26679, 'Economy', 6200),
('0005433367433', 21747, 'Economy', 3300),
('0005433960220', 24235, 'Economy', 12100),
('0005433960458', 24235, 'Economy', 12100),
('0005434480176', 16598, 'Economy', 23100),
('0005435545707', 11215, 'Economy', 19100),
('0005435319552', 11215, 'Economy', 19100),
('0005432692758', 3053, 'Economy', 3400),
('0005433123733', 3052, 'Economy', 3400),
('0005435068803', 15328, 'Economy', 9000),
('0005434877830', 14583, 'Economy', 11700),
('0005433960380', 25814, 'Economy', 7100),
('0005433960327', 25814, 'Economy', 7100),
('0005432948255', 11871, 'Economy', 35300),
('0005433568671', 25273, 'Business', 105900),
('0005433568786', 25273, 'Economy', 35300),
('0005434656543', 12519, 'Economy', 22400),
('0005434095152', 11677, 'Business', 36500),
('0005433342451', 1049, 'Economy', 10200),
('0005433342363', 1049, 'Economy', 10200),
('0005434067320', 12810, 'Economy', 13400),
('0005435723027', 13500, 'Economy', 11800),
('0005435765961', 13500, 'Economy', 11800),
('0005432632644', 25102, 'Economy', 29400),
('0005435282413', 5593, 'Economy', 33300),
('0005433846389', 13862, 'Economy', 33300),
('0005433342451', 17095, 'Economy', 7900),
('0005433342363', 17095, 'Economy', 7900),
('0005435443240', 7111, 'Economy', 29000),
('0005435715418', 27048, 'Economy', 29000),
('0005432620983', 28048, 'Economy', 12400),
('0005432620933', 28048, 'Economy', 12400),
('0005434407084', 26906, 'Business', 49100),
('0005433008293', 22825, 'Economy', 17400),
('0005434925368', 14908, 'Economy', 7600),
('0005435472702', 5991, 'Economy', 66400),
('0005432527383', 30590, 'Economy', 14000),
('0005432527769', 30590, 'Economy', 14000),
('0005434067077', 30590, 'Economy', 14000),
('0005432527286', 30590, 'Economy', 14000),
('0005432526887', 30590, 'Economy', 14000),
('0005432527200', 30590, 'Economy', 14000),
('0005432527139', 30590, 'Economy', 14000),
('0005434066862', 30590, 'Economy', 14000),
('0005432527306', 30590, 'Economy', 14000),
('0005435652544', 24873, 'Economy', 3300),
('0005434137573', 11953, 'Economy', 3200),
('0005434137802', 11953, 'Economy', 3200),
('0005432665251', 26491, 'Business', 92200),
('0005435652544', 21703, 'Economy', 16700),
('0005434190392', 9017, 'Economy', 23600),
('0005432905115', 3090, 'Economy', 5400),
('0005432328065', 31111, 'Economy', 5400),
('0005435545707', 20883, 'Economy', 28700),
('0005434407633', 20253, 'Economy', 4000),
('0005435310976', 26992, 'Economy', 4000),
('0005434189155', 8973, 'Economy', 24900),
('0005432720778', 30280, 'Economy', 3700),
('0005434343930', 29779, 'Economy', 4300),
('0005433415603', 1250, 'Economy', 66600),
('0005432783402', 15388, 'Economy', 9300),
('0005434461636', 28847, 'Economy', 6300),
('0005432783317', 12157, 'Business', 41200),
('0005434877756', 10075, 'Business', 49700),
('0005433680355', 29195, 'Economy', 12100),
('0005433690913', 29195, 'Economy', 11000),
('0005433134123', 342, 'Economy', 7200),
('0005433568786', 11618, 'Economy', 7200),
('0005433568671', 11618, 'Economy', 7200),
('0005433754043', 26157, 'Economy', 61500),
('0005434374525', 20101, 'Economy', 13000),
('0005432424112', 12932, 'Economy', 9200),
('0005434023127', 12643, 'Economy', 8200),
('0005433922770', 24119, 'Economy', 11600),
('0005433180969', 268, 'Economy', 27900),
('0005433233876', 268, 'Economy', 27900),
('0005435213119', 7755, 'Business', 42100),
('0005434656543', 5328, 'Comfort', 24400),
('0005435613272', 10906, 'Comfort', 24400),
('0005435612966', 10906, 'Economy', 14400),
('0005434664946', 7396, 'Economy', 6200),
('0005432604140', 31669, 'Economy', 6600),
('0005432747307', 12093, 'Economy', 14800),
('0005435372864', 5244, 'Comfort', 47600),
('0005434823139', 9890, 'Comfort', 47600),
('0005434823004', 9890, 'Economy', 28000),
('0005434828679', 9890, 'Economy', 28000),
('0005434756183', 10683, 'Economy', 20400),
('0005435039280', 12953, 'Economy', 9800),
('0005435039576', 12953, 'Economy', 9800),
('0005434426372', 20191, 'Economy', 17600),
('0005433763122', 26243, 'Economy', 62100),
('0005433960506', 24268, 'Business', 36400),
('0005433960521', 24268, 'Business', 36400),
('0005433960548', 24268, 'Economy', 12100),
('0005433101708', 2, 'Economy', 6700),
('0005432817208', 8098, 'Economy', 6700),
('0005434426372', 14550, 'Economy', 11700),
('0005432607552', 14550, 'Economy', 12800),
('0005434877756', 14550, 'Economy', 11700),
('0005435376344', 5756, 'Economy', 6800),
('0005433960220', 25728, 'Business', 21400),
('0005433960458', 25728, 'Economy', 7100),
('0005435269721', 5046, 'Business', 18000),
('0005434244751', 8520, 'Economy', 6000),
('0005432328065', 21091, 'Economy', 6300),
('0005432424112', 30709, 'Economy', 4200),
('0005432817208', 28975, 'Economy', 10900),
('0005432607552', 31545, 'Economy', 11000),
('0005434654400', 12522, 'Economy', 22400),
('0005433342765', 1079, 'Business', 30600),
('0005434067077', 12770, 'Business', 40300),
('0005434066862', 12770, 'Economy', 13400),
('0005434831116', 5521, 'Economy', 11800),
('0005433285135', 1857, 'Economy', 16200),
('0005432567265', 30547, 'Economy', 13600),
('0005432459778', 30547, 'Economy', 13600),
('0005435722035', 21230, 'Economy', 9900),
('0005433342765', 17115, 'Economy', 7900),
('0005434158959', 9089, 'Business', 26600),
('0005435715287', 27046, 'Economy', 29000),
('0005434906859', 25632, 'Economy', 6700),
('0005433134123', 12017, 'Economy', 6600),
('0005435697164', 24722, 'Economy', 18100),
('0005434137262', 28530, 'Economy', 8500),
('0005433109984', 2395, 'Economy', 15700),
('0005433868285', 32576, 'Economy', 17600),
('0005433868285', 14481, 'Economy', 16800),
('0005435310976', 7071, 'Economy', 16400),
('0005432604140', 21369, 'Economy', 15000),
('0005434906859', 14970, 'Economy', 6300),
('0005435999169', 15841, 'Economy', 8100),
('0005433285135', 23025, 'Economy', 5200),
('0005434137322', 11948, 'Economy', 3200),
('0005435697164', 16300, 'Economy', 7200),
('0005432667449', 17834, 'Economy', 6000),
('0005432905098', 3119, 'Economy', 5400),
('0005435999169', 19541, 'Economy', 41500),
('0005432692997', 17485, 'Economy', 38300),
('0005432675089', 17485, 'Economy', 38300),
('0005433156704', 1124, 'Economy', 13900),
('0005432692997', 30272, 'Economy', 3700),
('0005432927971', 1406, 'Economy', 23500),
('0005434586551', 18502, 'Economy', 23500),
('0005435824534', 17978, 'Economy', 66600),
('0005432783317', 15356, 'Economy', 9300),
('0005434925627', 20327, 'Economy', 4000),
('0005434877484', 10080, 'Economy', 16600),
('0005434251914', 9264, 'Economy', 20300),
('0005433680207', 29189, 'Economy', 11000),
('0005433614079', 25245, 'Economy', 44300),
('0005433922873', 24113, 'Economy', 11600),
('0005433922849', 24113, 'Economy', 11600),
('0005433111498', 298, 'Economy', 27900),
('0005434725068', 9831, 'Economy', 27900),
('0005435212964', 7739, 'Business', 42100),
('0005434244751', 5360, 'Economy', 14400),
('0005434343930', 10882, 'Economy', 14400),
('0005435613169', 10882, 'Economy', 14400),
('0005432459778', 3278, 'Economy', 6300),
('0005432838952', 28902, 'Economy', 6200),
('0005432890968', 391, 'Economy', 14800),
('0005432747277', 12054, 'Economy', 14800),
('0005433525018', 32497, 'Economy', 25700),
('0005435373134', 5288, 'Economy', 28000),
('0005434823084', 9926, 'Business', 84000),
('0005434823113', 9926, 'Economy', 28000),
('0005434214457', 9533, 'Economy', 10900),
('0005434756183', 28601, 'Economy', 10900),
('0005433180969', 10672, 'Business', 9100),
('0005434828679', 6722, 'Economy', 17000),
('0005435437759', 6722, 'Economy', 17000),
('0005435732272', 13539, 'Economy', 12200),
('0005435808149', 29491, 'Economy', 27100),
('0005435269721', 9338, 'Business', 186200),
('0005432692997', 3005, 'Business', 10300),
('0005432706642', 30012, 'Economy', 3400),
('0005432919748', 17, 'Economy', 7300),
('0005433101863', 17, 'Economy', 7300),
('0005433690913', 18, 'Economy', 6700),
('0005434937967', 14547, 'Economy', 11700),
('0005434877484', 14547, 'Economy', 11700),
('0005435797411', 29335, 'Economy', 4200),
('0005433960521', 25733, 'Economy', 7100),
('0005433960506', 25733, 'Economy', 7100),
('0005433960548', 25733, 'Economy', 7100),
('0005433614079', 8531, 'Business', 18000),
('0005433568882', 25284, 'Business', 105900),
('0005435732272', 19257, 'Economy', 11000),
('0005433342546', 1067, 'Economy', 10200),
('0005435722035', 13494, 'Economy', 11800),
('0005434602883', 18724, 'Economy', 3300),
('0005435282371', 5570, 'Economy', 33300),
('0005433846600', 13859, 'Economy', 33300),
('0005435508274', 11106, 'Economy', 7900),
('0005435508252', 11106, 'Economy', 7900),
('0005433342546', 17102, 'Economy', 7900),
('0005435178487', 7118, 'Economy', 29000),
('0005434907072', 25575, 'Economy', 6700),
('0005434137573', 28532, 'Economy', 7700),
('0005434137802', 28532, 'Economy', 7700),
('0005434287112', 26834, 'Economy', 15700),
('0005433868136', 32613, 'Economy', 17600),
('0005433868136', 14493, 'Economy', 16800),
('0005434407633', 26908, 'Business', 49100),
('0005434299412', 26908, 'Economy', 18000),
('0005434907072', 14971, 'Economy', 6300),
('0005435841467', 22476, 'Economy', 14900),
('0005434925627', 14953, 'Economy', 7600),
('0005435652885', 24855, 'Economy', 3300),
('0005434137706', 11930, 'Economy', 3200),
('0005435178487', 27152, 'Economy', 4900),
('0005435652885', 21667, 'Economy', 16700),
('0005432328555', 31140, 'Economy', 5900),
('0005432328414', 31140, 'Economy', 5400),
('0005435785234', 13802, 'Economy', 3100),
('0005433525018', 18550, 'Business', 70400),
('0005435242755', 5642, 'Economy', 9300),
('0005433074440', 351, 'Business', 21500),
('0005433074653', 351, 'Economy', 7200),
('0005433568882', 11607, 'Economy', 7200),
('0005434023461', 12673, 'Economy', 8200),
('0005433035998', 2147, 'Economy', 11600),
('0005433036160', 2147, 'Economy', 11600),
('0005433234100', 247, 'Economy', 27900),
('0005435177017', 6410, 'Economy', 13400),
('0005432604215', 31655, 'Economy', 6600),
('0005432927971', 18951, 'Economy', 25700),
('0005434823037', 9907, 'Economy', 28000),
('0005434823074', 9907, 'Economy', 28000),
('0005434550916', 27729, 'Economy', 3000),
('0005435220305', 6754, 'Economy', 18700),
('0005435126179', 31878, 'Economy', 8800),
('0005434756281', 10732, 'Economy', 20400),
('0005434214457', 28707, 'Business', 61300),
('0005433784772', 26240, 'Economy', 62100),
('0005433111498', 10260, 'Economy', 19700),
('0005432667449', 26363, 'Economy', 5900),
('0005435841819', 3510, 'Economy', 11700),
('0005433784772', 8550, 'Economy', 6000),
('0005432328414', 21102, 'Business', 18900),
('0005432382982', 21102, 'Economy', 6300),
('0005432328555', 21102, 'Economy', 6300),
('0005435841819', 15091, 'Economy', 11000),
('0005433568625', 25306, 'Economy', 35300),
('0005435340217', 5396, 'Economy', 24600),
('0005434654603', 12527, 'Economy', 22400),
('0005435508252', 17023, 'Economy', 10200),
('0005435508274', 17023, 'Economy', 10200),
('0005432919748', 9071, 'Business', 26600),
('0005435540943', 11394, 'Business', 20200),
('0005434137322', 28537, 'Economy', 7700),
('0005435808149', 23084, 'Economy', 21700),
('0005433110013', 2418, 'Economy', 15700),
('0005433868291', 32583, 'Economy', 17600),
('0005433868291', 14475, 'Economy', 16800),
('0005432604215', 21392, 'Economy', 15000),
('0005433810517', 14179, 'Economy', 17400),
('0005435718922', 15519, 'Economy', 28400),
('0005435999144', 15847, 'Economy', 8100),
('0005433475686', 23858, 'Economy', 13500),
('0005434067444', 30633, 'Economy', 14000),
('0005432527540', 30633, 'Economy', 14000),
('0005434137927', 11971, 'Economy', 3200),
('0005434445231', 17646, 'Economy', 7100),
('0005435999144', 19572, 'Economy', 41500),
('0005435931584', 3924, 'Economy', 19700),
('0005432692773', 17466, 'Economy', 38300),
('0005434407520', 20292, 'Economy', 4000),
('0005433123869', 5719, 'Economy', 14400),
('0005432692773', 30287, 'Economy', 3700),
('0005433123869', 30288, 'Economy', 3700),
('0005434344168', 29761, 'Economy', 4000),
('0005435242692', 5631, 'Economy', 9300),
('0005434443642', 20357, 'Economy', 4000),
('0005434443612', 20357, 'Economy', 4000),
('0005434925707', 20357, 'Economy', 4000),
('0005435242755', 15432, 'Business', 41200),
('0005434877181', 10068, 'Economy', 16600),
('0005433129257', 355, 'Economy', 7200),
('0005433568625', 11596, 'Business', 21500),
('0005434029641', 1483, 'Economy', 13000),
('0005434374579', 20105, 'Economy', 13000),
('0005434023492', 12663, 'Business', 24500),
('0005434029641', 12663, 'Economy', 8200),
('0005434550916', 9878, 'Economy', 27900),
('0005435213390', 7749, 'Economy', 14000),
('0005435319567', 5355, 'Comfort', 24400),
('0005435613441', 10914, 'Economy', 14400),
('0005435540943', 21974, 'Economy', 19100),
('0005434602883', 19046, 'Economy', 22600),
('0005435372974', 5299, 'Comfort', 47600),
('0005435386550', 5299, 'Economy', 30800),
('0005434756281', 28621, 'Economy', 10900),
('0005433397873', 19420, 'Economy', 12200),
('0005435808186', 29489, 'Economy', 24700),
('0005433960544', 24233, 'Business', 36400),
('0005433960529', 24233, 'Economy', 12100),
('0005433960586', 24233, 'Economy', 12100),
('0005432692773', 3068, 'Economy', 3400),
('0005433123869', 2888, 'Economy', 3400),
('0005434877181', 14590, 'Comfort', 19900),
('0005435126179', 14590, 'Economy', 11700),
('0005433815370', 5029, 'Economy', 6000),
('0005432383007', 21110, 'Economy', 6300),
('0005433568750', 25307, 'Economy', 35300),
('0005433397873', 1445, 'Economy', 11000),
('0005434443642', 17340, 'Economy', 14100),
('0005434443612', 17340, 'Economy', 14100),
('0005434067444', 12811, 'Economy', 14800),
('0005433810517', 22535, 'Economy', 16200),
('0005433815370', 13878, 'Economy', 33300),
('0005435785234', 27300, 'Economy', 12700),
('0005432459613', 30537, 'Economy', 13600),
('0005435126179', 10942, 'Economy', 3200),
('0005435715423', 27049, 'Economy', 29000),
('0005435540956', 11399, 'Business', 20200),
('0005433129257', 11987, 'Economy', 6600),
('0005434137706', 28542, 'Economy', 7700),
('0005432382982', 31320, 'Business', 9900),
('0005433788166', 26486, 'Economy', 23800),
('0005435314818', 6107, 'Economy', 22300),
('0005435314814', 6107, 'Economy', 22300),
('0005434299469', 26931, 'Economy', 16400),
('0005434925707', 14959, 'Economy', 8400),
('0005432667449', 18064, 'Economy', 66400),
('0005432802480', 19948, 'Economy', 50100),
('0005432527671', 30620, 'Economy', 14000),
('0005432527406', 30620, 'Economy', 14000),
('0005434067096', 30620, 'Economy', 14000),
('0005432663032', 17862, 'Economy', 6000),
('0005432693004', 17481, 'Economy', 38300),
('0005435220305', 24969, 'Economy', 15500),
('0005432693004', 30299, 'Economy', 3700),
('0005434925720', 20386, 'Economy', 4000),
('0005435242692', 15433, 'Economy', 13700),
('0005433568750', 11572, 'Economy', 7200),
('0005433754049', 26201, 'Economy', 67700),
('0005433754071', 26201, 'Economy', 61500),
('0005432424330', 12842, 'Business', 27500),
('0005432424233', 12842, 'Economy', 9200),
('0005433922986', 24110, 'Economy', 11600),
('0005435213145', 7776, 'Economy', 14000),
('0005435424674', 5332, 'Economy', 14400),
('0005434344168', 10915, 'Comfort', 24400),
('0005432459613', 3251, 'Business', 18800),
('0005432382982', 30115, 'Economy', 3300),
('0005435540956', 22017, 'Economy', 19100),
('0005432747477', 12077, 'Economy', 14800),
('0005434823300', 9882, 'Economy', 28000),
('0005435150002', 9882, 'Economy', 28000),
('0005435386550', 10368, 'Economy', 15400),
('0005435142516', 21919, 'Economy', 15400),
('0005435150002', 21919, 'Economy', 15400),
('0005435319567', 11201, 'Economy', 19100),
('0005432693004', 3035, 'Business', 10300),
('0005433102036', 74, 'Economy', 7300),
('0005432645893', 25104, 'Economy', 29200),
('0005433960544', 25770, 'Economy', 7100),
('0005433960586', 25770, 'Economy', 7100),
('0005433960529', 25770, 'Economy', 7100),
('0005432424330', 30732, 'Business', 12700),
('0005432424233', 30732, 'Economy', 4200),
('0005434182162', 8665, 'Economy', 12200),
('0005433342768', 1063, 'Economy', 10200),
('0005434445231', 17027, 'Economy', 10200),
('0005432390097', 18276, 'Business', 101000),
('0005434067096', 12794, 'Economy', 13400),
('0005433846574', 13869, 'Economy', 33300),
('0005433846400', 13869, 'Economy', 33300),
('0005432567215', 30568, 'Economy', 13600),
('0005433342768', 17113, 'Business', 23600),
('0005434907137', 25604, 'Economy', 6700),
('0005432862283', 2515, 'Economy', 12400),
('0005434137927', 28549, 'Economy', 7700),
('0005435808186', 23100, 'Economy', 21700),
('0005434504001', 16689, 'Economy', 6900),
('0005434504074', 16689, 'Economy', 6900),
('0005432383007', 31292, 'Economy', 3300),
('0005434407520', 26887, 'Economy', 16400),
('0005434907137', 14986, 'Economy', 6300),
('0005434925720', 14935, 'Economy', 7600),
('0005434504074', 22672, 'Economy', 16100),
('0005434504001', 22672, 'Economy', 16100),
('0005432655494', 17838, 'Economy', 6000),
('0005435487750', 6177, 'Economy', 41500),
('0005432966825', 2784, 'Economy', 12100),
('0005433614473', 25244, 'Economy', 44300),
('0005433754085', 26184, 'Economy', 61500),
('0005434724962', 9818, 'Economy', 27900),
('0005435142516', 9818, 'Economy', 27900),
('0005435213363', 7748, 'Business', 42100),
('0005432383007', 30129, 'Economy', 3300),
('0005432665251', 21834, 'Business', 185300),
('0005434426454', 20200, 'Economy', 17600),
('0005432663032', 26244, 'Economy', 62100),
('0005433763135', 26244, 'Economy', 62100),
('0005433165871', 957, 'Economy', 23100),
('0005434480237', 16572, 'Economy', 23100),
('0005434426454', 14537, 'Economy', 11700),
('0005432663032', 8605, 'Economy', 6000),
('0005433614473', 8606, 'Business', 18000),
('0005433568629', 25299, 'Economy', 35300),
('0005433715802', 29233, 'Economy', 10700),
('0005435766070', 13487, 'Business', 35300),
('0005435846243', 4127, 'Business', 88300),
('0005433788166', 20675, 'Economy', 24600),
('0005435517876', 11411, 'Economy', 7400),
('0005433400974', 2303, 'Economy', 6700),
('0005434610213', 23120, 'Economy', 21700),
('0005433538847', 25006, 'Economy', 9900),
('0005435390218', 7483, 'Economy', 12500),
('0005433367830', 1694, 'Economy', 16700),
('0005434407585', 20296, 'Economy', 4000),
('0005434925762', 20431, 'Economy', 4000),
('0005434269096', 9269, 'Economy', 44300),
('0005433568629', 11610, 'Economy', 7200),
('0005433434548', 2343, 'Economy', 61500),
('0005433753750', 26202, 'Economy', 61500),
('0005432655494', 26202, 'Economy', 61500),
('0005435517876', 22028, 'Business', 57200),
('0005435373139', 5262, 'Comfort', 47600),
('0005434823313', 9901, 'Economy', 28000),
('0005434171023', 9348, 'Economy', 68300),
('0005433342601', 1078, 'Economy', 10200),
('0005435766101', 13492, 'Economy', 11800),
('0005433342601', 17108, 'Economy', 7900),
('0005435715391', 27095, 'Business', 86900),
('0005434925762', 14925, 'Business', 22900),
('0005435487750', 19676, 'Economy', 8100),
('0005435839284', 18084, 'Economy', 66400),
('0005432661916', 17833, 'Economy', 6000),
('0005433614534', 25222, 'Economy', 44300),
('0005433754065', 26216, 'Economy', 61500),
('0005435126302', 31892, 'Economy', 8800),
('0005435039373', 12990, 'Business', 29500),
('0005433434548', 26547, 'Economy', 6200),
('0005433367830', 21776, 'Economy', 3300),
('0005433784873', 26252, 'Economy', 62100),
('0005433784873', 8635, 'Economy', 6000),
('0005433614534', 8636, 'Economy', 6000),
('0005434269096', 25449, 'Economy', 22800),
('0005434407585', 26915, 'Business', 49100),
('0005435126302', 14541, 'Economy', 11700),
('0005433342639', 1040, 'Economy', 10200),
('0005435282409', 5592, 'Economy', 33300),
('0005433342639', 17100, 'Economy', 7900),
('0005435126302', 11032, 'Economy', 3200),
('0005435839395', 18052, 'Economy', 66400),
('0005435297041', 6203, 'Economy', 41500),
('0005433516840', 21972, 'Economy', 19100),
('0005432383090', 21075, 'Economy', 6300),
('0005432383090', 31283, 'Economy', 3300),
('0005432383090', 30267, 'Economy', 3300),
('0005432661916', 26493, 'Economy', 30700),
('0005435718922', 27122, 'Economy', 28400),
('0005435718922', 15327, 'Business', 26900),
('0005432661916', 21831, 'Economy', 67900),
('0005435551493', 17003, 'Business', 144300),
('0005435947005', 26588, 'Business', 193100),
('0005433434199', 26185, 'Economy', 61500),
('0005433035376', 24118, 'Economy', 11600),
('0005434149530', 20993, 'Economy', 13400),
('0005435437558', 24574, 'Economy', 17000),
('0005433397224', 13537, 'Economy', 12200),
('0005433397217', 13537, 'Economy', 12200),
('0005433434199', 26680, 'Economy', 6200),
('0005433654650', 4322, 'Economy', 30200),
('0005433762952', 9336, 'Economy', 62100),
('0005434479890', 923, 'Economy', 23100),
('0005434479883', 923, 'Economy', 23100),
('0005432261096', 1, 'Business', 20000),
('0005432816949', 1, 'Economy', 6700),
('0005433101170', 8078, 'Economy', 6700),
('0005434264695', 5220, 'Business', 18000),
('0005434149530', 5220, 'Economy', 6600),
('0005432816949', 9614, 'Economy', 10900),
('0005432947797', 25270, 'Economy', 35300),
('0005433397217', 19231, 'Business', 33000),
('0005433397224', 19231, 'Economy', 11000),
('0005433527202', 5493, 'Economy', 11800),
('0005435461756', 13470, 'Business', 35300),
('0005434264695', 13470, 'Economy', 11800),
('0005434081485', 4695, 'Business', 40900),
('0005434136692', 7350, 'Economy', 7700),
('0005434988562', 6650, 'Economy', 9800),
('0005433007836', 14158, 'Economy', 17400),
('0005432159781', 30589, 'Business', 42100),
('0005435725518', 30589, 'Economy', 14000),
('0005433367275', 24833, 'Business', 9800),
('0005434979303', 2032, 'Economy', 9500),
('0005434136692', 28737, 'Economy', 3200),
('0005435390127', 29541, 'Economy', 12500),
('0005433367275', 21714, 'Business', 50000),
('0005433985195', 4188, 'Economy', 7200),
('0005432869420', 17829, 'Economy', 6000),
('0005432628608', 7179, 'Economy', 13000),
('0005435959988', 8762, 'Economy', 10500),
('0005435086709', 4086, 'Economy', 8200),
('0005434406758', 26977, 'Economy', 4000),
('0005433192823', 18549, 'Economy', 23500),
('0005435824202', 1252, 'Economy', 66600),
('0005432782917', 5636, 'Economy', 9300),
('0005434443443', 6314, 'Economy', 4000),
('0005434876712', 14650, 'Economy', 16600),
('0005433679792', 2803, 'Economy', 11000),
('0005432238834', 363, 'Economy', 7200),
('0005433074234', 11605, 'Business', 21500),
('0005432947797', 11605, 'Economy', 7200),
('0005433817410', 10037, 'Economy', 6300),
('0005432267783', 1502, 'Business', 38900),
('0005433150845', 20115, 'Economy', 13000),
('0005434022594', 487, 'Business', 24500),
('0005434735602', 12658, 'Economy', 8200),
('0005433921690', 2153, 'Economy', 11600),
('0005433035418', 24129, 'Economy', 11600),
('0005434031951', 9841, 'Economy', 27900),
('0005435611798', 5304, 'Comfort', 24400),
('0005434343625', 5304, 'Economy', 14400),
('0005435611869', 5304, 'Economy', 14400),
('0005435423668', 10928, 'Economy', 14400),
('0005435423658', 10928, 'Economy', 14400),
('0005433804817', 3229, 'Economy', 6300),
('0005432459045', 8205, 'Economy', 6300),
('0005434458468', 7371, 'Economy', 6200),
('0005435176629', 20982, 'Economy', 12200),
('0005434458468', 29125, 'Economy', 3100),
('0005434821445', 5278, 'Comfort', 47600),
('0005434821529', 5278, 'Economy', 28000),
('0005435372199', 9883, 'Economy', 28000),
('0005434755737', 9557, 'Business', 32800),
('0005435326522', 18565, 'Economy', 23200),
('0005434213756', 10689, 'Economy', 20400),
('0005435038690', 5456, 'Economy', 9800),
('0005435038712', 5456, 'Economy', 9800),
('0005433804817', 9379, 'Economy', 62100),
('0005434988562', 23701, 'Economy', 3600),
('0005432261146', 87, 'Economy', 6700),
('0005433101229', 7947, 'Economy', 6700),
('0005433101242', 7947, 'Economy', 6700),
('0005434876712', 3475, 'Economy', 11700),
('0005434426128', 3475, 'Economy', 11700),
('0005434325457', 3638, 'Economy', 14800),
('0005433420262', 15158, 'Economy', 4100),
('0005433613513', 5141, 'Business', 18000),
('0005433613490', 5141, 'Economy', 6000),
('0005433613522', 5141, 'Economy', 6000),
('0005434264726', 5137, 'Business', 18000),
('0005434264711', 5137, 'Economy', 6000),
('0005434264713', 5137, 'Economy', 6000),
('0005434264717', 5137, 'Economy', 6000),
('0005432034497', 8600, 'Economy', 6000),
('0005432822077', 9586, 'Business', 32600),
('0005434157352', 28956, 'Economy', 11900),
('0005435340008', 12534, 'Economy', 22400),
('0005432433590', 12791, 'Economy', 13400),
('0005432159781', 12791, 'Economy', 13400),
('0005434081485', 30652, 'Economy', 13400),
('0005435765181', 5500, 'Economy', 11800),
('0005434264711', 13477, 'Economy', 11800),
('0005434264717', 13477, 'Economy', 11800),
('0005434264726', 13477, 'Economy', 11800),
('0005434264713', 13477, 'Economy', 11800),
('0005433007836', 22549, 'Economy', 16200),
('0005434620250', 7828, 'Economy', 15100),
('0005435784775', 4273, 'Economy', 12700),
('0005435784795', 4273, 'Economy', 12700),
('0005434081494', 4693, 'Economy', 13600),
('0005433788140', 11165, 'Economy', 24600),
('0005434906444', 2299, 'Business', 20200),
('0005434136779', 7295, 'Economy', 8500),
('0005435078084', 2196, 'Economy', 7000),
('0005433266573', 24332, 'Economy', 7000),
('0005434406758', 7054, 'Economy', 16400),
('0005433367302', 24816, 'Economy', 3300),
('0005434136779', 28755, 'Economy', 3200),
('0005432922460', 16155, 'Economy', 14600),
('0005435696908', 3686, 'Economy', 7200),
('0005432638922', 2243, 'Economy', 32000),
('0005432638935', 2243, 'Economy', 29100),
('0005434503553', 6528, 'Business', 48400),
('0005434503568', 6528, 'Economy', 16100),
('0005435652364', 1644, 'Economy', 16700),
('0005435652363', 1644, 'Economy', 16700),
('0005433367302', 21718, 'Economy', 16700),
('0005433985240', 4172, 'Economy', 7200),
('0005435998993', 6232, 'Economy', 41500),
('0005432674895', 1194, 'Business', 115000),
('0005432674903', 1194, 'Economy', 38300),
('0005435086718', 4079, 'Economy', 7500),
('0005435706129', 2450, 'Economy', 28900),
('0005435784775', 27426, 'Economy', 3100),
('0005435784795', 27426, 'Economy', 3100),
('0005433722119', 30434, 'Economy', 3700),
('0005434343625', 11424, 'Economy', 4000),
('0005432782969', 5660, 'Economy', 9300),
('0005432848097', 4372, 'Economy', 6300),
('0005435242467', 12174, 'Economy', 13700),
('0005432782917', 15400, 'Economy', 13700),
('0005434876783', 14596, 'Economy', 16600),
('0005433613522', 9276, 'Economy', 44300),
('0005433613490', 9276, 'Economy', 44300),
('0005433613513', 9276, 'Economy', 48700),
('0005433753345', 2324, 'Economy', 61500),
('0005432869420', 26195, 'Economy', 61500),
('0005433150898', 20123, 'Economy', 13000),
('0005432423754', 508, 'Economy', 9200),
('0005432423731', 508, 'Economy', 9200),
('0005434031951', 440, 'Economy', 8200),
('0005433035507', 24135, 'Business', 34700),
('0005433035500', 24135, 'Economy', 11600),
('0005434723643', 245, 'Economy', 27900),
('0005434735602', 245, 'Economy', 27900),
('0005434723671', 245, 'Economy', 27900),
('0005432428875', 7723, 'Economy', 14000),
('0005434066455', 7723, 'Economy', 14000),
('0005435611896', 5305, 'Comfort', 24400),
('0005432132981', 5305, 'Economy', 14400),
('0005433633283', 3246, 'Economy', 6300),
('0005433722119', 4603, 'Economy', 3300),
('0005432924965', 22011, 'Economy', 19100),
('0005432000991', 28913, 'Business', 18500),
('0005432359634', 6363, 'Economy', 13400),
('0005435723013', 21041, 'Economy', 12200),
('0005434186154', 17694, 'Economy', 3100),
('0005432890727', 12085, 'Business', 44500),
('0005434755812', 9553, 'Economy', 10900),
('0005434213756', 28608, 'Economy', 10900),
('0005433397285', 13558, 'Economy', 12200),
('0005435925093', 13144, 'Business', 11300),
('0005434755737', 28655, 'Business', 61300),
('0005434426128', 14871, 'Economy', 19400),
('0005433784392', 9359, 'Economy', 62100),
('0005433784397', 9359, 'Economy', 62100),
('0005433784383', 9359, 'Economy', 62100),
('0005433985195', 25910, 'Economy', 12100),
('0005434979303', 23647, 'Economy', 3600),
('0005435925093', 15298, 'Economy', 9000),
('0005432288935', 54, 'Economy', 6700),
('0005432901331', 7989, 'Economy', 6700),
('0005435125761', 3512, 'Economy', 11700),
('0005434876783', 3512, 'Economy', 11700),
('0005433784383', 5035, 'Business', 18000),
('0005433784397', 5035, 'Business', 18000),
('0005433784392', 5035, 'Economy', 6000),
('0005433202139', 12637, 'Economy', 14800),
('0005432288935', 9596, 'Economy', 11900),
('0005432901331', 28993, 'Business', 32600),
('0005432428875', 29231, 'Economy', 10700),
('0005433397285', 19260, 'Economy', 11000),
('0005434443443', 20576, 'Economy', 14100),
('0005435545613', 1050, 'Economy', 10200),
('0005434081494', 30689, 'Economy', 13400),
('0005435725518', 5507, 'Economy', 11800),
('0005432459045', 4705, 'Economy', 13600),
('0005434081522', 4705, 'Economy', 13600),
('0005433341631', 11079, 'Economy', 7900),
('0005435545613', 17107, 'Economy', 7900),
('0005432919550', 20475, 'Business', 26600),
('0005435125761', 14726, 'Economy', 3200),
('0005434136854', 7309, 'Business', 23100),
('0005435808079', 1923, 'Economy', 21700),
('0005433788140', 20813, 'Economy', 23800),
('0005434520126', 6099, 'Economy', 22300),
('0005433867847', 4782, 'Economy', 17600),
('0005435293072', 26880, 'Economy', 16400),
('0005432603749', 6483, 'Economy', 15000),
('0005434906444', 25822, 'Economy', 6300),
('0005435839034', 5993, 'Economy', 66400),
('0005435839025', 5993, 'Economy', 66400),
('0005433284828', 32052, 'Economy', 5200),
('0005434979358', 2031, 'Economy', 9500),
('0005434136854', 28769, 'Economy', 3200),
('0005433348906', 15963, 'Economy', 3700),
('0005435652418', 1683, 'Economy', 16700),
('0005434434969', 1132, 'Economy', 13900),
('0005435086726', 4063, 'Economy', 7500),
('0005435310897', 20251, 'Economy', 4000),
('0005434406844', 26959, 'Economy', 4000),
('0005434406852', 26959, 'Economy', 4000),
('0005434189097', 16669, 'Economy', 24900),
('0005434189094', 16669, 'Economy', 24900),
('0005433524889', 1357, 'Economy', 23500),
('0005435242467', 15392, 'Economy', 9300),
('0005432782969', 15401, 'Economy', 13700),
('0005434876894', 14624, 'Economy', 16600),
('0005433633283', 9290, 'Economy', 44300),
('0005435787325', 26598, 'Economy', 64400),
('0005433568239', 352, 'Economy', 7200),
('0005432225969', 2342, 'Economy', 61500),
('0005433434277', 26206, 'Business', 184500),
('0005432984606', 26206, 'Economy', 61500),
('0005432282766', 536, 'Economy', 9200),
('0005434022764', 465, 'Economy', 8200),
('0005433527202', 13824, 'Economy', 37200),
('0005434723733', 251, 'Economy', 27900),
('0005434723781', 251, 'Economy', 30700),
('0005433233320', 9861, 'Economy', 27900),
('0005433180734', 9861, 'Economy', 27900),
('0005435612047', 5352, 'Economy', 14400),
('0005435423819', 10920, 'Economy', 14400),
('0005432062151', 6381, 'Economy', 12200),
('0005435176670', 21014, 'Economy', 12200),
('0005432603749', 21458, 'Economy', 6600),
('0005434821779', 5286, 'Economy', 28000),
('0005434821770', 5286, 'Economy', 28000),
('0005434638938', 1965, 'Economy', 20900),
('0005433202139', 23256, 'Economy', 19000),
('0005433531240', 6040, 'Economy', 23200),
('0005433180734', 27727, 'Business', 9100),
('0005435254439', 19297, 'Economy', 11700),
('0005435681511', 6750, 'Economy', 17000),
('0005435125761', 11543, 'Economy', 8800),
('0005435732152', 19393, 'Economy', 13400),
('0005435808079', 23192, 'Economy', 24700),
('0005434213887', 10735, 'Economy', 20400),
('0005434755812', 28690, 'Economy', 20400),
('0005432125347', 5435, 'Economy', 9800),
('0005435902441', 20188, 'Economy', 17600),
('0005433434277', 26696, 'Economy', 6200),
('0005435652364', 21758, 'Economy', 3300),
('0005435652363', 21758, 'Economy', 3300),
('0005433985240', 25934, 'Economy', 12100),
('0005432817049', 21, 'Economy', 6700),
('0005432261232', 21, 'Economy', 6700),
('0005432261235', 21, 'Economy', 6700),
('0005432261274', 21, 'Economy', 6700),
('0005432919550', 8122, 'Economy', 6700),
('0005433101383', 8122, 'Economy', 6700),
('0005432901347', 8123, 'Economy', 6700),
('0005434876894', 3473, 'Economy', 11700),
('0005434937863', 3473, 'Economy', 12800),
('0005435902441', 14563, 'Economy', 12800),
('0005435957493', 648, 'Economy', 4100),
('0005433613657', 4957, 'Business', 18000),
('0005432034534', 8540, 'Economy', 6000),
('0005432423754', 13273, 'Business', 12700),
('0005432423731', 13273, 'Economy', 4200),
('0005432817049', 9587, 'Economy', 10900),
('0005432901347', 28995, 'Economy', 10900),
('0005434186154', 28995, 'Economy', 10900),
('0005433722119', 7465, 'Economy', 10700),
('0005435732152', 1443, 'Economy', 11000),
('0005433341631', 17040, 'Economy', 10200),
('0005434081522', 30684, 'Economy', 13400),
('0005434066455', 30684, 'Economy', 13400),
('0005433685492', 9048, 'Economy', 17600),
('0005435723013', 5505, 'Economy', 11800),
('0005435765318', 5505, 'Economy', 11800),
('0005432140327', 5505, 'Economy', 11800),
('0005432194451', 13486, 'Business', 35300),
('0005432194449', 13486, 'Economy', 11800),
('0005433284828', 22589, 'Economy', 16200),
('0005435282129', 13874, 'Economy', 33300),
('0005434620291', 7800, 'Economy', 15100),
('0005434081573', 4718, 'Economy', 13600),
('0005433481057', 9115, 'Economy', 8900),
('0005432919570', 20467, 'Economy', 8900),
('0005435696908', 16446, 'Economy', 18100),
('0005434136987', 7316, 'Economy', 7700),
('0005434503568', 22878, 'Economy', 7600),
('0005434503553', 22878, 'Economy', 6900),
('0005435078118', 2199, 'Economy', 7000),
('0005433867874', 4781, 'Economy', 17600),
('0005433867847', 32656, 'Economy', 16800),
('0005434406844', 7031, 'Business', 49100),
('0005434299232', 7031, 'Economy', 16400),
('0005434406852', 7031, 'Economy', 16400),
('0005435487534', 15799, 'Economy', 8100),
('0005435998993', 19721, 'Economy', 8100),
('0005433367396', 24841, 'Business', 9800),
('0005434136987', 28736, 'Economy', 3200),
('0005433367396', 21681, 'Economy', 16700),
('0005433985327', 4161, 'Economy', 7200),
('0005432328098', 3091, 'Business', 16100),
('0005435487534', 19546, 'Economy', 41500),
('0005435502038', 1552, 'Economy', 28700),
('0005433373409', 27025, 'Economy', 28900),
('0005434963966', 1322, 'Economy', 67800),
('0005434406947', 26988, 'Economy', 4000),
('0005432720549', 7640, 'Economy', 3700),
('0005432692674', 7640, 'Economy', 3700),
('0005435304113', 29808, 'Economy', 4300),
('0005432783092', 5647, 'Economy', 9300),
('0005435476664', 15368, 'Economy', 9300),
('0005434877016', 14612, 'Economy', 16600),
('0005434877018', 14612, 'Economy', 16600),
('0005435659984', 9265, 'Economy', 20300),
('0005433613657', 9272, 'Economy', 44300),
('0005432192277', 11598, 'Economy', 7200),
('0005435981696', 2361, 'Business', 184500),
('0005432300188', 2361, 'Economy', 61500),
('0005432267809', 1508, 'Economy', 13000),
('0005432235540', 475, 'Economy', 8200),
('0005434550508', 255, 'Comfort', 47400),
('0005434723890', 255, 'Comfort', 47400),
('0005434550519', 255, 'Economy', 27900),
('0005434066647', 7719, 'Comfort', 23900),
('0005435612127', 5309, 'Economy', 14400),
('0005433804910', 3282, 'Business', 18800),
('0005432181417', 3282, 'Economy', 6300),
('0005432727773', 4565, 'Economy', 3600),
('0005433516763', 1750, 'Business', 57200),
('0005435990529', 8779, 'Business', 145300),
('0005432359731', 6365, 'Economy', 12200),
('0005433531240', 18985, 'Economy', 28200),
('0005433524889', 18985, 'Economy', 25700),
('0005434821832', 5274, 'Economy', 28000),
('0005434755882', 9560, 'Economy', 10900),
('0005434755915', 9560, 'Economy', 10900),
('0005434213887', 28609, 'Economy', 10900),
('0005434600439', 6048, 'Business', 69700),
('0005433397224', 19418, 'Economy', 12200),
('0005435652418', 21778, 'Economy', 3300),
('0005433804910', 9356, 'Economy', 62100),
('0005432692674', 30069, 'Economy', 3400),
('0005434979358', 23648, 'Economy', 3600),
('0005432261311', 239, 'Economy', 6700),
('0005432919570', 8069, 'Economy', 6700),
('0005433101401', 8069, 'Economy', 6700),
('0005434877018', 3495, 'Comfort', 19900),
('0005434877016', 3495, 'Economy', 11700),
('0005435125829', 3495, 'Economy', 11700),
('0005433404713', 29295, 'Economy', 4200),
('0005433960130', 6940, 'Economy', 7100),
('0005432034577', 8515, 'Economy', 6000),
('0005434638938', 23389, 'Economy', 14800),
('0005433568239', 11850, 'Economy', 35300),
('0005432947931', 25312, 'Business', 105900),
('0005432947943', 25312, 'Economy', 35300),
('0005432947962', 25312, 'Economy', 35300),
('0005434182020', 11670, 'Business', 36500),
('0005433397224', 1429, 'Economy', 11000),
('0005434081573', 30673, 'Economy', 14800),
('0005435765399', 5531, 'Business', 35300),
('0005433845912', 5573, 'Economy', 33300),
('0005435787325', 4313, 'Economy', 12700),
('0005433341886', 11117, 'Economy', 7900),
('0005434928261', 10975, 'Economy', 3200),
('0005435125829', 14748, 'Economy', 3200),
('0005434137039', 7308, 'Economy', 7700),
('0005434137056', 7308, 'Economy', 7700),
('0005435078128', 2175, 'Economy', 7000),
('0005433867874', 32698, 'Economy', 16800),
('0005434406947', 7038, 'Economy', 16400),
('0005435310897', 26925, 'Economy', 16400),
('0005433008054', 14181, 'Economy', 17400),
('0005435487552', 15801, 'Economy', 8100),
('0005435839080', 6030, 'Economy', 66400),
('0005433284891', 32100, 'Economy', 5200),
('0005434137039', 28743, 'Economy', 3200),
('0005434137056', 28743, 'Economy', 3200),
('0005435652496', 1695, 'Economy', 16700),
('0005432328135', 3125, 'Economy', 5400),
('0005435999040', 6233, 'Economy', 41500),
('0005435487552', 19567, 'Economy', 45700),
('0005434565753', 1558, 'Economy', 28700),
('0005432692674', 1177, 'Business', 115000),
('0005435787325', 27451, 'Economy', 3100),
('0005432058335', 20298, 'Economy', 4000),
('0005433449711', 7647, 'Economy', 3700),
('0005434586310', 1353, 'Economy', 23500),
('0005435824304', 1274, 'Economy', 66600),
('0005435824294', 1274, 'Economy', 66600),
('0005435824202', 18000, 'Economy', 66600),
('0005432783092', 15404, 'Economy', 13700),
('0005435913875', 10074, 'Economy', 16600),
('0005434877109', 14631, 'Business', 49700),
('0005434877083', 14631, 'Economy', 16600),
('0005432222715', 2797, 'Economy', 11000),
('0005432966613', 29158, 'Economy', 11000),
('0005433568329', 340, 'Economy', 7200),
('0005432947931', 11594, 'Economy', 7900),
('0005432947962', 11594, 'Economy', 7900),
('0005432947943', 11594, 'Economy', 7200),
('0005433753535', 2335, 'Business', 184500),
('0005432300192', 2335, 'Business', 184500),
('0005433434337', 26203, 'Business', 184500),
('0005433057400', 12674, 'Economy', 9000),
('0005432231439', 2152, 'Economy', 11600),
('0005432206124', 24087, 'Business', 34700),
('0005434550577', 278, 'Economy', 27900),
('0005433180790', 9873, 'Economy', 27900),
('0005432526377', 7727, 'Comfort', 23900),
('0005434066678', 7727, 'Economy', 14000),
('0005432526411', 7727, 'Economy', 14000),
('0005432526355', 7727, 'Economy', 14000),
('0005435612276', 5345, 'Business', 43100),
('0005432133031', 5345, 'Economy', 14400),
('0005435097091', 5345, 'Economy', 14400),
('0005435423969', 10892, 'Business', 43100),
('0005435304113', 10892, 'Business', 43100),
('0005432459251', 8166, 'Economy', 6300),
('0005432459273', 8166, 'Economy', 6300),
('0005434326263', 8166, 'Economy', 6300),
('0005435884647', 8166, 'Economy', 6300),
('0005435528996', 1760, 'Business', 57200),
('0005435176629', 6384, 'Economy', 12200),
('0005432219950', 399, 'Economy', 14800),
('0005432396193', 5260, 'Economy', 28000),
('0005434821994', 5260, 'Economy', 28000),
('0005434821978', 5260, 'Economy', 28000),
('0005434600489', 6091, 'Economy', 23200),
('0005434550508', 10609, 'Economy', 3000),
('0005434550519', 10609, 'Economy', 3000),
('0005433180790', 27732, 'Economy', 3000),
('0005435681615', 6732, 'Economy', 17000),
('0005435125829', 11510, 'Economy', 8800),
('0005434755882', 28678, 'Economy', 20400),
('0005434755915', 28678, 'Economy', 20400),
('0005435006743', 5425, 'Business', 29500),
('0005432300188', 26523, 'Economy', 6200),
('0005435981696', 26523, 'Economy', 6200),
('0005433434337', 26736, 'Economy', 6200),
('0005433784482', 9332, 'Economy', 62100),
('0005434217917', 27336, 'Economy', 19700),
('0005433985327', 25948, 'Economy', 12100),
('0005433960130', 25948, 'Economy', 12100),
('0005433289765', 21925, 'Economy', 17000),
('0005435502038', 20932, 'Economy', 19100),
('0005432817093', 210, 'Economy', 6700),
('0005432261329', 210, 'Economy', 6700),
('0005434877109', 3518, 'Comfort', 19900),
('0005434426246', 3518, 'Comfort', 19900),
('0005434426238', 3518, 'Economy', 11700),
('0005434877083', 3518, 'Economy', 11700),
('0005435913875', 14540, 'Economy', 11700),
('0005433613830', 5197, 'Business', 18000),
('0005433784482', 5197, 'Economy', 6000),
('0005434264810', 5202, 'Economy', 6000),
('0005435006743', 8490, 'Economy', 6000),
('0005432328098', 31274, 'Economy', 6300),
('0005432817093', 9576, 'Economy', 10900),
('0005434326263', 4452, 'Economy', 14000),
('0005434351536', 4452, 'Economy', 14000),
('0005433341886', 17034, 'Economy', 10200),
('0005434066647', 30651, 'Economy', 13400),
('0005434264810', 13463, 'Economy', 11800),
('0005433008054', 22625, 'Economy', 16200),
('0005433284891', 22625, 'Economy', 16200),
('0005433845972', 5583, 'Economy', 33300),
('0005434081621', 4737, 'Business', 40900),
('0005433341969', 11083, 'Economy', 7900),
('0005434137115', 7323, 'Economy', 7700),
('0005433449711', 30458, 'Economy', 3600),
('0005432603873', 6463, 'Economy', 15000),
('0005433284918', 32046, 'Economy', 5200),
('0005434137115', 28733, 'Economy', 3200),
('0005435697016', 3673, 'Economy', 7200),
('0005435383089', 33096, 'Economy', 5400),
('0005435390127', 7501, 'Economy', 12500),
('0005432328188', 3080, 'Economy', 5400),
('0005432328211', 3080, 'Economy', 5400),
('0005435153671', 3875, 'Economy', 19700),
('0005432628681', 7216, 'Economy', 13000),
('0005435086747', 4092, 'Economy', 7500),
('0005434964026', 1313, 'Business', 203300),
('0005433261439', 18249, 'Economy', 67800),
('0005434407044', 26985, 'Business', 12000),
('0005434407052', 26985, 'Economy', 4000),
('0005434925453', 6330, 'Economy', 4000),
('0005434876783', 10082, 'Economy', 16600),
('0005434877143', 14639, 'Economy', 16600),
('0005433680038', 2818, 'Economy', 11000),
('0005432966660', 29151, 'Business', 33000),
('0005432966638', 29151, 'Economy', 11000),
('0005432966645', 29151, 'Economy', 11000),
('0005433613830', 9328, 'Economy', 44300),
('0005433613490', 25220, 'Economy', 44300),
('0005433074234', 333, 'Economy', 7200),
('0005433134084', 11592, 'Economy', 7200),
('0005433753619', 2331, 'Economy', 61500),
('0005435981790', 2331, 'Economy', 61500),
('0005434374148', 1510, 'Economy', 13000),
('0005434022977', 451, 'Economy', 8200),
('0005433035683', 24085, 'Business', 34700),
('0005434724103', 266, 'Economy', 27900),
('0005435142422', 266, 'Economy', 27900),
('0005433289765', 9845, 'Economy', 27900),
('0005433233487', 9845, 'Economy', 27900),
('0005432526451', 7726, 'Business', 42100),
('0005434066774', 7726, 'Economy', 14000),
('0005434066777', 7726, 'Economy', 14000),
('0005432069496', 7726, 'Economy', 14000),
('0005432526536', 7726, 'Economy', 14000),
('0005432069484', 7726, 'Economy', 14000),
('0005432526505', 7726, 'Economy', 14000),
('0005433633448', 3320, 'Economy', 6300),
('0005433804999', 3320, 'Economy', 6300),
('0005433506964', 3320, 'Economy', 6300),
('0005432909218', 23852, 'Economy', 12100),
('0005432359823', 6372, 'Business', 36600),
('0005432603873', 21429, 'Economy', 6600),
('0005434522402', 3849, 'Economy', 22600),
('0005434822190', 5297, 'Economy', 28000),
('0005435372504', 9880, 'Economy', 28000),
('0005434755969', 9556, 'Business', 32800),
('0005434550577', 10592, 'Economy', 3000),
('0005435039003', 5436, 'Economy', 9800),
('0005434426246', 14866, 'Economy', 17600),
('0005434426238', 14866, 'Economy', 17600),
('0005432300192', 26500, 'Economy', 6200),
('0005435652496', 21774, 'Economy', 3300),
('0005433804999', 9364, 'Economy', 62100),
('0005434170893', 26278, 'Economy', 62100),
('0005435319481', 20916, 'Economy', 19100),
('0005434877143', 3511, 'Comfort', 19900),
('0005435125897', 3511, 'Economy', 11700),
('0005434876783', 14576, 'Economy', 11700),
('0005432105026', 5177, 'Economy', 6000),
('0005434264849', 5175, 'Economy', 6000),
('0005433613490', 8456, 'Economy', 6000),
('0005434264695', 8455, 'Economy', 6000),
('0005432328135', 31253, 'Economy', 6300),
('0005432953839', 27597, 'Economy', 29900),
('0005432822117', 9601, 'Business', 32600),
('0005434448275', 9601, 'Economy', 10900),
('0005433568329', 11836, 'Economy', 35300),
('0005435266095', 29246, 'Economy', 10700),
('0005433341969', 17047, 'Economy', 10200),
('0005434081621', 30669, 'Economy', 13400),
('0005434066678', 30669, 'Economy', 13400),
('0005433687688', 9037, 'Economy', 17600),
('0005434264849', 13482, 'Economy', 11800),
('0005435462003', 13482, 'Economy', 11800),
('0005433284918', 22512, 'Economy', 17900),
('0005435332217', 32994, 'Economy', 15100),
('0005434620291', 32994, 'Economy', 15100),
('0005435332215', 32994, 'Economy', 15100),
('0005432459251', 4720, 'Business', 40900),
('0005432459273', 4720, 'Economy', 13600),
('0005433342047', 11108, 'Economy', 7900),
('0005435097091', 11108, 'Economy', 7900),
('0005433342055', 11108, 'Economy', 7900),
('0005433341990', 11108, 'Economy', 7900),
('0005433506964', 9066, 'Economy', 8900),
('0005432396193', 10139, 'Economy', 5800),
('0005435125897', 14705, 'Economy', 3200),
('0005435528996', 22242, 'Economy', 6700),
('0005433251138', 25581, 'Economy', 6700),
('0005433134084', 29869, 'Economy', 6600),
('0005435263530', 27629, 'Economy', 29900),
('0005434407052', 7029, 'Economy', 18000),
('0005434407044', 7029, 'Economy', 16400),
('0005432058335', 26927, 'Economy', 16400),
('0005434512057', 6433, 'Economy', 15000),
('0005433251138', 14989, 'Business', 18900),
('0005435999040', 19696, 'Economy', 8100),
('0005435839025', 18053, 'Economy', 73100),
('0005435212841', 30602, 'Comfort', 23900),
('0005434503741', 6526, 'Economy', 17800),
('0005434503773', 6526, 'Economy', 16100),
('0005435652573', 1698, 'Economy', 16700),
('0005434309604', 6209, 'Economy', 45700),
('0005435502099', 1575, 'Economy', 28700),
('0005432628697', 7228, 'Economy', 13000),
('0005434435028', 1138, 'Economy', 13900),
('0005435551514', 17004, 'Economy', 48100),
('0005432720630', 7586, 'Business', 11100),
('0005432071543', 7586, 'Economy', 3700),
('0005435824347', 1249, 'Economy', 66600),
('0005435824346', 1249, 'Economy', 66600),
('0005432848161', 4361, 'Economy', 6300),
('0005432783092', 12193, 'Economy', 13700),
('0005434877330', 14640, 'Economy', 16600),
('0005432966664', 29193, 'Economy', 11000),
('0005433633448', 9308, 'Business', 132900),
('0005433568463', 326, 'Business', 21500),
('0005432947797', 326, 'Economy', 7200),
('0005433074406', 11581, 'Economy', 7200),
('0005432655417', 2362, 'Economy', 61500),
('0005433151061', 20135, 'Economy', 13000),
('0005433922314', 2112, 'Economy', 11600),
('0005433922309', 2112, 'Economy', 11600),
('0005433035774', 24143, 'Economy', 11600),
('0005433035740', 24143, 'Economy', 11600),
('0005434724183', 258, 'Economy', 27900),
('0005433180840', 9846, 'Economy', 27900),
('0005433180842', 9846, 'Economy', 27900),
('0005435423658', 5316, 'Economy', 14400),
('0005434244690', 10911, 'Economy', 14400),
('0005435319481', 10911, 'Economy', 14400),
('0005433506995', 3341, 'Economy', 6300),
('0005432382783', 4510, 'Economy', 3300),
('0005435252511', 28948, 'Economy', 6200),
('0005432335913', 6378, 'Economy', 12200),
('0005435176809', 21039, 'Economy', 12200),
('0005434448275', 29087, 'Economy', 3100),
('0005434822224', 5247, 'Economy', 28000),
('0005432823430', 9906, 'Economy', 28000),
('0005435372606', 9906, 'Economy', 28000),
('0005434756028', 9522, 'Economy', 10900),
('0005433180840', 27780, 'Economy', 3000),
('0005433180842', 27780, 'Economy', 3000),
('0005433459173', 6166, 'Economy', 11700),
('0005435681511', 24583, 'Economy', 17000),
('0005435105947', 11508, 'Economy', 8800),
('0005435125897', 11508, 'Economy', 8800),
('0005433397528', 13523, 'Economy', 12200),
('0005434755969', 28685, 'Economy', 20400),
('0005435902514', 20223, 'Economy', 17600),
('0005435981790', 26542, 'Economy', 6200),
('0005433687688', 19522, 'Economy', 19100),
('0005433685492', 19522, 'Economy', 19100),
('0005432583775', 3183, 'Economy', 10100),
('0005433784555', 9381, 'Business', 186200),
('0005434983231', 9469, 'Economy', 17900),
('0005434480080', 938, 'Economy', 23100),
('0005435142422', 10374, 'Economy', 15400),
('0005433289783', 21910, 'Economy', 15400),
('0005433101170', 153, 'Business', 20000),
('0005432261415', 152, 'Economy', 6700),
('0005434877330', 3491, 'Economy', 11700),
('0005435902514', 14553, 'Economy', 11700),
('0005434325457', 15636, 'Economy', 14800),
('0005435957555', 630, 'Economy', 4100),
('0005435217691', 31775, 'Economy', 25500),
('0005432645820', 6828, 'Economy', 29200),
('0005433960302', 6849, 'Economy', 7100),
('0005434244690', 5017, 'Economy', 6000),
('0005433784555', 5016, 'Business', 18000),
('0005433613944', 5016, 'Economy', 6600),
('0005433613971', 5016, 'Economy', 6600),
('0005432335913', 8420, 'Business', 18000),
('0005434264713', 8420, 'Economy', 6000),
('0005432328188', 31248, 'Business', 18900),
('0005432328211', 31248, 'Economy', 6300),
('0005432948076', 25272, 'Economy', 35300),
('0005432430829', 14466, 'Business', 117400),
('0005433397528', 19278, 'Economy', 11000),
('0005433341990', 17019, 'Business', 30600),
('0005433342047', 17019, 'Business', 30600),
('0005433342055', 17019, 'Economy', 10200),
('0005434081485', 12812, 'Economy', 13400),
('0005434066777', 30691, 'Economy', 13400),
('0005434066774', 30691, 'Economy', 13400),
('0005434264695', 5545, 'Economy', 11800),
('0005435282129', 5555, 'Economy', 33300),
('0005435282249', 13882, 'Business', 99800),
('0005434620376', 7846, 'Economy', 16600),
('0005434081485', 30530, 'Economy', 13600),
('0005433342103', 11096, 'Business', 23600),
('0005433506995', 9106, 'Economy', 8900),
('0005435798929', 1608, 'Economy', 15700),
('0005435697016', 16495, 'Economy', 18100),
('0005435078084', 24319, 'Economy', 7000),
('0005432382783', 30453, 'Economy', 3300),
('0005433874315', 7780, 'Economy', 19200),
('0005434663264', 3408, 'Economy', 22600),
('0005434299232', 26895, 'Economy', 16400),
('0005434925453', 20514, 'Economy', 7600),
('0005435212923', 30606, 'Economy', 14000),
('0005434136779', 11928, 'Economy', 3200),
('0005433534479', 6790, 'Economy', 9900),
('0005435628699', 697, 'Economy', 3700),
('0005433367302', 1646, 'Business', 50000),
('0005434509080', 1615, 'Economy', 15500),
('0005432638935', 25068, 'Business', 87300),
('0005432328295', 3088, 'Economy', 5400),
('0005435959988', 15268, 'Economy', 10500),
('0005432674895', 17496, 'Business', 115000),
('0005434964032', 1332, 'Economy', 74500),
('0005434964043', 1332, 'Economy', 67800),
('0005434963966', 18235, 'Economy', 67800),
('0005432783333', 5612, 'Economy', 9300),
('0005432783092', 15377, 'Business', 27800),
('0005434877016', 10114, 'Business', 49700),
('0005433613971', 9311, 'Economy', 44300),
('0005433613944', 9311, 'Economy', 44300),
('0005432948076', 11586, 'Economy', 7200),
('0005432192290', 11586, 'Economy', 7900),
('0005433074431', 11586, 'Economy', 7200),
('0005433753690', 2365, 'Business', 184500),
('0005432226001', 2365, 'Business', 184500),
('0005432984606', 2365, 'Economy', 61500),
('0005433434199', 2365, 'Economy', 61500),
('0005433753345', 26192, 'Economy', 61500),
('0005433434422', 26192, 'Economy', 61500),
('0005434374211', 1530, 'Economy', 13000),
('0005433150845', 1530, 'Economy', 13000),
('0005434022594', 12690, 'Economy', 8200),
('0005433035811', 24091, 'Economy', 11600),
('0005434550726', 279, 'Comfort', 47400),
('0005433180734', 279, 'Economy', 27900),
('0005433289783', 9870, 'Business', 83700),
('0005433233621', 9870, 'Economy', 27900),
('0005434723643', 9870, 'Economy', 27900),
('0005435423819', 5359, 'Business', 43100),
('0005435612655', 5359, 'Economy', 14400),
('0005435611798', 10930, 'Economy', 14400),
('0005433805068', 3359, 'Economy', 6300),
('0005435884811', 8221, 'Economy', 6300),
('0005432459407', 8221, 'Economy', 6300),
('0005435529057', 1739, 'Economy', 19100),
('0005432823430', 7352, 'Economy', 6200),
('0005432359634', 21006, 'Economy', 12200),
('0005434756076', 9538, 'Economy', 12000),
('0005434639086', 1955, 'Economy', 19000),
('0005433202139', 1955, 'Economy', 19000),
('0005435326611', 18612, 'Economy', 23200),
('0005433397217', 19380, 'Economy', 12200),
('0005434756028', 28697, 'Economy', 20400),
('0005435006797', 5464, 'Economy', 9800),
('0005433434422', 26705, 'Economy', 6200),
('0005435652573', 21736, 'Business', 9800),
('0005433784596', 9385, 'Economy', 62100),
('0005433763066', 9385, 'Economy', 62100),
('0005433805068', 9385, 'Economy', 62100),
('0005433960302', 25926, 'Economy', 12100),
('0005434479890', 16574, 'Economy', 23100),
('0005433289786', 21968, 'Economy', 15400),
('0005435502099', 20942, 'Economy', 19100),
('0005432880685', 29939, 'Economy', 3400),
('0005435068615', 3573, 'Economy', 9000),
('0005433101229', 130, 'Economy', 6700),
('0005432261461', 129, 'Economy', 6700),
('0005432261484', 129, 'Economy', 6700),
('0005432817196', 129, 'Economy', 6700),
('0005432188579', 3499, 'Economy', 11700),
('0005432613825', 3499, 'Economy', 11700),
('0005434877016', 14586, 'Economy', 11700),
('0005433784596', 5004, 'Economy', 6000),
('0005434264894', 5006, 'Economy', 6000),
('0005434264726', 8385, 'Business', 18000),
('0005433534479', 8385, 'Economy', 6000),
('0005434264717', 8385, 'Economy', 6000),
('0005435006797', 8385, 'Economy', 6000),
('0005432382783', 31227, 'Business', 18900),
('0005432817196', 9589, 'Business', 32600),
('0005434186154', 9589, 'Economy', 10900),
('0005432613825', 15036, 'Economy', 11000),
('0005433568463', 11843, 'Business', 105900),
('0005432947797', 11843, 'Business', 105900),
('0005434654407', 5398, 'Economy', 22400),
('0005434095143', 8667, 'Economy', 12200),
('0005433397217', 1458, 'Economy', 11000),
('0005433342103', 17038, 'Economy', 10200),
('0005435765618', 5542, 'Business', 35300),
('0005434264713', 5542, 'Economy', 11800),
('0005434264894', 13450, 'Economy', 11800),
('0005433007836', 1821, 'Economy', 17900),
('0005434081696', 4710, 'Economy', 13600),
('0005433342256', 11095, 'Economy', 7900),
('0005434928272', 11039, 'Economy', 3200),
('0005432400094', 7124, 'Economy', 29000),
('0005435217691', 27105, 'Economy', 29000),
('0005434906444', 25611, 'Economy', 6700),
('0005434184645', 29823, 'Economy', 6600),
('0005434503773', 22917, 'Economy', 6900),
('0005434503741', 22917, 'Economy', 6900),
('0005433126804', 29736, 'Economy', 15600),
('0005433868085', 4803, 'Economy', 17600),
('0005433868074', 4803, 'Economy', 17600),
('0005434512067', 6456, 'Economy', 15000),
('0005434906444', 14977, 'Economy', 6300),
('0005433008238', 14166, 'Economy', 17400),
('0005433008223', 14166, 'Economy', 17400),
('0005433008234', 14166, 'Economy', 17400),
('0005433285035', 32057, 'Economy', 5200),
('0005434136692', 11945, 'Economy', 3200),
('0005432400094', 27171, 'Economy', 4900),
('0005432639019', 2239, 'Economy', 29100),
('0005435652679', 1687, 'Economy', 16700),
('0005432655417', 26316, 'Economy', 6000),
('0005435297002', 19553, 'Economy', 41500),
('0005435508273', 1549, 'Economy', 28700),
('0005434565812', 1549, 'Economy', 28700),
('0005432674903', 17479, 'Economy', 38300),
('0005434434969', 17299, 'Economy', 13900),
('0005435086709', 24422, 'Economy', 7500),
('0005435086718', 24422, 'Economy', 7500),
('0005435706256', 2447, 'Economy', 28900),
('0005435706129', 27039, 'Economy', 28900),
('0005433192823', 1398, 'Economy', 23500),
('0005434142580', 11448, 'Economy', 4000),
('0005435824401', 1306, 'Economy', 66600),
('0005434925537', 6238, 'Economy', 4000),
('0005432783333', 15410, 'Economy', 13700),
('0005434876894', 10069, 'Business', 49700),
('0005434876712', 10069, 'Economy', 16600),
('0005434877512', 14628, 'Business', 49700),
('0005433680192', 2769, 'Economy', 11000),
('0005433577691', 9281, 'Economy', 48700),
('0005433613522', 25264, 'Economy', 44300),
('0005433633283', 25264, 'Economy', 44300),
('0005432947931', 315, 'Economy', 7200),
('0005432869420', 2350, 'Business', 184500),
('0005432655448', 2350, 'Economy', 61500),
('0005434374267', 1495, 'Economy', 13000),
('0005434023142', 461, 'Economy', 8200),
('0005433922534', 2161, 'Economy', 11600),
('0005433035376', 2161, 'Economy', 11600),
('0005434028275', 24132, 'Economy', 11600),
('0005434724495', 295, 'Business', 83700),
('0005434724440', 295, 'Comfort', 47400),
('0005434724519', 295, 'Economy', 27900),
('0005433126804', 9875, 'Business', 83700),
('0005433289786', 9875, 'Economy', 27900),
('0005433233660', 9875, 'Economy', 27900),
('0005432526901', 7744, 'Comfort', 23900),
('0005434067004', 7744, 'Economy', 14000),
('0005435423668', 5331, 'Economy', 15800),
('0005435611896', 10881, 'Comfort', 24400),
('0005433805096', 3377, 'Economy', 6300),
('0005435884647', 3378, 'Economy', 6300),
('0005433633283', 8245, 'Economy', 6300),
('0005432924965', 1726, 'Economy', 19100),
('0005432838774', 7357, 'Economy', 6800),
('0005432909239', 23841, 'Economy', 12100),
('0005432909234', 23841, 'Economy', 12100),
('0005434149530', 6403, 'Economy', 12200),
('0005435176857', 20986, 'Economy', 12200),
('0005434458468', 17703, 'Economy', 3100),
('0005434186154', 29093, 'Economy', 3100),
('0005432747241', 423, 'Economy', 14800),
('0005432890860', 12083, 'Business', 44500),
('0005433531240', 32465, 'Economy', 25700),
('0005434822498', 5249, 'Comfort', 47600),
('0005434822584', 5249, 'Comfort', 47600),
('0005435372199', 5249, 'Economy', 28000),
('0005434821445', 9893, 'Economy', 28000),
('0005434821529', 9893, 'Economy', 28000),
('0005435372724', 9893, 'Economy', 28000),
('0005434213756', 9531, 'Economy', 10900),
('0005434550726', 10655, 'Economy', 3000),
('0005433180734', 10655, 'Economy', 3300),
('0005435437558', 6763, 'Economy', 17000),
('0005432305730', 24589, 'Economy', 17000),
('0005433397631', 13542, 'Economy', 12200),
('0005435068615', 15499, 'Economy', 3800),
('0005434214173', 10704, 'Economy', 20400),
('0005434756076', 28671, 'Economy', 20400),
('0005435006832', 5465, 'Economy', 9800),
('0005435039241', 5465, 'Economy', 9800),
('0005435038712', 12980, 'Economy', 9800),
('0005432188579', 14881, 'Economy', 17600),
('0005434426238', 20238, 'Economy', 17600),
('0005435902563', 20238, 'Economy', 17600),
('0005433434199', 26518, 'Business', 18500),
('0005433367302', 21726, 'Business', 9800),
('0005433805096', 9378, 'Economy', 62100),
('0005433784482', 26258, 'Economy', 62100),
('0005435929622', 33038, 'Economy', 5300),
('0005433872457', 3195, 'Economy', 17200),
('0005435068651', 3557, 'Economy', 9000),
('0005432817237', 209, 'Economy', 6700),
('0005432817049', 7958, 'Economy', 6700),
('0005435126049', 3485, 'Economy', 11700),
('0005434877512', 3485, 'Economy', 11700),
('0005434876712', 14585, 'Comfort', 19900),
('0005435902563', 14585, 'Comfort', 19900),
('0005434876894', 14585, 'Economy', 11700),
('0005434426238', 14585, 'Economy', 11700),
('0005435797362', 2867, 'Economy', 4200),
('0005433784482', 8372, 'Economy', 6000),
('0005433613522', 8371, 'Economy', 6000),
('0005435006832', 8370, 'Economy', 6000),
('0005434149530', 8370, 'Economy', 6000),
('0005434639086', 23383, 'Economy', 14800),
('0005433202139', 23383, 'Economy', 14800),
('0005432328295', 31232, 'Economy', 6300),
('0005432817237', 9609, 'Economy', 10900),
('0005432817049', 29010, 'Economy', 10900),
('0005432948151', 25305, 'Economy', 35300),
('0005434184645', 11681, 'Economy', 12200),
('0005433397631', 19239, 'Economy', 11000),
('0005433463882', 1066, 'Business', 30600),
('0005433342256', 17053, 'Economy', 10200),
('0005432390038', 1344, 'Business', 101000),
('0005434081494', 12820, 'Economy', 13400),
('0005434081696', 30645, 'Economy', 13400),
('0005434264717', 5497, 'Economy', 11800),
('0005434264726', 5497, 'Economy', 11800),
('0005435765318', 13472, 'Economy', 11800),
('0005435765181', 13472, 'Economy', 11800),
('0005435765399', 13472, 'Economy', 11800),
('0005435462114', 13472, 'Economy', 11800),
('0005433284891', 1826, 'Economy', 16200),
('0005433284828', 1826, 'Economy', 16200),
('0005433008234', 22614, 'Economy', 16200),
('0005433008238', 22614, 'Economy', 16200),
('0005433008223', 22614, 'Economy', 16200),
('0005433285035', 22614, 'Economy', 16200),
('0005433846254', 5576, 'Economy', 33300),
('0005432459407', 4746, 'Business', 40900),
('0005432186840', 4746, 'Economy', 13600),
('0005432459045', 30544, 'Economy', 13600),
('0005434081494', 30544, 'Economy', 13600),
('0005432919709', 20433, 'Economy', 8900),
('0005435126049', 14675, 'Economy', 3200),
('0005435529057', 22264, 'Economy', 6700),
('0005432620923', 2542, 'Economy', 12400),
('0005435696908', 24717, 'Economy', 18100),
('0005434136779', 28529, 'Economy', 7700),
('0005434503568', 16690, 'Economy', 7600),
('0005433868074', 32657, 'Economy', 16800),
('0005433868085', 32657, 'Economy', 16800),
('0005433007836', 22845, 'Business', 52300),
('0005435839245', 6018, 'Economy', 66400),
('0005433284828', 23029, 'Economy', 5200),
('0005433284891', 23029, 'Economy', 5200),
('0005433285059', 32067, 'Economy', 5200),
('0005432526411', 30629, 'Economy', 14000),
('0005435213032', 30629, 'Economy', 14000),
('0005434137056', 11946, 'Business', 9700),
('0005435697149', 3648, 'Economy', 7200),
('0005435696908', 16255, 'Economy', 7200),
('0005435916148', 16255, 'Economy', 7200),
('0005434604873', 3969, 'Economy', 19300),
('0005434503568', 22650, 'Business', 48400),
('0005435652769', 1672, 'Business', 50000),
('0005432628608', 28150, 'Economy', 13000),
('0005435551493', 11062, 'Economy', 48100),
('0005433261499', 18245, 'Economy', 67800),
('0005435784775', 13768, 'Economy', 3400),
('0005434406844', 20277, 'Business', 12000),
('0005434189097', 8958, 'Economy', 24900),
('0005432692871', 7610, 'Economy', 3700),
('0005432720630', 30366, 'Economy', 4100),
('0005433524966', 1381, 'Economy', 23500),
('0005433415544', 17983, 'Economy', 66600),
('0005432783428', 5620, 'Economy', 10200),
('0005433613657', 25251, 'Business', 132900),
('0005433568619', 307, 'Economy', 7900),
('0005433568606', 307, 'Economy', 7200),
('0005433074492', 11583, 'Economy', 7200),
('0005432948151', 11583, 'Economy', 7200),
('0005435981974', 2376, 'Economy', 61500),
('0005432424134', 519, 'Economy', 9200),
('0005432423731', 12887, 'Economy', 9200),
('0005434023200', 435, 'Economy', 8200),
('0005434023221', 435, 'Economy', 8200),
('0005434028275', 435, 'Economy', 8200),
('0005433057614', 12649, 'Economy', 8200),
('0005433035418', 2125, 'Economy', 11600),
('0005433921690', 24131, 'Economy', 11600),
('0005433035931', 24131, 'Economy', 11600),
('0005434550838', 272, 'Comfort', 47400),
('0005434550857', 272, 'Economy', 27900),
('0005434031991', 9825, 'Economy', 27900),
('0005434723671', 9825, 'Economy', 27900),
('0005432527017', 7766, 'Economy', 14000),
('0005434343982', 5319, 'Business', 43100),
('0005435612861', 5319, 'Economy', 14400),
('0005435611869', 10885, 'Economy', 14400),
('0005435424337', 10885, 'Economy', 14400),
('0005432459045', 3398, 'Economy', 6300),
('0005432459544', 8334, 'Business', 18800),
('0005433804817', 8340, 'Economy', 6900),
('0005432727844', 4613, 'Economy', 3300),
('0005435540848', 1719, 'Economy', 19100),
('0005435540865', 1719, 'Economy', 19100),
('0005434458468', 28946, 'Economy', 6200),
('0005432335947', 6375, 'Economy', 12200),
('0005432747284', 427, 'Business', 44500),
('0005432890727', 427, 'Economy', 14800),
('0005434822713', 5271, 'Economy', 28000),
('0005434214173', 28588, 'Business', 32800),
('0005435326645', 18611, 'Economy', 23200),
('0005433531240', 18611, 'Economy', 23200),
('0005434550577', 27761, 'Economy', 3000),
('0005434550508', 27761, 'Economy', 3000),
('0005435254439', 6156, 'Economy', 11700),
('0005435126049', 11502, 'Economy', 8800),
('0005435068651', 15512, 'Economy', 3800),
('0005434755737', 10736, 'Economy', 20400),
('0005434213756', 28680, 'Economy', 20400),
('0005435902570', 20222, 'Business', 52900),
('0005435554153', 20222, 'Economy', 17600),
('0005434426128', 20222, 'Economy', 17600),
('0005435652679', 21743, 'Business', 9800),
('0005433804817', 26233, 'Business', 186200),
('0005433784383', 26233, 'Business', 186200),
('0005434479883', 16579, 'Economy', 25400),
('0005435508273', 20908, 'Economy', 19100),
('0005432706578', 2924, 'Economy', 3400),
('0005432692871', 30064, 'Economy', 3400),
('0005432880709', 30064, 'Economy', 3400),
('0005435925093', 3582, 'Economy', 9000),
('0005432919570', 67, 'Economy', 6700),
('0005432045600', 8041, 'Economy', 6700),
('0005433101743', 8041, 'Economy', 6700),
('0005432919709', 8041, 'Economy', 6700),
('0005432817093', 8040, 'Economy', 6700),
('0005432799248', 3508, 'Economy', 11700),
('0005435902570', 14548, 'Comfort', 19900),
('0005434426128', 14548, 'Economy', 11700),
('0005434995288', 6700, 'Economy', 31300),
('0005432645903', 6831, 'Economy', 29200),
('0005433784383', 8355, 'Economy', 6600),
('0005433613657', 8356, 'Economy', 6000),
('0005432335947', 8357, 'Economy', 6000),
('0005432423731', 30749, 'Economy', 4200),
('0005434157352', 9581, 'Economy', 10900),
('0005432817093', 28979, 'Economy', 10900),
('0005432947931', 11889, 'Economy', 35300),
('0005435340154', 12540, 'Economy', 22400),
('0005434067004', 30657, 'Economy', 13400),
('0005432186840', 30657, 'Economy', 13400),
('0005433285059', 22602, 'Economy', 16200),
('0005434620250', 32990, 'Economy', 15100),
('0005432567193', 4714, 'Business', 40900),
('0005432567169', 4714, 'Economy', 13600),
('0005432567167', 4714, 'Economy', 13600),
('0005433342454', 11104, 'Economy', 7900),
('0005434906939', 2312, 'Economy', 6700),
('0005432862242', 28072, 'Economy', 12400),
('0005434142580', 29820, 'Economy', 6600),
('0005434137565', 7348, 'Economy', 7700),
('0005434136692', 28585, 'Economy', 7700),
('0005433266573', 2179, 'Economy', 7000),
('0005433868160', 4802, 'Economy', 17600),
('0005433867847', 32572, 'Economy', 17600),
('0005433867847', 14511, 'Economy', 16800),
('0005435293072', 7080, 'Business', 49100),
('0005432604062', 6438, 'Economy', 15000),
('0005433008322', 14187, 'Economy', 17400),
('0005434925537', 20523, 'Economy', 7600),
('0005433285080', 32089, 'Economy', 5200),
('0005434066455', 30619, 'Economy', 14000),
('0005434137565', 28757, 'Economy', 3200),
('0005435259729', 25017, 'Economy', 9900),
('0005434606806', 3941, 'Economy', 19300),
('0005433348906', 786, 'Economy', 3700),
('0005432869420', 26326, 'Business', 18000),
('0005432655448', 26326, 'Economy', 6000),
('0005433186066', 20853, 'Economy', 31500),
('0005432692871', 1171, 'Economy', 38300),
('0005432692674', 17487, 'Economy', 38300),
('0005433373482', 27026, 'Economy', 28900),
('0005435784795', 13790, 'Economy', 3100),
('0005435310996', 20306, 'Economy', 4000),
('0005434406852', 20306, 'Economy', 4000),
('0005434407347', 26991, 'Economy', 4000),
('0005432692674', 30358, 'Economy', 3700),
('0005434343982', 11423, 'Economy', 4300),
('0005432783465', 5640, 'Economy', 9300),
('0005434925642', 6300, 'Economy', 4000),
('0005434443443', 20406, 'Economy', 4000),
('0005432782969', 12164, 'Business', 41200),
('0005435242713', 12164, 'Business', 41200),
('0005432782917', 12164, 'Economy', 13700),
('0005432783428', 15413, 'Economy', 13700),
('0005434877018', 10066, 'Economy', 16600),
('0005434877143', 10066, 'Economy', 16600),
('0005435913919', 10066, 'Economy', 16600),
('0005433680268', 2800, 'Economy', 11000),
('0005432966613', 2800, 'Economy', 11000),
('0005433679792', 29147, 'Economy', 11000),
('0005433613513', 25217, 'Economy', 44300),
('0005435947005', 4216, 'Economy', 64400),
('0005433074536', 11585, 'Economy', 7200),
('0005432655471', 2358, 'Economy', 61500),
('0005433753619', 26179, 'Economy', 61500),
('0005432051111', 26179, 'Economy', 61500),
('0005434374378', 1493, 'Economy', 13000),
('0005433150898', 1493, 'Economy', 13000),
('0005432424183', 590, 'Economy', 9200),
('0005432423754', 12900, 'Economy', 9200),
('0005434031991', 480, 'Economy', 8200),
('0005432045600', 480, 'Economy', 8200),
('0005434031951', 12688, 'Economy', 8200),
('0005433057635', 12688, 'Economy', 8200),
('0005432206162', 24088, 'Economy', 11600),
('0005434550920', 302, 'Economy', 27900),
('0005433233320', 302, 'Economy', 27900),
('0005434724784', 302, 'Economy', 27900),
('0005434550508', 9836, 'Comfort', 47400),
('0005434723781', 9836, 'Economy', 27900),
('0005433233814', 9836, 'Economy', 27900),
('0005433233835', 9836, 'Economy', 27900),
('0005434550577', 9836, 'Economy', 27900),
('0005434723733', 9836, 'Economy', 27900),
('0005434067120', 7720, 'Comfort', 23900),
('0005432527234', 7720, 'Economy', 14000),
('0005435424413', 10933, 'Economy', 14400),
('0005432459559', 8188, 'Economy', 6300),
('0005435540879', 1716, 'Economy', 19100),
('0005435540886', 1716, 'Economy', 19100),
('0005432360066', 6371, 'Business', 36600),
('0005434149657', 20995, 'Economy', 12200),
('0005432604062', 21444, 'Economy', 6600),
('0005433293218', 29598, 'Economy', 17800),
('0005434604873', 22362, 'Economy', 6600),
('0005432747319', 425, 'Economy', 14800),
('0005433524966', 18991, 'Economy', 25700),
('0005434822836', 5242, 'Economy', 28000),
('0005432394077', 5242, 'Economy', 28000),
('0005432396193', 9931, 'Economy', 28000),
('0005434755737', 28644, 'Economy', 10900),
('0005434639178', 1979, 'Economy', 19000),
('0005434600439', 18609, 'Economy', 23200),
('0005434550838', 10616, 'Economy', 3000),
('0005434550857', 10616, 'Economy', 3000),
('0005435681856', 6727, 'Economy', 17000),
('0005435125897', 31897, 'Economy', 8800),
('0005435125761', 31897, 'Economy', 8800),
('0005435732152', 13521, 'Economy', 12200),
('0005435925093', 15462, 'Economy', 3800),
('0005435006869', 5469, 'Economy', 10800),
('0005435039352', 5469, 'Economy', 9800),
('0005434229221', 12962, 'Economy', 9800),
('0005435981974', 26497, 'Economy', 6200),
('0005432051111', 26712, 'Economy', 6200),
('0005435652769', 21772, 'Economy', 3300),
('0005432269477', 928, 'Economy', 23100),
('0005433165826', 16580, 'Economy', 23100),
('0005432692674', 2896, 'Economy', 3400),
('0005434988562', 27565, 'Economy', 3600),
('0005435068784', 3554, 'Economy', 9000),
('0005432919550', 181, 'Business', 20000),
('0005432817299', 183, 'Business', 20000),
('0005433101838', 7930, 'Economy', 6700),
('0005432816949', 7929, 'Economy', 6700),
('0005435126145', 3477, 'Economy', 11700),
('0005435914693', 14546, 'Economy', 11700),
('0005435913919', 14546, 'Economy', 11700),
('0005434877018', 14546, 'Economy', 11700),
('0005434877143', 14546, 'Economy', 11700),
('0005435957611', 670, 'Economy', 4100),
('0005435957619', 670, 'Economy', 4100),
('0005433404713', 2850, 'Economy', 4200),
('0005434149657', 5150, 'Economy', 6000),
('0005434229221', 5150, 'Economy', 6000),
('0005433613513', 8366, 'Economy', 6000),
('0005434264711', 8367, 'Economy', 6000),
('0005435006869', 8367, 'Economy', 6000),
('0005435286593', 8367, 'Economy', 6000),
('0005432424134', 13260, 'Economy', 4200),
('0005432423754', 30799, 'Economy', 4200),
('0005432817299', 9616, 'Economy', 10900),
('0005432822077', 29006, 'Economy', 11900),
('0005432816949', 29006, 'Economy', 10900),
('0005433568619', 11885, 'Economy', 35300),
('0005433568606', 11885, 'Economy', 35300),
('0005435732152', 19272, 'Economy', 11000),
('0005434443443', 17381, 'Economy', 14100),
('0005433341886', 1064, 'Economy', 11200),
('0005433342454', 17022, 'Economy', 10200),
('0005434066455', 12769, 'Economy', 13400),
('0005432433590', 30695, 'Economy', 13400),
('0005432649363', 4122, 'Economy', 29400),
('0005433285080', 22596, 'Business', 48700),
('0005433008322', 22596, 'Economy', 16200),
('0005435332266', 32963, 'Economy', 15100),
('0005435784775', 27306, 'Economy', 13900),
('0005432459544', 4724, 'Economy', 13600),
('0005433342563', 11111, 'Economy', 7900),
('0005435097091', 17097, 'Economy', 7900),
('0005435380269', 17097, 'Economy', 7900),
('0005433341886', 17097, 'Economy', 7900),
('0005432919570', 9077, 'Economy', 8900),
('0005432396193', 18301, 'Economy', 5800),
('0005435554153', 14702, 'Economy', 3200),
('0005435126145', 14702, 'Economy', 3200),
('0005435540865', 22239, 'Economy', 6700),
('0005435540848', 22239, 'Economy', 6700),
('0005434907002', 2263, 'Economy', 6700),
('0005433251300', 25608, 'Economy', 6700),
('0005435697149', 16476, 'Economy', 18100),
('0005435935027', 24688, 'Economy', 18100),
('0005434137056', 28580, 'Economy', 7700),
('0005435078128', 24364, 'Economy', 7000),
('0005432264459', 2422, 'Economy', 17200),
('0005434520126', 19081, 'Economy', 22300),
('0005433868160', 32679, 'Economy', 16800),
('0005432799248', 14783, 'Economy', 4900),
('0005432108236', 7050, 'Economy', 16400),
('0005434407347', 7050, 'Economy', 16400),
('0005434406844', 26905, 'Economy', 16400),
('0005433251300', 14984, 'Economy', 6300),
('0005434906939', 25863, 'Economy', 6300),
('0005433008340', 14191, 'Economy', 17400),
('0005435998993', 15819, 'Economy', 8100),
('0005432142233', 6021, 'Economy', 66400),
('0005435839292', 6021, 'Economy', 66400),
('0005432526536', 30586, 'Economy', 14000),
('0005432428875', 30586, 'Economy', 14000),
('0005435213183', 30586, 'Economy', 14000),
('0005435652418', 24857, 'Economy', 3300),
('0005435652364', 24857, 'Economy', 3300),
('0005435652363', 24857, 'Economy', 3300),
('0005434136987', 11951, 'Economy', 3200),
('0005432922460', 841, 'Economy', 14600),
('0005435697204', 3668, 'Economy', 7200),
('0005435935027', 16269, 'Economy', 7200),
('0005433367396', 1661, 'Economy', 16700),
('0005435652871', 1661, 'Economy', 16700),
('0005435652838', 1661, 'Economy', 16700),
('0005435652363', 21678, 'Business', 50000),
('0005435652418', 21678, 'Economy', 16700),
('0005435652364', 21678, 'Economy', 16700),
('0005433985195', 25678, 'Economy', 7200),
('0005433985240', 25678, 'Economy', 7200),
('0005434309672', 6210, 'Economy', 41500),
('0005435998993', 19525, 'Economy', 41500),
('0005435502216', 1582, 'Economy', 28700),
('0005435787325', 13775, 'Economy', 3100),
('0005433123843', 15650, 'Economy', 14400),
('0005434189147', 16648, 'Economy', 24900),
('0005433123843', 7670, 'Economy', 3700),
('0005432720780', 7666, 'Economy', 3700),
('0005434343625', 29765, 'Economy', 4000),
('0005435824495', 1255, 'Economy', 66600),
('0005432783528', 5667, 'Economy', 9300),
('0005432782969', 15350, 'Business', 27800),
('0005435476724', 15350, 'Economy', 9300),
('0005435242713', 15350, 'Economy', 9300),
('0005432782917', 15350, 'Economy', 9300),
('0005432783465', 15415, 'Economy', 13700),
('0005434877083', 10088, 'Business', 49700),
('0005435659984', 24669, 'Economy', 20300),
('0005433131684', 11582, 'Economy', 7200),
('0005433817410', 13989, 'Economy', 6300),
('0005433434277', 2326, 'Economy', 61500),
('0005433753535', 26181, 'Economy', 61500),
('0005434023334', 441, 'Economy', 8200),
('0005433057400', 441, 'Economy', 8200),
('0005434023340', 441, 'Economy', 8200),
('0005433922769', 2138, 'Business', 34700),
('0005433922831', 2138, 'Economy', 11600),
('0005433922830', 2138, 'Economy', 11600),
('0005433922799', 2138, 'Economy', 11600),
('0005433035740', 2138, 'Economy', 11600),
('0005434031951', 265, 'Business', 83700),
('0005433180790', 265, 'Comfort', 47400),
('0005434724828', 265, 'Economy', 27900),
('0005434724821', 265, 'Economy', 27900),
('0005432277736', 265, 'Economy', 27900),
('0005435142509', 265, 'Economy', 27900),
('0005433233872', 9869, 'Comfort', 47400),
('0005434723890', 9869, 'Economy', 27900),
('0005432527368', 7737, 'Comfort', 23900),
('0005432527345', 7737, 'Comfort', 23900),
('0005432533277', 7737, 'Economy', 14000),
('0005435725518', 7737, 'Economy', 14000),
('0005434656546', 10924, 'Comfort', 24400),
('0005435424446', 10924, 'Economy', 14400),
('0005435380269', 10924, 'Economy', 14400),
('0005435097091', 10924, 'Economy', 14400),
('0005433633645', 3382, 'Economy', 6300),
('0005433507080', 3382, 'Economy', 6300),
('0005435885007', 8202, 'Economy', 6300),
('0005435885016', 8202, 'Economy', 6300),
('0005432459620', 8202, 'Economy', 6300),
('0005435885015', 8202, 'Economy', 6300),
('0005433804999', 8206, 'Economy', 6300),
('0005432382997', 4668, 'Economy', 3300),
('0005433516763', 21998, 'Economy', 19100),
('0005435252511', 7362, 'Economy', 6200),
('0005435252609', 28932, 'Economy', 6800),
('0005432823430', 28932, 'Economy', 6200),
('0005435176670', 6398, 'Economy', 13400),
('0005432062204', 6398, 'Economy', 12200),
('0005435176940', 21040, 'Economy', 12200),
('0005434606806', 22372, 'Economy', 6600),
('0005433293218', 12082, 'Economy', 14800),
('0005433527202', 32485, 'Economy', 25700),
('0005432927957', 32485, 'Economy', 25700),
('0005435372504', 5252, 'Economy', 28000),
('0005434822956', 5252, 'Economy', 28000),
('0005434821832', 9938, 'Economy', 28000),
('0005435372903', 9938, 'Economy', 28000),
('0005434639186', 2007, 'Economy', 19000),
('0005434550920', 10569, 'Economy', 3000),
('0005435681900', 6720, 'Economy', 17000),
('0005435437840', 24571, 'Economy', 17000),
('0005432533277', 24571, 'Economy', 17000),
('0005435126145', 11523, 'Economy', 8800),
('0005433397285', 19384, 'Economy', 12200),
('0005435068784', 15473, 'Economy', 3800),
('0005435038690', 12963, 'Economy', 9800),
('0005434426246', 20184, 'Economy', 17600),
('0005433804999', 26228, 'Business', 186200),
('0005433985240', 24242, 'Economy', 13400),
('0005433985195', 24242, 'Economy', 12100),
('0005433165841', 16584, 'Economy', 23100),
('0005435068845', 3575, 'Economy', 9000),
('0005433101401', 25, 'Business', 20000),
('0005432901331', 25, 'Economy', 6700),
('0005433101383', 25, 'Economy', 6700),
('0005432901347', 25, 'Economy', 6700),
('0005433101242', 25, 'Economy', 6700),
('0005432261649', 38, 'Economy', 6700),
('0005433101860', 8031, 'Business', 20000),
('0005434426464', 3522, 'Economy', 11700),
('0005435125897', 14584, 'Business', 35000),
('0005435125761', 14584, 'Comfort', 19900),
('0005434877083', 14584, 'Economy', 11700),
('0005434426246', 14584, 'Economy', 11700),
('0005433420262', 615, 'Economy', 4100),
('0005435957555', 15212, 'Economy', 4100),
('0005435957493', 15212, 'Economy', 4100),
('0005433960628', 6933, 'Economy', 7100),
('0005433614314', 5064, 'Economy', 6000),
('0005434639178', 23350, 'Economy', 14800),
('0005432424183', 13352, 'Economy', 4200),
('0005433568239', 25269, 'Economy', 35300),
('0005435340008', 5421, 'Economy', 22400),
('0005434656546', 5421, 'Economy', 22400),
('0005435340177', 12536, 'Economy', 22400),
('0005434182020', 8703, 'Economy', 12200),
('0005433397285', 1419, 'Business', 33000),
('0005434351536', 29647, 'Economy', 14000),
('0005433342256', 1065, 'Economy', 10200),
('0005433342563', 17069, 'Economy', 10200),
('0005434067120', 30683, 'Business', 40300),
('0005434264711', 5499, 'Economy', 11800),
('0005432140400', 5499, 'Economy', 11800),
('0005435461756', 5499, 'Economy', 11800),
('0005435725518', 13502, 'Economy', 11800),
('0005433008054', 1809, 'Economy', 16200),
('0005433008340', 22584, 'Economy', 16200),
('0005433846432', 5575, 'Economy', 33300),
('0005433846397', 5575, 'Economy', 33300),
('0005433845972', 13831, 'Business', 99800),
('0005433845912', 13831, 'Economy', 33300),
('0005435332277', 32998, 'Economy', 16600),
('0005435784795', 27329, 'Business', 38000),
('0005432459559', 4709, 'Economy', 13600),
('0005433342256', 17140, 'Economy', 7900),
('0005433507080', 9061, 'Business', 26600),
('0005432919550', 9061, 'Economy', 8900),
('0005433481127', 9061, 'Economy', 8900),
('0005433506964', 20446, 'Business', 26600),
('0005432394077', 10222, 'Economy', 5800),
('0005435125761', 10964, 'Economy', 3200),
('0005435125897', 10964, 'Economy', 3200),
('0005434928261', 14744, 'Economy', 3200),
('0005435540886', 22248, 'Economy', 6700),
('0005435540879', 22248, 'Economy', 6700),
('0005432862242', 2524, 'Economy', 12400),
('0005433131684', 29841, 'Economy', 6600),
('0005434137734', 7333, 'Economy', 7700),
('0005434988562', 23630, 'Economy', 9800),
('0005432382997', 30463, 'Economy', 3300),
('0005435263530', 7152, 'Economy', 29900),
('0005433868241', 4814, 'Economy', 17600),
('0005434406852', 26903, 'Economy', 16400),
('0005435310996', 26903, 'Economy', 16400),
('0005434907002', 25839, 'Economy', 6300),
('0005433008401', 14156, 'Economy', 17400),
('0005434925642', 20530, 'Business', 22900),
('0005435999040', 15822, 'Economy', 8100),
('0005435839304', 6015, 'Economy', 66400),
('0005435839322', 6015, 'Economy', 66400),
('0005435839080', 18068, 'Business', 199300),
('0005435839034', 18068, 'Economy', 66400),
('0005433367718', 24875, 'Economy', 3300),
('0005433367729', 24875, 'Economy', 3300),
('0005434137115', 11937, 'Economy', 3200),
('0005434137734', 28724, 'Economy', 3200),
('0005434466439', 6587, 'Economy', 20900),
('0005432607548', 3989, 'Economy', 19300),
('0005434504018', 6538, 'Economy', 16100),
('0005433367718', 21680, 'Economy', 16700),
('0005433367729', 21680, 'Economy', 16700),
('0005432655471', 26303, 'Economy', 6000),
('0005434309683', 6211, 'Economy', 41500),
('0005435999040', 19549, 'Economy', 41500),
('0005433186085', 20845, 'Economy', 31500),
('0005434565753', 20845, 'Economy', 28700),
('0005432628697', 28129, 'Economy', 13000),
('0005432675071', 1209, 'Economy', 38300),
('0005434435028', 17297, 'Economy', 13900),
('0005435086726', 24393, 'Economy', 7500),
('0005433373409', 2464, 'Economy', 28900),
('0005434406947', 20300, 'Economy', 4000),
('0005434407044', 20300, 'Economy', 4000),
('0005434406758', 20300, 'Economy', 4000),
('0005434407525', 27016, 'Economy', 4000),
('0005434189094', 8980, 'Economy', 24900),
('0005432720790', 7546, 'Business', 11100),
('0005434514958', 1408, 'Economy', 23500),
('0005432927957', 18520, 'Economy', 23500),
('0005434586310', 18520, 'Economy', 23500),
('0005435850880', 28874, 'Economy', 6300),
('0005434925689', 6297, 'Economy', 4000),
('0005434925710', 6297, 'Economy', 4000),
('0005432783528', 15416, 'Economy', 13700),
('0005434877860', 14634, 'Economy', 16600),
('0005434877907', 14634, 'Economy', 16600),
('0005432966638', 2793, 'Economy', 11000),
('0005433680192', 29136, 'Economy', 11000),
('0005433633645', 9280, 'Economy', 44300),
('0005433614314', 9280, 'Economy', 44300),
('0005433633448', 25242, 'Economy', 44300),
('0005435787325', 4196, 'Economy', 64400),
('0005433134084', 317, 'Economy', 7200),
('0005433568239', 11601, 'Economy', 7200),
('0005435981696', 26198, 'Economy', 61500),
('0005433151279', 20156, 'Business', 38900),
('0005434023462', 447, 'Economy', 8200),
('0005433057722', 12680, 'Economy', 8200),
('0005433035500', 2166, 'Economy', 11600),
('0005433922911', 2166, 'Economy', 11600),
('0005433233487', 259, 'Economy', 27900),
('0005432199220', 9820, 'Economy', 30700),
('0005432527511', 7771, 'Comfort', 23900),
('0005432527391', 7771, 'Economy', 14000),
('0005434067300', 7771, 'Economy', 14000),
('0005434244852', 10875, 'Economy', 14400),
('0005435424498', 10875, 'Economy', 14400),
('0005434343625', 10875, 'Economy', 14400),
('0005433805243', 3367, 'Economy', 6300),
('0005435885070', 8239, 'Business', 18800),
('0005433506964', 8239, 'Economy', 6300),
('0005433633448', 8258, 'Economy', 6900),
('0005432383022', 4599, 'Economy', 3300),
('0005435252640', 28949, 'Economy', 6200),
('0005435990529', 15746, 'Economy', 53300),
('0005434448275', 17711, 'Economy', 3100),
('0005432927963', 32501, 'Economy', 25700),
('0005432823430', 5301, 'Economy', 28000),
('0005434213887', 9552, 'Economy', 10900),
('0005435326522', 6053, 'Economy', 23200),
('0005434600699', 6053, 'Economy', 23200),
('0005434600693', 6053, 'Economy', 23200),
('0005433527202', 18600, 'Economy', 23200),
('0005433180790', 10654, 'Economy', 3000),
('0005434550726', 27676, 'Economy', 3000),
('0005433459173', 19348, 'Economy', 11700),
('0005435681615', 24610, 'Business', 51100),
('0005435068845', 15482, 'Economy', 3800),
('0005434756028', 10728, 'Economy', 20400),
('0005434214347', 10728, 'Economy', 20400),
('0005435039511', 5452, 'Economy', 9800),
('0005434426464', 14851, 'Economy', 17600),
('0005435902624', 20227, 'Economy', 17600),
('0005433434277', 26531, 'Economy', 6200),
('0005435981696', 26729, 'Economy', 6200),
('0005433654650', 27605, 'Economy', 30200),
('0005433367396', 21741, 'Business', 9800),
('0005435652871', 21741, 'Economy', 3300),
('0005435652838', 21741, 'Economy', 3300),
('0005433805243', 9386, 'Economy', 62100),
('0005433762952', 26274, 'Economy', 62100),
('0005433784392', 26274, 'Economy', 62100),
('0005434217917', 9472, 'Economy', 17900),
('0005433960628', 25943, 'Economy', 13400),
('0005435142509', 10319, 'Economy', 15400),
('0005435528996', 11182, 'Economy', 19100),
('0005435545613', 11182, 'Economy', 19100),
('0005435502099', 11182, 'Economy', 19100),
('0005435319549', 20943, 'Economy', 19100),
('0005435502216', 20943, 'Economy', 19100),
('0005432706658', 2952, 'Economy', 3400),
('0005433123843', 30018, 'Economy', 3400),
('0005435068894', 3548, 'Economy', 9000),
('0005433870721', 9668, 'Economy', 6900),
('0005435902441', 3506, 'Business', 35000),
('0005434877907', 3506, 'Comfort', 19900),
('0005434877860', 3506, 'Economy', 11700),
('0005434426502', 3506, 'Economy', 11700),
('0005434937863', 14591, 'Business', 35000),
('0005435902624', 14591, 'Economy', 11700),
('0005435229394', 25111, 'Economy', 29200),
('0005435797421', 2831, 'Economy', 4200),
('0005434947987', 5821, 'Economy', 6800),
('0005434244852', 4990, 'Economy', 6000),
('0005432105394', 4989, 'Economy', 6000),
('0005433784392', 8400, 'Economy', 6600),
('0005434264849', 8402, 'Economy', 6600),
('0005434638938', 12600, 'Economy', 14800),
('0005434639186', 23358, 'Economy', 14800),
('0005432382997', 31240, 'Economy', 6900),
('0005432901331', 9602, 'Economy', 10900),
('0005432901347', 9602, 'Economy', 10900),
('0005432822117', 28976, 'Economy', 10900),
('0005432428875', 7450, 'Economy', 10700),
('0005433715764', 7450, 'Economy', 10700),
('0005432078088', 7450, 'Economy', 10700),
('0005435893604', 29658, 'Economy', 14000),
('0005433462739', 1051, 'Economy', 10200),
('0005433341631', 1051, 'Economy', 10200),
('0005435765980', 5527, 'Economy', 11800),
('0005433008401', 22580, 'Economy', 16200),
('0005435282419', 13847, 'Economy', 33300),
('0005435282403', 13847, 'Economy', 33300),
('0005434620376', 32996, 'Economy', 15100),
('0005435787325', 27327, 'Economy', 12700),
('0005432459620', 4751, 'Economy', 13600),
('0005434559094', 4751, 'Economy', 13600),
('0005432459251', 30520, 'Economy', 13600),
('0005433341631', 17101, 'Economy', 7900),
('0005433506995', 20450, 'Business', 26600),
('0005435443272', 27062, 'Economy', 29000),
('0005433134084', 12011, 'Economy', 6600),
('0005435697204', 16493, 'Economy', 18100),
('0005434137801', 7311, 'Economy', 8500),
('0005434136987', 28570, 'Economy', 7700),
('0005434610215', 1914, 'Economy', 21700),
('0005434503553', 16708, 'Economy', 6900),
('0005435078283', 2173, 'Economy', 7000),
('0005432383022', 30497, 'Economy', 3300),
('0005435548483', 26469, 'Economy', 23800),
('0005435302188', 29709, 'Economy', 15600),
('0005433868241', 32684, 'Economy', 16800),
('0005434407525', 7040, 'Economy', 16400),
('0005432604197', 6479, 'Economy', 15000),
('0005433008054', 22834, 'Economy', 17400),
('0005434066647', 30592, 'Economy', 14000),
('0005432526451', 30592, 'Economy', 14000),
('0005434066774', 30592, 'Economy', 14000),
('0005434137039', 11965, 'Economy', 3500),
('0005434136854', 11965, 'Economy', 3200),
('0005434137801', 28759, 'Economy', 3200),
('0005435697254', 3680, 'Economy', 7200),
('0005432609719', 3942, 'Economy', 19300),
('0005434503553', 22678, 'Business', 48400),
('0005432287173', 3072, 'Economy', 5400),
('0005432328098', 31099, 'Business', 16100),
('0005432328295', 31099, 'Economy', 5400),
('0005432328211', 31099, 'Economy', 5400),
('0005435502251', 1592, 'Business', 86000),
('0005435502099', 20842, 'Economy', 28700),
('0005435528996', 20842, 'Economy', 28700),
('0005435545613', 20842, 'Economy', 28700),
('0005435086747', 24385, 'Economy', 7500),
('0005434407556', 26986, 'Economy', 4000),
('0005435310897', 26986, 'Economy', 4000),
('0005434311212', 5669, 'Economy', 14400),
('0005433722119', 7694, 'Economy', 3700),
('0005432720549', 30331, 'Economy', 3700),
('0005432927963', 18546, 'Business', 70400),
('0005434343982', 29773, 'Economy', 4000),
('0005435305010', 29773, 'Economy', 4000),
('0005434925453', 20389, 'Economy', 4000),
('0005432783333', 12189, 'Business', 41200),
('0005434877918', 14641, 'Economy', 16600),
('0005432966660', 2807, 'Economy', 11000),
('0005432966664', 2807, 'Economy', 11000),
('0005432966645', 2807, 'Economy', 11000),
('0005432966867', 29149, 'Economy', 11000),
('0005433687688', 29149, 'Economy', 11000),
('0005432756835', 9295, 'Economy', 44300),
('0005433613944', 25234, 'Economy', 44300),
('0005433577691', 25234, 'Economy', 44300),
('0005432947943', 321, 'Business', 21500),
('0005433074627', 11580, 'Economy', 7200),
('0005433434337', 2349, 'Business', 184500),
('0005434374536', 1539, 'Economy', 13000),
('0005433151061', 1539, 'Economy', 13000),
('0005434029649', 20160, 'Economy', 13000),
('0005432424314', 526, 'Economy', 9200),
('0005434022764', 12692, 'Business', 24500),
('0005434735673', 12692, 'Economy', 8200),
('0005433922983', 2130, 'Economy', 12700),
('0005433923010', 2130, 'Economy', 11600),
('0005432206180', 24086, 'Economy', 11600),
('0005432207655', 24086, 'Economy', 11600),
('0005433233660', 282, 'Business', 83700),
('0005433289786', 282, 'Comfort', 47400),
('0005434302447', 282, 'Economy', 27900),
('0005433234006', 9862, 'Comfort', 47400),
('0005434735602', 9862, 'Economy', 27900),
('0005434550726', 9862, 'Economy', 27900),
('0005434067367', 7769, 'Economy', 14000),
('0005432527607', 7769, 'Economy', 14000),
('0005435612127', 10929, 'Business', 43100),
('0005435319549', 10929, 'Comfort', 24400),
('0005432459251', 3358, 'Economy', 6300),
('0005435884811', 3357, 'Economy', 6300),
('0005432459719', 8335, 'Economy', 6300),
('0005433506995', 8335, 'Economy', 6300),
('0005432727773', 30094, 'Economy', 3300),
('0005433516860', 1741, 'Business', 57200),
('0005432909218', 2098, 'Economy', 13300),
('0005435723013', 6417, 'Economy', 12200),
('0005432359731', 21028, 'Economy', 12200),
('0005432359823', 21028, 'Economy', 12200),
('0005432604197', 21457, 'Economy', 7300),
('0005433875373', 12080, 'Economy', 14800),
('0005433524889', 32515, 'Economy', 28200),
('0005435304113', 5270, 'Economy', 28000),
('0005435373074', 9889, 'Comfort', 47600),
('0005435302188', 9889, 'Economy', 28000),
('0005434821978', 9889, 'Economy', 28000),
('0005434821770', 9889, 'Economy', 28000),
('0005435373059', 9889, 'Economy', 28000),
('0005435373036', 9889, 'Economy', 28000),
('0005435661922', 9889, 'Economy', 28000),
('0005434214347', 28595, 'Business', 32800),
('0005434756028', 28595, 'Economy', 10900),
('0005434638938', 23304, 'Economy', 19000),
('0005434600489', 18594, 'Economy', 23200),
('0005435682016', 6758, 'Economy', 17000),
('0005433397922', 13531, 'Economy', 12200),
('0005435925264', 13170, 'Economy', 3800),
('0005435068894', 15495, 'Economy', 3800),
('0005435808079', 29483, 'Economy', 24700),
('0005434755915', 10725, 'Economy', 20400),
('0005434755812', 10725, 'Economy', 20400),
('0005434213887', 28668, 'Economy', 20400),
('0005435039003', 13005, 'Economy', 9800),
('0005434426502', 14869, 'Economy', 17600),
('0005435902441', 14869, 'Economy', 17600),
('0005432858035', 31493, 'Economy', 10100),
('0005433872469', 3217, 'Economy', 17200),
('0005432706691', 3058, 'Economy', 3400),
('0005432706578', 29914, 'Economy', 3400),
('0005434979303', 27544, 'Economy', 3600),
('0005435925264', 15286, 'Business', 26900),
('0005432817383', 142, 'Economy', 6700),
('0005433101966', 7935, 'Business', 20000),
('0005432020164', 7935, 'Economy', 6700),
('0005434426514', 3496, 'Business', 35000),
('0005434877918', 3496, 'Economy', 11700),
('0005435902514', 3496, 'Economy', 11700),
('0005435626121', 3496, 'Economy', 11700),
('0005435126233', 3496, 'Economy', 11700),
('0005433960693', 6883, 'Economy', 7100),
('0005433614441', 4962, 'Economy', 6000),
('0005433613944', 8416, 'Economy', 6000),
('0005434311212', 8417, 'Economy', 6000),
('0005432328295', 21057, 'Business', 18900),
('0005432328211', 21057, 'Economy', 6300),
('0005432328098', 21057, 'Economy', 6300),
('0005432383022', 31241, 'Economy', 6300),
('0005432817383', 9580, 'Economy', 10900),
('0005434448275', 28990, 'Economy', 10900),
('0005432948369', 25295, 'Economy', 38800),
('0005432430829', 30827, 'Business', 117400),
('0005435340208', 12543, 'Economy', 22400),
('0005433715798', 7430, 'Economy', 10700),
('0005433722119', 29221, 'Economy', 10700),
('0005433397922', 19241, 'Economy', 11000),
('0005433342055', 1045, 'Economy', 10200),
('0005433342103', 1045, 'Economy', 11200),
('0005433341969', 1045, 'Economy', 10200),
('0005434066774', 12778, 'Economy', 13400),
('0005434066647', 12778, 'Economy', 13400),
('0005434081522', 12778, 'Economy', 13400),
('0005434067300', 30649, 'Economy', 13400),
('0005434264849', 5492, 'Economy', 11800),
('0005435723013', 13491, 'Economy', 11800),
('0005434514958', 18677, 'Economy', 3300),
('0005433008234', 1793, 'Business', 48700),
('0005433285035', 1793, 'Economy', 16200),
('0005433846503', 5574, 'Business', 99800),
('0005435282447', 13875, 'Economy', 33300),
('0005435332217', 7837, 'Economy', 15100),
('0005435785255', 4298, 'Economy', 12700),
('0005433452734', 4727, 'Economy', 13600),
('0005434081522', 30543, 'Business', 40900),
('0005433342103', 17122, 'Economy', 7900),
('0005433342055', 17122, 'Economy', 7900),
('0005433341969', 17122, 'Economy', 7900),
('0005435126233', 14657, 'Economy', 3200),
('0005435626121', 14657, 'Economy', 3200),
('0005433452734', 31004, 'Economy', 8400),
('0005434137115', 28563, 'Economy', 7700),
('0005434503773', 16717, 'Economy', 6900),
('0005434504018', 22934, 'Economy', 6900),
('0005433874315', 32624, 'Economy', 17400),
('0005434663373', 3444, 'Economy', 22600),
('0005434663264', 12482, 'Economy', 22600),
('0005435911426', 12482, 'Economy', 22600),
('0005434407556', 7078, 'Economy', 16400),
('0005435310897', 7078, 'Economy', 16400),
('0005434406758', 26939, 'Economy', 16400),
('0005434406947', 26939, 'Economy', 16400),
('0005434407044', 26939, 'Economy', 16400),
('0005432604230', 6441, 'Economy', 16500),
('0005432607548', 22482, 'Economy', 16400),
('0005434925453', 14932, 'Economy', 7600),
('0005434925689', 20505, 'Economy', 7600),
('0005434925710', 20505, 'Economy', 7600),
('0005433463882', 17266, 'Economy', 48800),
('0005433462739', 17266, 'Economy', 48800),
('0005433285035', 23046, 'Economy', 5200),
('0005433367817', 24859, 'Economy', 3300),
('0005434979303', 23568, 'Economy', 9500),
('0005433534479', 24997, 'Economy', 9900),
('0005435628699', 15969, 'Economy', 3700),
('0005434504086', 6511, 'Economy', 16100),
('0005434503773', 22656, 'Economy', 16100),
('0005433367275', 1656, 'Economy', 16700),
('0005433367817', 21686, 'Economy', 16700),
('0005432638922', 25065, 'Economy', 29100),
('0005432328625', 3076, 'Economy', 5400),
('0005432328188', 31121, 'Economy', 5400),
('0005435487534', 6175, 'Economy', 41500),
('0005435999235', 6175, 'Economy', 41500),
('0005435502284', 1553, 'Economy', 31500),
('0005435502276', 1553, 'Economy', 28700),
('0005434964192', 1314, 'Economy', 67800),
('0005435785255', 27402, 'Economy', 3100),
('0005434319371', 5701, 'Economy', 14400),
('0005432693020', 7578, 'Economy', 3700),
('0005433524889', 18503, 'Economy', 23500),
('0005435824294', 17982, 'Economy', 66600),
('0005432143980', 5665, 'Economy', 9300),
('0005435242467', 5665, 'Economy', 9300),
('0005432783333', 15367, 'Economy', 9300),
('0005432848161', 28852, 'Economy', 6300),
('0005432848097', 28852, 'Economy', 6300),
('0005434877330', 10117, 'Economy', 16600),
('0005434877109', 10117, 'Economy', 16600),
('0005433680038', 29160, 'Economy', 11000),
('0005433614441', 9310, 'Economy', 44300),
('0005433613830', 25212, 'Economy', 44300),
('0005432571317', 26605, 'Economy', 64400),
('0005433074492', 324, 'Economy', 7200),
('0005433568983', 324, 'Economy', 7200),
('0005432947962', 324, 'Economy', 7200),
('0005432948369', 11616, 'Economy', 7200),
('0005435981790', 26172, 'Economy', 61500),
('0005433753690', 26172, 'Economy', 61500),
('0005432985006', 26172, 'Economy', 61500),
('0005434374574', 1540, 'Economy', 13000),
('0005434374580', 1540, 'Economy', 13000),
('0005434374597', 1540, 'Economy', 13000),
('0005434374148', 20151, 'Business', 38900),
('0005434029652', 20151, 'Economy', 13000),
('0005432282850', 512, 'Business', 27500),
('0005434735602', 430, 'Economy', 8200),
('0005434029649', 430, 'Economy', 8200),
('0005434022977', 12642, 'Economy', 8200),
('0005433923103', 2169, 'Economy', 11600),
('0005433875373', 2169, 'Economy', 11600),
('0005433923096', 2169, 'Economy', 11600),
('0005433035507', 2169, 'Economy', 11600),
('0005433036203', 24096, 'Economy', 11600),
('0005433289765', 305, 'Economy', 27900),
('0005434735673', 305, 'Economy', 27900),
('0005434551127', 305, 'Economy', 27900),
('0005433234110', 9872, 'Comfort', 47400),
('0005433181045', 9872, 'Economy', 27900),
('0005433234060', 9872, 'Economy', 27900),
('0005434724183', 9872, 'Economy', 27900),
('0005432527713', 7736, 'Economy', 14000),
('0005435212841', 7736, 'Economy', 14000),
('0005432527711', 7736, 'Economy', 14000),
('0005432527649', 7736, 'Economy', 14000),
('0005435613477', 5314, 'Business', 43100),
('0005435423969', 5314, 'Economy', 14400),
('0005434344166', 5314, 'Economy', 14400),
('0005435319481', 5314, 'Economy', 14400),
('0005435612047', 10916, 'Economy', 14400),
('0005434343982', 10916, 'Economy', 14400),
('0005435612655', 10916, 'Economy', 14400),
('0005435305010', 10916, 'Economy', 14400),
('0005433633768', 3349, 'Economy', 6300),
('0005432727912', 4580, 'Economy', 3300),
('0005433722119', 30212, 'Economy', 3300),
('0005434664954', 28940, 'Business', 18500),
('0005435176809', 6399, 'Economy', 12200),
('0005435177035', 21000, 'Economy', 12200),
('0005432335947', 21000, 'Economy', 12200),
('0005432604230', 21451, 'Economy', 6600),
('0005432604062', 31711, 'Economy', 6600),
('0005432747495', 412, 'Economy', 14800),
('0005434821779', 9932, 'Comfort', 47600),
('0005434755812', 28632, 'Economy', 12000),
('0005434755915', 28632, 'Economy', 10900),
('0005433181045', 27708, 'Economy', 3000),
('0005435661922', 6728, 'Economy', 17000),
('0005435682054', 6728, 'Economy', 17000),
('0005435217691', 6728, 'Economy', 17000),
('0005435126233', 11524, 'Business', 26400),
('0005435125829', 31855, 'Economy', 8800),
('0005435902514', 14868, 'Economy', 17600),
('0005434426514', 14868, 'Economy', 17600),
('0005435902674', 20228, 'Economy', 17600),
('0005433434337', 26522, 'Economy', 6200),
('0005435981790', 26722, 'Business', 18500),
('0005432583992', 3146, 'Economy', 10100),
('0005432858039', 31476, 'Economy', 10100),
('0005434943328', 893, 'Economy', 7500),
('0005434170893', 9333, 'Economy', 62100),
('0005433784397', 26234, 'Economy', 62100),
('0005435929622', 4902, 'Economy', 5300),
('0005433960693', 25922, 'Economy', 12100),
('0005433289786', 10351, 'Economy', 15400),
('0005435502038', 11234, 'Business', 57200),
('0005435502251', 20953, 'Economy', 19100),
('0005432880685', 2996, 'Economy', 3400),
('0005432706717', 2996, 'Economy', 3400),
('0005432693020', 30017, 'Economy', 3400),
('0005434979358', 27545, 'Economy', 3600),
('0005434302447', 10250, 'Economy', 19700),
('0005432207655', 160, 'Economy', 6700),
('0005433687688', 160, 'Economy', 6700),
('0005432817237', 8129, 'Business', 20000),
('0005432799401', 3480, 'Comfort', 19900),
('0005434877109', 14561, 'Comfort', 19900),
('0005435902674', 14561, 'Economy', 12800),
('0005434877330', 14561, 'Economy', 11700),
('0005433534479', 5052, 'Economy', 6000),
('0005434265081', 5060, 'Business', 18000),
('0005432335947', 5060, 'Economy', 6000),
('0005433685492', 5060, 'Economy', 6000),
('0005434244690', 8430, 'Economy', 6000),
('0005433784397', 8430, 'Economy', 6000),
('0005433613830', 8431, 'Economy', 6000),
('0005434264810', 8432, 'Economy', 6000),
('0005434639086', 12621, 'Economy', 14800),
('0005432328188', 21060, 'Economy', 6300),
('0005432287173', 31224, 'Economy', 6300),
('0005432424314', 13298, 'Economy', 4200),
('0005432817237', 28962, 'Business', 32600),
('0005432947943', 11865, 'Economy', 35300),
('0005433568329', 25293, 'Economy', 35300),
('0005432948414', 25293, 'Economy', 35300),
('0005434654612', 5424, 'Economy', 22400),
('0005434656546', 12547, 'Economy', 22400),
('0005433715839', 7428, 'Economy', 10700),
('0005433685492', 29247, 'Economy', 10700),
('0005434095238', 8707, 'Economy', 12200),
('0005433341990', 1089, 'Economy', 10200),
('0005434081621', 12813, 'Economy', 13400),
('0005434067367', 30681, 'Economy', 13400),
('0005435766102', 5514, 'Business', 35300),
('0005435766133', 5514, 'Economy', 11800),
('0005435766095', 5514, 'Economy', 11800),
('0005435462372', 13464, 'Economy', 11800),
('0005434265081', 13464, 'Economy', 11800),
('0005433285059', 1884, 'Economy', 16200),
('0005433284918', 1884, 'Economy', 16200),
('0005433846575', 5595, 'Economy', 33300),
('0005435282249', 5595, 'Economy', 33300),
('0005434620549', 7856, 'Economy', 15100),
('0005432459719', 4742, 'Business', 40900),
('0005432567523', 4742, 'Economy', 15000),
('0005434081858', 4742, 'Economy', 13600),
('0005434081621', 30563, 'Economy', 13600),
('0005432567193', 30563, 'Economy', 13600),
('0005432459273', 30563, 'Economy', 13600),
('0005435508273', 11121, 'Economy', 7900),
('0005433341990', 17137, 'Economy', 7900),
('0005432919841', 20458, 'Business', 26600),
('0005433481057', 20458, 'Economy', 8900),
('0005435548483', 20668, 'Economy', 24600),
('0005434326263', 29811, 'Economy', 6600),
('0005435697254', 16486, 'Economy', 18100),
('0005435697016', 24735, 'Economy', 18100),
('0005434136854', 28557, 'Economy', 8500),
('0005434137039', 28557, 'Economy', 7700),
('0005435808079', 23114, 'Economy', 21700),
('0005435078118', 24339, 'Economy', 7000),
('0005435304113', 10791, 'Economy', 15600),
('0005432604062', 21376, 'Economy', 15000),
('0005433008234', 22840, 'Economy', 19200),
('0005433284918', 23031, 'Economy', 5200),
('0005433285059', 23031, 'Economy', 5200),
('0005432527234', 30631, 'Comfort', 23900),
('0005432526355', 30631, 'Economy', 14000),
('0005432527368', 30631, 'Economy', 14000),
('0005434066678', 30631, 'Economy', 14000),
('0005435652496', 24867, 'Economy', 3300),
('0005434979358', 23567, 'Economy', 9500),
('0005435697016', 16278, 'Economy', 7200),
('0005435652496', 21699, 'Economy', 16700),
('0005434509080', 21317, 'Economy', 15500),
('0005432655417', 17865, 'Economy', 6000),
('0005435297002', 6213, 'Economy', 41500),
('0005435487552', 6213, 'Economy', 41500),
('0005435502038', 20866, 'Economy', 28700),
('0005435153671', 21864, 'Economy', 19700),
('0005432693020', 1182, 'Economy', 38300),
('0005435706256', 27037, 'Economy', 28900),
('0005434407347', 20288, 'Business', 12000),
('0005433449711', 30314, 'Business', 11100),
('0005434344166', 11434, 'Economy', 4000),
('0005433415544', 1272, 'Economy', 66600),
('0005435476664', 5664, 'Business', 27800),
('0005435242467', 15421, 'Economy', 13700),
('0005435913875', 14625, 'Business', 49700),
('0005433633768', 9318, 'Economy', 48700),
('0005433568329', 11600, 'Business', 21500),
('0005432948414', 11600, 'Economy', 7200),
('0005434029652', 442, 'Business', 24500),
('0005434023200', 12657, 'Economy', 8200),
('0005433035811', 2168, 'Economy', 12700),
('0005433035683', 2168, 'Economy', 11600),
('0005433922309', 24103, 'Economy', 11600),
('0005433233835', 273, 'Economy', 27900),
('0005433233621', 273, 'Economy', 27900),
('0005433233814', 273, 'Economy', 27900),
('0005433180840', 273, 'Economy', 27900),
('0005434724103', 9821, 'Comfort', 47400),
('0005434724495', 9821, 'Economy', 27900),
('0005434656546', 5317, 'Economy', 14400),
('0005434244690', 5317, 'Economy', 14400),
('0005435612861', 10931, 'Economy', 14400),
('0005432459273', 3334, 'Economy', 6300),
('0005435885016', 3333, 'Economy', 6300),
('0005433805068', 8216, 'Economy', 6300),
('0005432335913', 21022, 'Economy', 12200),
('0005432603873', 31674, 'Economy', 6600),
('0005434522402', 19067, 'Economy', 22600),
('0005432890860', 409, 'Economy', 14800),
('0005434664954', 5250, 'Economy', 30800),
('0005435372724', 5250, 'Economy', 28000),
('0005434821994', 9917, 'Comfort', 47600),
('0005432400094', 9917, 'Economy', 28000),
('0005434639086', 23258, 'Economy', 19000),
('0005434551127', 10588, 'Economy', 3000),
('0005434550519', 27713, 'Economy', 3000),
('0005433397631', 19379, 'Economy', 12200),
('0005435068615', 13132, 'Economy', 4100),
('0005434755882', 10715, 'Economy', 20400),
('0005434756076', 10715, 'Economy', 22500),
('0005434755969', 10715, 'Economy', 20400),
('0005435006869', 12977, 'Economy', 9800),
('0005435006797', 12977, 'Economy', 9800),
('0005432583775', 31499, 'Economy', 10100),
('0005433367275', 21759, 'Economy', 3300),
('0005433805068', 26226, 'Economy', 62100),
('0005433960302', 24251, 'Economy', 12100),
('0005433960130', 24251, 'Economy', 12100),
('0005433165841', 932, 'Economy', 23100),
('0005433289765', 10324, 'Economy', 15400),
('0005435319481', 11206, 'Economy', 19100),
('0005435529057', 11206, 'Economy', 19100),
('0005435502284', 20906, 'Economy', 19100),
('0005435502276', 20906, 'Economy', 19100),
('0005435068615', 15274, 'Economy', 9000),
('0005432919841', 8082, 'Economy', 6700),
('0005432817299', 8081, 'Economy', 6700),
('0005435913875', 3502, 'Comfort', 19900),
('0005435125829', 14559, 'Economy', 11700),
('0005432335913', 5149, 'Economy', 6000),
('0005435006797', 5149, 'Economy', 6000),
('0005435006869', 5149, 'Economy', 6000),
('0005432382783', 21067, 'Economy', 6300),
('0005432328625', 31237, 'Economy', 6900),
('0005432953839', 2477, 'Economy', 29900),
('0005432817299', 28985, 'Business', 32600),
('0005433568983', 11874, 'Economy', 35300),
('0005432947962', 11874, 'Economy', 35300),
('0005433568463', 25274, 'Business', 105900),
('0005435340154', 5378, 'Business', 67200),
('0005434326263', 11649, 'Economy', 12200),
('0005433397631', 1451, 'Economy', 11000),
('0005435508273', 17055, 'Economy', 10200),
('0005434066678', 12814, 'Economy', 13400),
('0005434081858', 30677, 'Economy', 13400),
('0005435462003', 5523, 'Business', 35300),
('0005434264810', 5523, 'Economy', 11800),
('0005435765618', 13468, 'Economy', 11800),
('0005432649363', 25084, 'Economy', 29400),
('0005433008223', 1814, 'Economy', 16200),
('0005435332215', 7845, 'Economy', 15100),
('0005432571317', 4723, 'Economy', 13600),
('0005432459559', 30555, 'Economy', 13600),
('0005432400094', 18312, 'Economy', 5800),
('0005435125829', 10934, 'Economy', 3200),
('0005434928272', 14688, 'Business', 9500),
('0005434504086', 22892, 'Economy', 7600),
('0005433449711', 31291, 'Economy', 3300),
('0005433788140', 26474, 'Economy', 23800),
('0005432799401', 14819, 'Economy', 4400),
('0005432603873', 21365, 'Economy', 16500),
('0005435999235', 19683, 'Economy', 8100),
('0005435487534', 19683, 'Economy', 8100),
('0005432526505', 30596, 'Economy', 14000),
('0005435383089', 7891, 'Economy', 5400),
('0005433985327', 25661, 'Economy', 7200),
('0005432328135', 31109, 'Economy', 5400),
('0005433186066', 1550, 'Economy', 28700),
('0005435529057', 20872, 'Business', 86000),
('0005434964026', 18243, 'Economy', 67800),
('0005434964043', 18243, 'Economy', 67800),
('0005434964032', 18243, 'Economy', 67800),
('0005435217691', 24989, 'Economy', 15500),
('0005435824401', 18026, 'Business', 199800),
('0005435824304', 18026, 'Economy', 66600),
('0005435824495', 18026, 'Economy', 66600),
('0005434925537', 20316, 'Economy', 4000),
('0005433613971', 25256, 'Economy', 44300),
('0005433074431', 332, 'Economy', 7200),
('0005433568463', 11612, 'Economy', 7200),
('0005432655417', 26209, 'Economy', 61500),
('0005434374267', 20140, 'Economy', 13000),
('0005434028275', 12652, 'Economy', 8200),
('0005434028275', 2126, 'Economy', 11600),
('0005433180842', 250, 'Comfort', 47400),
('0005433126804', 250, 'Economy', 27900),
('0005434724519', 9838, 'Economy', 27900),
('0005434550519', 9838, 'Economy', 27900),
('0005435424413', 5308, 'Comfort', 24400),
('0005435424337', 5308, 'Economy', 14400),
('0005435380269', 5308, 'Economy', 14400),
('0005435612276', 10874, 'Comfort', 24400),
('0005432459559', 3325, 'Economy', 6300),
('0005435885007', 3324, 'Economy', 6300),
('0005433804910', 8235, 'Economy', 6300),
('0005435176857', 6390, 'Economy', 12200),
('0005432603749', 31666, 'Economy', 6600),
('0005433293218', 405, 'Economy', 14800),
('0005432747241', 12034, 'Economy', 14800),
('0005434214173', 9550, 'Economy', 10900),
('0005434755969', 28598, 'Economy', 10900),
('0005434755882', 28598, 'Economy', 10900),
('0005434756076', 28598, 'Economy', 10900),
('0005435326611', 6083, 'Economy', 23200),
('0005434600699', 18582, 'Economy', 23200),
('0005433180840', 10593, 'Economy', 3000),
('0005434550857', 27725, 'Economy', 3000),
('0005435105947', 31883, 'Economy', 8800),
('0005435126049', 31883, 'Economy', 8800),
('0005435126145', 31883, 'Economy', 8800),
('0005433397528', 19371, 'Economy', 12200),
('0005434229221', 5461, 'Economy', 9800),
('0005435039241', 12958, 'Economy', 9800),
('0005435006743', 12958, 'Economy', 10800),
('0005434559094', 30894, 'Economy', 35600),
('0005433804910', 26246, 'Economy', 62100),
('0005434983231', 27344, 'Economy', 17900),
('0005433985327', 24237, 'Economy', 12100),
('0005434480080', 16563, 'Economy', 23100),
('0005435914693', 3466, 'Economy', 11700),
('0005435957611', 15211, 'Economy', 4100),
('0005432645903', 25103, 'Business', 87700),
('0005432645820', 25103, 'Economy', 29200),
('0005433960130', 25765, 'Economy', 7100),
('0005433960302', 25765, 'Economy', 7100),
('0005435006743', 5145, 'Economy', 6000),
('0005433613971', 8461, 'Business', 18000),
('0005434229221', 8462, 'Economy', 6000),
('0005434639186', 12618, 'Economy', 14800),
('0005432328135', 21074, 'Economy', 6300),
('0005434654407', 12529, 'Economy', 22400),
('0005435266095', 7439, 'Economy', 10700),
('0005434095143', 11623, 'Economy', 12200),
('0005433397528', 1418, 'Economy', 11000),
('0005433342563', 1072, 'Economy', 10200),
('0005432390038', 18259, 'Economy', 33700),
('0005434081573', 12824, 'Economy', 14800),
('0005432756835', 25330, 'Economy', 27900),
('0005435332277', 7836, 'Economy', 15100),
('0005434081573', 30527, 'Economy', 13600),
('0005433342563', 17110, 'Economy', 7900),
('0005433251138', 2291, 'Economy', 6700),
('0005432382783', 31328, 'Economy', 3300),
('0005433867874', 32618, 'Economy', 17600),
('0005433867874', 14518, 'Economy', 16800),
('0005434407347', 26883, 'Economy', 16400),
('0005432603749', 21345, 'Economy', 15000),
('0005432609719', 22480, 'Economy', 14900),
('0005433008223', 22852, 'Economy', 17400),
('0005434925537', 14938, 'Business', 22900),
('0005435487552', 19695, 'Economy', 8100),
('0005432527017', 30582, 'Comfort', 23900),
('0005434067004', 30582, 'Economy', 14000),
('0005434066777', 30582, 'Economy', 14000),
('0005432526377', 30582, 'Economy', 14000),
('0005432533277', 30582, 'Economy', 14000),
('0005432526901', 30582, 'Economy', 14000),
('0005435652573', 24828, 'Economy', 3300),
('0005434137565', 11934, 'Economy', 3200),
('0005435916148', 3697, 'Economy', 7200),
('0005435652573', 21684, 'Economy', 16700),
('0005434309604', 19530, 'Economy', 41500),
('0005433373482', 2453, 'Economy', 28900),
('0005433261439', 1310, 'Economy', 67800),
('0005432720780', 30295, 'Economy', 3700),
('0005435824347', 18024, 'Economy', 66600),
('0005435850880', 4354, 'Economy', 6300),
('0005432783428', 12165, 'Business', 41200),
('0005433074406', 335, 'Economy', 7200),
('0005433434422', 2332, 'Business', 184500),
('0005434374211', 20132, 'Economy', 14300),
('0005434023142', 12646, 'Business', 24500),
('0005433035774', 2127, 'Economy', 11600),
('0005433922314', 24130, 'Business', 34700),
('0005433922769', 24130, 'Economy', 11600),
('0005434724821', 9853, 'Economy', 27900),
('0005434550857', 9853, 'Economy', 27900),
('0005435212923', 7772, 'Economy', 14000),
('0005435213032', 7772, 'Economy', 14000),
('0005433805096', 8305, 'Economy', 6900),
('0005432382783', 30186, 'Economy', 3300),
('0005432838774', 28934, 'Economy', 6200),
('0005435176940', 6360, 'Economy', 13400),
('0005434604873', 19064, 'Economy', 22600),
('0005433524966', 32482, 'Economy', 25700),
('0005435372903', 5279, 'Comfort', 47600),
('0005435372606', 5279, 'Economy', 28000),
('0005434822713', 9922, 'Business', 84000),
('0005434822224', 9922, 'Economy', 28000),
('0005434822836', 9922, 'Economy', 28000),
('0005434639186', 23277, 'Economy', 19000),
('0005433180842', 10659, 'Economy', 3000),
('0005434550838', 27773, 'Economy', 3300),
('0005434214173', 28658, 'Economy', 22500),
('0005433805096', 26227, 'Economy', 62100),
('0005433784596', 26227, 'Economy', 62100),
('0005433763066', 26227, 'Economy', 62100),
('0005433872457', 32559, 'Economy', 17200),
('0005432880709', 3010, 'Business', 10300),
('0005432919709', 207, 'Business', 20000),
('0005433101743', 207, 'Business', 20000),
('0005432817196', 8160, 'Economy', 6700),
('0005435902563', 3479, 'Economy', 11700),
('0005435126145', 14556, 'Comfort', 19900),
('0005435126049', 14556, 'Economy', 11700),
('0005433784596', 8485, 'Economy', 6000),
('0005432817196', 28966, 'Economy', 10900),
('0005433568606', 25310, 'Economy', 35300),
('0005433715764', 29204, 'Economy', 10700),
('0005434184645', 8669, 'Economy', 12200),
('0005433342047', 1061, 'Economy', 10200),
('0005434066777', 12806, 'Economy', 13400),
('0005434067004', 12806, 'Economy', 13400),
('0005434604873', 18652, 'Economy', 3300),
('0005433846397', 13879, 'Economy', 33300),
('0005432567169', 30572, 'Economy', 13600),
('0005432567167', 30572, 'Economy', 13600),
('0005432459407', 30572, 'Economy', 13600),
('0005435380269', 11127, 'Economy', 7900),
('0005433342047', 17131, 'Economy', 7900),
('0005435126049', 10949, 'Economy', 3200),
('0005435126145', 10949, 'Economy', 3200),
('0005433788140', 20679, 'Economy', 24600),
('0005435540865', 11376, 'Economy', 6700),
('0005435540848', 11376, 'Economy', 6700),
('0005434906939', 25623, 'Economy', 6700),
('0005434142580', 11993, 'Economy', 6600),
('0005433126804', 10776, 'Economy', 15600),
('0005433868074', 32575, 'Economy', 17600),
('0005433868074', 14482, 'Economy', 16800),
('0005434512067', 21341, 'Economy', 15000),
('0005434906939', 14988, 'Economy', 6300),
('0005433251138', 25860, 'Economy', 6300),
('0005435652769', 24850, 'Economy', 3300),
('0005434137734', 11959, 'Economy', 3200),
('0005434137801', 11959, 'Economy', 3200),
('0005435935027', 3688, 'Economy', 7200),
('0005435652769', 21698, 'Economy', 16700),
('0005433524966', 18537, 'Economy', 23500),
('0005434142580', 29754, 'Economy', 4000),
('0005435824346', 18010, 'Economy', 66600),
('0005432783428', 15382, 'Economy', 9300),
('0005432783465', 12201, 'Economy', 13700),
('0005433614441', 25259, 'Economy', 44300),
('0005433614314', 25259, 'Economy', 44300),
('0005432948076', 339, 'Economy', 7200),
('0005433074536', 339, 'Economy', 7200),
('0005433568606', 11593, 'Economy', 7200),
('0005434029649', 1498, 'Economy', 13000),
('0005432424134', 12849, 'Economy', 9200),
('0005433057635', 473, 'Economy', 8200),
('0005434029649', 12668, 'Economy', 8200),
('0005433922534', 24126, 'Economy', 11600),
('0005433922831', 24126, 'Economy', 11600),
('0005434724784', 9877, 'Comfort', 47400),
('0005434724440', 9877, 'Economy', 27900),
('0005434550838', 9877, 'Economy', 27900),
('0005432459407', 3297, 'Business', 18800),
('0005433805243', 8175, 'Economy', 6300),
('0005433516860', 21978, 'Economy', 21000),
('0005435540848', 21978, 'Economy', 19100),
('0005435540865', 21978, 'Economy', 19100),
('0005435252640', 7386, 'Economy', 6200),
('0005432909239', 2089, 'Economy', 12100),
('0005432909234', 2089, 'Economy', 12100),
('0005434149657', 6388, 'Economy', 12200),
('0005434822498', 9888, 'Economy', 28000),
('0005434822584', 9888, 'Economy', 28000),
('0005434822190', 9888, 'Economy', 28000),
('0005432533277', 6764, 'Economy', 17000),
('0005435068784', 13174, 'Economy', 3800),
('0005435902563', 14850, 'Economy', 17600),
('0005434426464', 20193, 'Economy', 17600),
('0005434426514', 20193, 'Economy', 17600),
('0005433434422', 26508, 'Economy', 6200),
('0005433784555', 26270, 'Business', 186200),
('0005433805243', 26270, 'Economy', 62100),
('0005435142422', 21942, 'Economy', 15400),
('0005435068784', 15328, 'Economy', 9000),
('0005433870721', 32347, 'Economy', 6900),
('0005434426514', 14583, 'Comfort', 19900),
('0005432799248', 14583, 'Economy', 11700),
('0005434426464', 14583, 'Economy', 12800),
('0005435797362', 29343, 'Economy', 4200),
('0005433784555', 8495, 'Economy', 6000),
('0005433614441', 8496, 'Economy', 6000),
('0005433614314', 8496, 'Economy', 6000),
('0005434264894', 8497, 'Economy', 6000),
('0005434149657', 8497, 'Economy', 6000),
('0005434639178', 12614, 'Economy', 14800),
('0005432424134', 30730, 'Economy', 4200),
('0005435340177', 5420, 'Economy', 22400),
('0005435893604', 4458, 'Economy', 14000),
('0005433008238', 1845, 'Business', 48700),
('0005433846254', 13862, 'Economy', 33300),
('0005435332266', 7813, 'Economy', 15100),
('0005432919709', 9062, 'Economy', 8900),
('0005434184645', 12003, 'Economy', 6600),
('0005435697149', 24704, 'Economy', 19900),
('0005435697204', 24704, 'Economy', 18100),
('0005434137565', 28535, 'Economy', 7700),
('0005433868160', 32600, 'Economy', 17600),
('0005433868160', 14524, 'Economy', 16800),
('0005432799248', 12119, 'Economy', 4400),
('0005435839245', 18054, 'Economy', 73100),
('0005435839322', 18054, 'Economy', 66400),
('0005434067120', 30590, 'Economy', 14000),
('0005434067367', 30590, 'Economy', 14000),
('0005435697149', 16274, 'Economy', 7900),
('0005435697204', 16274, 'Economy', 7200),
('0005432639019', 25070, 'Economy', 29100),
('0005434309683', 19533, 'Economy', 41500),
('0005433186085', 1594, 'Economy', 28700),
('0005434565812', 20883, 'Business', 86000),
('0005435551514', 11069, 'Economy', 48100),
('0005433261499', 1326, 'Economy', 67800),
('0005434407052', 20253, 'Economy', 4000),
('0005434189147', 8973, 'Economy', 27400),
('0005432927957', 1394, 'Business', 70400),
('0005432783465', 15388, 'Economy', 9300),
('0005432783528', 12157, 'Economy', 13700),
('0005434877860', 10075, 'Economy', 16600),
('0005434374378', 20101, 'Economy', 13000),
('0005434023340', 12643, 'Business', 24500),
('0005434023334', 12643, 'Economy', 8200),
('0005434023221', 12643, 'Economy', 8200),
('0005433035931', 2134, 'Economy', 11600),
('0005433922830', 24119, 'Business', 34700),
('0005433289783', 268, 'Comfort', 47400),
('0005433181045', 268, 'Economy', 27900),
('0005433233872', 268, 'Economy', 27900),
('0005435142422', 9847, 'Economy', 27900),
('0005435424498', 5328, 'Economy', 14400),
('0005435885070', 3292, 'Business', 18800),
('0005433293218', 12312, 'Economy', 17800),
('0005434606806', 18923, 'Economy', 6600),
('0005432747319', 12093, 'Economy', 14800),
('0005434822956', 9890, 'Economy', 28000),
('0005434639178', 23294, 'Economy', 19000),
('0005434550920', 27722, 'Economy', 3000),
('0005435681900', 24565, 'Economy', 17000),
('0005434426502', 20191, 'Economy', 17600),
('0005435502216', 11188, 'Economy', 19100),
('0005433101838', 2, 'Economy', 6700),
('0005432817383', 8098, 'Economy', 6700),
('0005434426502', 14550, 'Comfort', 19900),
('0005434877860', 14550, 'Comfort', 19900),
('0005435286593', 5049, 'Business', 18000),
('0005434265081', 8522, 'Economy', 6000),
('0005432817383', 28975, 'Business', 32600),
('0005432948076', 11882, 'Economy', 35300),
('0005433568619', 25286, 'Economy', 35300),
('0005434654612', 12522, 'Business', 67200),
('0005434067120', 12770, 'Economy', 13400),
('0005434067367', 12770, 'Economy', 13400),
('0005434264894', 5521, 'Economy', 11800),
('0005435462114', 5521, 'Economy', 11800),
('0005433008340', 1857, 'Economy', 16200),
('0005435282419', 5565, 'Economy', 33300),
('0005433846432', 13835, 'Economy', 33300),
('0005433507080', 20481, 'Economy', 8900),
('0005435554153', 10971, 'Economy', 3200),
('0005435540879', 11384, 'Economy', 6700),
('0005435540886', 11384, 'Economy', 6700),
('0005433251300', 2259, 'Economy', 6700),
('0005432620923', 28076, 'Economy', 12400),
('0005435935027', 16470, 'Economy', 18100),
('0005434137801', 28530, 'Business', 23100),
('0005434137734', 28530, 'Economy', 7700),
('0005434504018', 16683, 'Economy', 6900),
('0005433868085', 32576, 'Economy', 17600),
('0005433868085', 14481, 'Economy', 18500),
('0005433008238', 22848, 'Economy', 17400),
('0005432527345', 30615, 'Business', 42100),
('0005434606806', 22060, 'Economy', 19300),
('0005434504018', 22637, 'Business', 48400),
('0005433367718', 1697, 'Economy', 16700),
('0005433367817', 1697, 'Economy', 16700),
('0005433367729', 1697, 'Economy', 16700),
('0005435502216', 20895, 'Economy', 28700),
('0005432628681', 28149, 'Economy', 13000),
('0005432692871', 17485, 'Business', 115000),
('0005435310996', 26983, 'Economy', 4000),
('0005432692871', 30272, 'Economy', 3700),
('0005432720790', 30271, 'Economy', 3700),
('0005435476724', 5637, 'Economy', 9300),
('0005435242713', 5637, 'Economy', 9300),
('0005432783528', 15356, 'Economy', 9300),
('0005434925642', 20327, 'Economy', 4000),
('0005433074627', 346, 'Business', 21500),
('0005432948151', 346, 'Economy', 7200),
('0005433568619', 11577, 'Economy', 7900),
('0005434023462', 12699, 'Economy', 8200),
('0005434031991', 12699, 'Economy', 8200),
('0005433923010', 24113, 'Economy', 11600),
('0005433922799', 24113, 'Economy', 11600),
('0005434550920', 9831, 'Economy', 27900),
('0005434735673', 9831, 'Economy', 27900),
('0005435213183', 7739, 'Economy', 14000),
('0005435319549', 5360, 'Comfort', 24400),
('0005435424446', 5360, 'Economy', 14400),
('0005435885015', 3277, 'Economy', 6300),
('0005433507080', 8220, 'Economy', 6900),
('0005432727844', 30137, 'Economy', 3300),
('0005435540879', 22026, 'Economy', 19100),
('0005435540886', 22026, 'Economy', 19100),
('0005435177035', 6367, 'Economy', 12200),
('0005432360066', 20996, 'Economy', 12200),
('0005432604197', 31709, 'Economy', 6600),
('0005432747284', 12054, 'Business', 44500),
('0005432927957', 18965, 'Economy', 25700),
('0005435373074', 5288, 'Economy', 28000),
('0005435326645', 6061, 'Economy', 23200),
('0005433181045', 10672, 'Economy', 3000),
('0005435682016', 24586, 'Economy', 17000),
('0005435126233', 31908, 'Economy', 9700),
('0005433397922', 19407, 'Economy', 12200),
('0005435068651', 13155, 'Business', 11300),
('0005435554153', 14884, 'Economy', 17600),
('0005434943328', 16219, 'Economy', 7500),
('0005433165826', 955, 'Economy', 23100),
('0005433872469', 32547, 'Economy', 17200),
('0005433289783', 10354, 'Economy', 15400),
('0005432692871', 3005, 'Economy', 3400),
('0005435068651', 15312, 'Economy', 9000),
('0005435229394', 6843, 'Economy', 29200),
('0005435797421', 29335, 'Economy', 4200),
('0005434947987', 16342, 'Economy', 6800),
('0005435340208', 5407, 'Economy', 22400),
('0005434095238', 11626, 'Economy', 12200),
('0005433397922', 1439, 'Economy', 11000),
('0005434081696', 12779, 'Economy', 14800),
('0005434265081', 5526, 'Economy', 11800),
('0005435766133', 13494, 'Economy', 11800),
('0005435766095', 13494, 'Economy', 11800),
('0005435765980', 13494, 'Economy', 11800),
('0005433285080', 1787, 'Economy', 16200),
('0005433008322', 1787, 'Economy', 16200),
('0005432567523', 30550, 'Business', 40900),
('0005434081696', 30550, 'Business', 40900),
('0005432459544', 30550, 'Economy', 13600),
('0005432459620', 30550, 'Economy', 13600),
('0005434907002', 25575, 'Economy', 6700),
('0005434610215', 23099, 'Economy', 21700),
('0005435078283', 24353, 'Economy', 7000),
('0005433868241', 32613, 'Economy', 19400),
('0005433868241', 14493, 'Economy', 18500),
('0005435310996', 7062, 'Economy', 16400),
('0005434407052', 26908, 'Economy', 16400),
('0005432604197', 21380, 'Economy', 15000),
('0005434512057', 21380, 'Economy', 15000),
('0005434907002', 14971, 'Business', 18900),
('0005433251300', 25877, 'Economy', 6300),
('0005432613825', 31733, 'Economy', 14900),
('0005433008340', 22827, 'Economy', 19200),
('0005434925642', 14953, 'Economy', 7600),
('0005435839304', 18089, 'Economy', 66400),
('0005433285080', 23053, 'Economy', 5200),
('0005432527391', 30618, 'Comfort', 23900),
('0005432527511', 30618, 'Economy', 14000),
('0005432527713', 30618, 'Economy', 14000),
('0005435652679', 24855, 'Economy', 3300),
('0005432613825', 22086, 'Economy', 19300),
('0005435652679', 21667, 'Economy', 16700),
('0005432655448', 17827, 'Economy', 6000),
('0005432328625', 31140, 'Economy', 5400),
('0005434309672', 19558, 'Business', 124600),
('0005435785255', 13802, 'Economy', 3100),
('0005434407556', 20283, 'Economy', 4000),
('0005433123843', 5716, 'Economy', 14400),
('0005433123843', 30279, 'Economy', 3700),
('0005435242713', 15430, 'Business', 41200),
('0005434877907', 10103, 'Economy', 16600),
('0005435913919', 14614, 'Economy', 16600),
('0005433680268', 29146, 'Economy', 11000),
('0005433151279', 1482, 'Economy', 13000),
('0005433057614', 474, 'Business', 24500),
('0005434735673', 474, 'Economy', 8200),
('0005433036203', 2147, 'Economy', 11600),
('0005433922983', 24137, 'Economy', 11600),
('0005434031991', 247, 'Economy', 27900),
('0005434302447', 9849, 'Economy', 27900),
('0005435302188', 5307, 'Business', 43100),
('0005432459544', 3269, 'Business', 18800),
('0005432459620', 3269, 'Economy', 6900),
('0005435252609', 7409, 'Economy', 6200),
('0005435373036', 5275, 'Economy', 28000),
('0005434214347', 9569, 'Economy', 10900),
('0005435437840', 6754, 'Economy', 17000),
('0005435661922', 24602, 'Economy', 17000),
('0005435006832', 12975, 'Economy', 9800),
('0005435039511', 12975, 'Economy', 9800),
('0005433367718', 21777, 'Business', 9800),
('0005433367817', 21777, 'Economy', 3600),
('0005433367729', 21777, 'Economy', 3300),
('0005435319549', 11205, 'Business', 57200),
('0005433123843', 2987, 'Business', 10300),
('0005432706658', 29927, 'Economy', 3400),
('0005434302447', 19599, 'Economy', 19700),
('0005435913919', 3510, 'Economy', 11700),
('0005432607548', 14571, 'Business', 35000),
('0005435126233', 14571, 'Economy', 11700),
('0005434877907', 14571, 'Economy', 11700),
('0005434995288', 23997, 'Economy', 31300),
('0005435006832', 4953, 'Economy', 6000),
('0005432382997', 21102, 'Economy', 6300),
('0005432328625', 21102, 'Economy', 6900),
('0005432607548', 31573, 'Economy', 11000),
('0005432948151', 11860, 'Business', 105900),
('0005432571317', 30517, 'Economy', 13600),
('0005433481127', 20492, 'Economy', 8900),
('0005435126233', 10946, 'Economy', 3200),
('0005435798929', 21301, 'Economy', 15700),
('0005434503741', 16702, 'Economy', 6900),
('0005433008322', 22851, 'Economy', 17400),
('0005432527711', 30633, 'Economy', 14000),
('0005435652871', 24865, 'Economy', 3300),
('0005435652838', 24865, 'Economy', 3300),
('0005434503741', 22670, 'Economy', 16100),
('0005435652838', 21691, 'Economy', 16700),
('0005435652871', 21691, 'Economy', 16700),
('0005434466439', 23223, 'Economy', 20900),
('0005432927963', 1371, 'Economy', 23500),
('0005435302188', 11453, 'Economy', 4000),
('0005434877512', 10068, 'Economy', 16600),
('0005432966867', 2806, 'Economy', 11000),
('0005432571317', 4218, 'Economy', 64400),
('0005432985006', 2346, 'Economy', 61500),
('0005432655448', 26158, 'Economy', 61500),
('0005434374580', 20105, 'Economy', 13000),
('0005432424183', 12866, 'Economy', 9200),
('0005432424314', 12866, 'Economy', 9200),
('0005433923096', 24123, 'Economy', 11600),
('0005433234006', 276, 'Comfort', 47400),
('0005433234110', 276, 'Economy', 27900),
('0005433131684', 276, 'Economy', 27900),
('0005434724828', 9878, 'Economy', 27900),
('0005432604230', 31701, 'Economy', 6600),
('0005432747495', 12068, 'Economy', 14800),
('0005435373059', 5299, 'Economy', 28000),
('0005435661922', 5299, 'Economy', 28000),
('0005434551127', 27783, 'Economy', 3000),
('0005435068845', 13153, 'Economy', 3800),
('0005434214347', 28662, 'Economy', 20400),
('0005432858039', 3145, 'Economy', 10100),
('0005432706717', 29992, 'Business', 10300),
('0005432706691', 29992, 'Economy', 3400),
('0005435925264', 3527, 'Economy', 9000),
('0005435068845', 15279, 'Economy', 9900),
('0005433101966', 52, 'Economy', 6700),
('0005433101860', 52, 'Economy', 6700),
('0005435902570', 3517, 'Economy', 11700),
('0005435902624', 3517, 'Economy', 11700),
('0005434877512', 14590, 'Economy', 11700),
('0005435957619', 15202, 'Economy', 4100),
('0005434244852', 8565, 'Economy', 6000),
('0005432424183', 30697, 'Economy', 4200),
('0005432424314', 30697, 'Economy', 4200),
('0005433715798', 29210, 'Economy', 10700),
('0005433342454', 1062, 'Economy', 10200),
('0005435462372', 5509, 'Economy', 12900),
('0005435766102', 13454, 'Business', 35300),
('0005434514958', 19140, 'Economy', 3300),
('0005433846503', 13878, 'Business', 99800),
('0005433846575', 13878, 'Economy', 33300),
('0005434620549', 32991, 'Economy', 15100),
('0005435785255', 27300, 'Economy', 12700),
('0005433452734', 30537, 'Business', 40900),
('0005433342454', 17109, 'Business', 23600),
('0005435443272', 7135, 'Economy', 29000),
('0005433452734', 31440, 'Economy', 8400),
('0005435697254', 24701, 'Economy', 18100),
('0005432382997', 31320, 'Economy', 3300),
('0005434407556', 26931, 'Economy', 16400),
('0005432604230', 21359, 'Economy', 15000),
('0005435839292', 18064, 'Economy', 66400),
('0005433462739', 19915, 'Economy', 48800),
('0005432527649', 30620, 'Economy', 14000),
('0005435697254', 16289, 'Economy', 7200),
('0005432394077', 18485, 'Economy', 4900),
('0005434964192', 18257, 'Economy', 67800),
('0005434311212', 15654, 'Business', 43300),
('0005434319371', 15654, 'Economy', 14400),
('0005434514958', 18518, 'Economy', 23500),
('0005434925710', 20386, 'Economy', 4000),
('0005433633645', 25261, 'Economy', 44300),
('0005432948369', 357, 'Economy', 7200),
('0005435981974', 26201, 'Economy', 61500),
('0005434029652', 1537, 'Economy', 13000),
('0005434374574', 20104, 'Business', 38900),
('0005434374536', 20104, 'Economy', 13000),
('0005434029652', 12678, 'Economy', 8200),
('0005433922911', 24110, 'Economy', 11600),
('0005433923103', 24110, 'Economy', 11600),
('0005434551127', 9860, 'Economy', 27900),
('0005435305010', 5332, 'Economy', 14400),
('0005434244852', 5332, 'Economy', 14400),
('0005435613477', 10915, 'Economy', 14400),
('0005433633645', 8241, 'Economy', 6300),
('0005432382997', 30115, 'Economy', 3300),
('0005432727912', 30115, 'Economy', 3300),
('0005432927963', 18986, 'Economy', 25700),
('0005434664954', 9882, 'Economy', 28000),
('0005434600693', 18560, 'Economy', 23200),
('0005435068894', 13166, 'Economy', 3800),
('0005435925264', 15509, 'Economy', 3800),
('0005435902624', 14902, 'Economy', 17600),
('0005435902570', 14902, 'Economy', 17600),
('0005435981974', 26713, 'Economy', 6200),
('0005432858035', 3149, 'Economy', 10100),
('0005433960628', 24286, 'Business', 36400),
('0005435068894', 15313, 'Economy', 9000),
('0005432919841', 74, 'Business', 20000),
('0005435902674', 3463, 'Economy', 11700),
('0005432799401', 14552, 'Economy', 11700),
('0005434311212', 5090, 'Economy', 6000),
('0005433462739', 17027, 'Economy', 10200),
('0005434081858', 12794, 'Economy', 14800),
('0005434081858', 30568, 'Economy', 13600),
('0005433131684', 10790, 'Economy', 15600),
('0005435911426', 3438, 'Economy', 22600),
('0005432799401', 12100, 'Economy', 4400),
('0005434925710', 14935, 'Economy', 7600),
('0005432527607', 30626, 'Comfort', 23900),
('0005434067300', 30626, 'Economy', 14000),
('0005435259729', 6777, 'Economy', 9900),
('0005433463882', 19923, 'Economy', 67100),
('0005432655471', 17838, 'Economy', 6000),
('0005435305010', 11477, 'Economy', 4000),
('0005434925689', 20390, 'Economy', 4000),
('0005433633768', 25244, 'Economy', 48700),
('0005432948414', 362, 'Economy', 7200),
('0005433057722', 453, 'Economy', 8200),
('0005433875373', 24121, 'Economy', 11600),
('0005433633768', 8250, 'Economy', 6300),
('0005434664954', 7392, 'Economy', 6200),
('0005435681856', 24616, 'Economy', 17000),
('0005435039352', 12982, 'Economy', 9800),
('0005435902674', 14877, 'Economy', 17600),
('0005435142509', 21940, 'Economy', 15400),
('0005435502284', 11229, 'Economy', 19100),
('0005435502251', 11229, 'Economy', 19100),
('0005435626121', 14537, 'Economy', 11700),
('0005433960628', 25695, 'Business', 21400),
('0005432383022', 21071, 'Economy', 6300),
('0005432948369', 11886, 'Economy', 35300),
('0005433715839', 29233, 'Economy', 10700),
('0005434067300', 12802, 'Business', 40300),
('0005432459719', 30565, 'Economy', 13600),
('0005432919841', 9078, 'Economy', 8900),
('0005435626121', 11015, 'Economy', 3200),
('0005432394077', 27066, 'Economy', 29000),
('0005434663373', 12485, 'Economy', 22600),
('0005434925689', 14929, 'Economy', 7600),
('0005435502251', 20885, 'Economy', 28700),
('0005435502284', 20885, 'Economy', 28700),
('0005432675071', 17502, 'Business', 115000),
('0005432693020', 17502, 'Economy', 38300),
('0005434407525', 20296, 'Economy', 4000),
('0005432693020', 30317, 'Economy', 3700),
('0005434877918', 10113, 'Economy', 16600),
('0005432655471', 26202, 'Economy', 61500),
('0005433463882', 20148, 'Economy', 13000),
('0005434374597', 20148, 'Economy', 13000),
('0005433234060', 292, 'Comfort', 47400),
('0005435142509', 9837, 'Economy', 27900),
('0005432459719', 3225, 'Economy', 6300),
('0005433875373', 374, 'Economy', 14800),
('0005432583992', 31486, 'Economy', 10100),
('0005435502276', 11198, 'Economy', 19100),
('0005432693020', 2959, 'Economy', 3400),
('0005434877918', 14566, 'Economy', 11700),
('0005432948414', 11888, 'Economy', 35300),
('0005433568983', 25298, 'Economy', 35300),
('0005435282403', 5597, 'Business', 99800),
('0005434504086', 16697, 'Economy', 6900),
('0005432383022', 31332, 'Economy', 3300),
('0005435999235', 15813, 'Economy', 8100),
('0005434504086', 22664, 'Economy', 16100),
('0005435999235', 19537, 'Economy', 41500),
('0005435502276', 20869, 'Economy', 28700),
('0005433568983', 11565, 'Economy', 7200),
('0005432383022', 30154, 'Economy', 3300),
('0005435682054', 24599, 'Business', 51100),
('0005434559094', 28017, 'Business', 106800),
('0005433960693', 24246, 'Economy', 12100),
('0005433008401', 1839, 'Economy', 16200),
('0005435282447', 5584, 'Economy', 33300),
('0005434559094', 30567, 'Economy', 13600),
('0005434407525', 26915, 'Economy', 16400),
('0005433960693', 25723, 'Economy', 7100),
('0005432609719', 31724, 'Economy', 14900),
('0005433008401', 22869, 'Economy', 17400),
('0005432609719', 22044, 'Economy', 19300),
('0005434344166', 29760, 'Economy', 4000),
('0005435548483', 11168, 'Economy', 24600),
('0005434344166', 10922, 'Economy', 14400),
('0005432756835', 12046, 'Economy', 14800),
('0005435548483', 20819, 'Economy', 23800),
('0005432756835', 5, 'Economy', 6700),
('0005433367230', 24836, 'Business', 9800),
('0005435259680', 25029, 'Economy', 9900),
('0005435383059', 33092, 'Economy', 5400),
('0005433367230', 21707, 'Economy', 16700),
('0005432905023', 31103, 'Economy', 5400),
('0005434406657', 26958, 'Economy', 4000),
('0005434731097', 26185, 'Economy', 61500),
('0005433035369', 24118, 'Economy', 11600),
('0005434149520', 20993, 'Economy', 12200),
('0005433397202', 13537, 'Economy', 13400),
('0005433397221', 13537, 'Economy', 12200),
('0005432583600', 3180, 'Economy', 10100),
('0005434983197', 9467, 'Economy', 17900),
('0005434479885', 923, 'Economy', 25400),
('0005435319429', 20931, 'Economy', 19100),
('0005433101169', 8078, 'Economy', 6700),
('0005432901303', 8076, 'Economy', 7300),
('0005432798965', 3490, 'Economy', 11700),
('0005434467724', 4016, 'Economy', 21200),
('0005432645765', 6840, 'Economy', 29200),
('0005432104715', 5204, 'Economy', 6000),
('0005434149520', 5220, 'Economy', 6000),
('0005432901303', 29001, 'Economy', 10900),
('0005434095016', 8676, 'Business', 36500),
('0005434181963', 11646, 'Economy', 12200),
('0005433397221', 19231, 'Economy', 11000),
('0005433397202', 19231, 'Economy', 11000),
('0005433810489', 1819, 'Economy', 16200),
('0005435784731', 4260, 'Economy', 12700),
('0005434906359', 2294, 'Economy', 7400),
('0005434906378', 2294, 'Economy', 6700),
('0005434906388', 2294, 'Economy', 6700),
('0005434906360', 2294, 'Economy', 6700),
('0005434608276', 6496, 'Economy', 17300),
('0005434286909', 2412, 'Economy', 15700),
('0005434663175', 3415, 'Economy', 22600),
('0005434406657', 7072, 'Economy', 16400),
('0005434299158', 7072, 'Economy', 16400),
('0005435487455', 15791, 'Economy', 8100),
('0005433284769', 32042, 'Economy', 5200),
('0005434979309', 2032, 'Economy', 9500),
('0005435132710', 7908, 'Economy', 5400),
('0005435296950', 19552, 'Economy', 41500),
('0005435487455', 19552, 'Economy', 41500),
('0005432291892', 1599, 'Business', 86000),
('0005432628606', 7179, 'Economy', 13000),
('0005434963924', 1315, 'Economy', 67800),
('0005435784731', 27409, 'Economy', 3100),
('0005432782909', 5636, 'Economy', 9300),
('0005435242424', 12197, 'Economy', 13700),
('0005435856135', 26569, 'Economy', 64400),
('0005433568102', 363, 'Business', 21500),
('0005433568104', 363, 'Economy', 7200),
('0005432267786', 1502, 'Economy', 13000),
('0005433150841', 20115, 'Economy', 13000),
('0005432423692', 585, 'Business', 27500),
('0005432423685', 585, 'Business', 27500),
('0005434022629', 487, 'Economy', 8200),
('0005433929546', 12658, 'Economy', 8200),
('0005433929546', 2153, 'Economy', 11600),
('0005434723437', 288, 'Economy', 27900),
('0005434723509', 288, 'Economy', 27900),
('0005434731097', 288, 'Economy', 27900),
('0005433233204', 9841, 'Business', 83700),
('0005433233208', 9841, 'Comfort', 47400),
('0005432525809', 7717, 'Economy', 14000),
('0005435611846', 5304, 'Economy', 14400),
('0005435611873', 5304, 'Economy', 14400),
('0005435319429', 10928, 'Economy', 14400),
('0005435884467', 8205, 'Economy', 6900),
('0005435884433', 8205, 'Economy', 6300),
('0005435884435', 8205, 'Economy', 6300),
('0005432838543', 7371, 'Economy', 6200),
('0005434275936', 15753, 'Economy', 48400),
('0005432359588', 6364, 'Economy', 12200),
('0005434149534', 20982, 'Economy', 12200),
('0005435735061', 9883, 'Business', 84000),
('0005435681446', 6731, 'Economy', 17000),
('0005432136088', 6731, 'Economy', 17000),
('0005435925064', 13149, 'Economy', 3800),
('0005435038735', 5456, 'Economy', 9800),
('0005433784347', 9379, 'Economy', 62100),
('0005433784344', 9379, 'Economy', 62100),
('0005434983203', 9492, 'Economy', 17900),
('0005435925064', 15276, 'Economy', 9000),
('0005432019813', 7947, 'Business', 20000),
('0005433101289', 7947, 'Economy', 6700),
('0005433101283', 7947, 'Economy', 6700),
('0005433870695', 9651, 'Economy', 6900),
('0005435625882', 3475, 'Business', 35000),
('0005434937814', 3475, 'Economy', 11700),
('0005434426130', 3475, 'Economy', 11700),
('0005435125709', 3475, 'Economy', 11700),
('0005435957455', 616, 'Economy', 4500),
('0005433420260', 15158, 'Economy', 4100),
('0005433784347', 5141, 'Business', 18000),
('0005432104761', 5141, 'Economy', 6000),
('0005433784344', 5141, 'Economy', 6000),
('0005434149534', 5137, 'Economy', 6000),
('0005434264725', 5137, 'Economy', 6000),
('0005432947823', 25291, 'Economy', 35300),
('0005433715162', 7431, 'Economy', 10700),
('0005435765210', 5500, 'Economy', 11800),
('0005434264725', 13477, 'Business', 35300),
('0005433284769', 22549, 'Economy', 16200),
('0005435784780', 4273, 'Economy', 12700),
('0005432566604', 4693, 'Economy', 13600),
('0005433341507', 11081, 'Economy', 7900),
('0005432919535', 20483, 'Economy', 8900),
('0005435625882', 14692, 'Economy', 3200),
('0005435125709', 14692, 'Economy', 3200),
('0005434906413', 2299, 'Economy', 6700),
('0005433250959', 25619, 'Business', 20200),
('0005433250987', 25619, 'Economy', 6700),
('0005434136817', 7295, 'Economy', 7700),
('0005434136767', 7295, 'Economy', 7700),
('0005435856135', 25466, 'Economy', 22800),
('0005432798965', 14823, 'Economy', 4900),
('0005434299187', 7054, 'Economy', 16400),
('0005433250959', 15002, 'Economy', 6900),
('0005433250987', 15002, 'Economy', 6300),
('0005434906388', 25859, 'Business', 18900),
('0005434906360', 25859, 'Economy', 6300),
('0005434906359', 25859, 'Economy', 6300),
('0005434906378', 25859, 'Economy', 6300),
('0005433810489', 22824, 'Business', 52300),
('0005434136767', 28755, 'Economy', 3200),
('0005434136817', 28755, 'Economy', 3200),
('0005433985244', 4172, 'Economy', 7200),
('0005432327994', 3075, 'Economy', 5400),
('0005433373379', 27019, 'Economy', 28900),
('0005433373393', 27019, 'Economy', 28900),
('0005435784780', 27426, 'Economy', 3400),
('0005434406785', 26961, 'Economy', 4400),
('0005435220286', 31757, 'Economy', 15500),
('0005433192844', 18521, 'Business', 70400),
('0005435242424', 15358, 'Business', 27800),
('0005432782909', 15400, 'Economy', 13700),
('0005434876756', 14596, 'Economy', 16600),
('0005434876837', 14596, 'Economy', 16600),
('0005432966555', 29178, 'Economy', 11000),
('0005435986663', 4205, 'Economy', 70800),
('0005432947823', 11570, 'Economy', 7900),
('0005433753386', 2324, 'Economy', 61500),
('0005433434253', 26195, 'Business', 184500),
('0005432423742', 508, 'Economy', 9200),
('0005432423701', 508, 'Economy', 9200),
('0005432423696', 508, 'Economy', 9200),
('0005434022677', 440, 'Economy', 8200),
('0005433057263', 12671, 'Business', 24500),
('0005433057289', 12671, 'Economy', 8200),
('0005433921783', 2113, 'Business', 34700),
('0005432231399', 2113, 'Economy', 11600),
('0005434723620', 245, 'Economy', 27900),
('0005433233259', 9858, 'Economy', 27900),
('0005433180723', 9858, 'Economy', 27900),
('0005434066458', 7723, 'Business', 42100),
('0005432526001', 7723, 'Comfort', 23900),
('0005432525934', 7723, 'Economy', 14000),
('0005434343680', 5305, 'Economy', 14400),
('0005435423736', 10910, 'Economy', 14400),
('0005433804856', 3246, 'Economy', 6300),
('0005432181371', 3246, 'Economy', 6300),
('0005432459070', 8287, 'Business', 18800),
('0005434312287', 8287, 'Economy', 6300),
('0005432382566', 4603, 'Economy', 3300),
('0005435540675', 1729, 'Economy', 19100),
('0005433293154', 29611, 'Economy', 17800),
('0005432214769', 12085, 'Economy', 14800),
('0005434821696', 5302, 'Economy', 28000),
('0005432394041', 5302, 'Economy', 30800),
('0005434821660', 5302, 'Economy', 28000),
('0005432202950', 9879, 'Comfort', 47600),
('0005434600391', 6093, 'Economy', 23200),
('0005433180723', 27775, 'Economy', 3000),
('0005435437604', 24618, 'Economy', 17000),
('0005435125709', 11538, 'Business', 26400),
('0005433407482', 29484, 'Economy', 24700),
('0005434213798', 10710, 'Economy', 20400),
('0005435038745', 5431, 'Economy', 9800),
('0005434426130', 14871, 'Economy', 17600),
('0005433434253', 26681, 'Economy', 6200),
('0005433804856', 9359, 'Business', 186200),
('0005433289743', 21947, 'Economy', 15400),
('0005432291892', 20939, 'Economy', 19100),
('0005434979309', 23647, 'Economy', 3600),
('0005435068271', 3523, 'Economy', 9000),
('0005432261206', 54, 'Economy', 7300),
('0005432261210', 54, 'Economy', 6700),
('0005432019835', 7988, 'Business', 20000),
('0005432919535', 7988, 'Economy', 6700),
('0005432901332', 7989, 'Economy', 6700),
('0005434876837', 3512, 'Economy', 11700),
('0005434876756', 3512, 'Economy', 11700),
('0005433420268', 15173, 'Economy', 4500),
('0005435376316', 16423, 'Economy', 6800),
('0005434264744', 5033, 'Economy', 6000),
('0005432423685', 13331, 'Economy', 4200),
('0005432423692', 13331, 'Economy', 4200),
('0005432901332', 28993, 'Economy', 10900),
('0005433568102', 11866, 'Business', 105900),
('0005433568104', 11866, 'Economy', 35300),
('0005433715194', 7422, 'Economy', 10700),
('0005433715207', 7422, 'Economy', 10700),
('0005434181963', 8672, 'Economy', 12200),
('0005433341507', 17031, 'Business', 30600),
('0005435735061', 5507, 'Economy', 11800),
('0005434264744', 13451, 'Economy', 11800),
('0005433845809', 5596, 'Economy', 33300),
('0005435282100', 13836, 'Business', 99800),
('0005435784804', 4285, 'Business', 38000),
('0005433341672', 11079, 'Economy', 7900),
('0005433341629', 11079, 'Economy', 8600),
('0005433481046', 9085, 'Economy', 8900),
('0005432919546', 20475, 'Economy', 8900),
('0005433400936', 25615, 'Economy', 6700),
('0005432382566', 30473, 'Economy', 3300),
('0005433109862', 26854, 'Economy', 15700),
('0005433650399', 7160, 'Economy', 29900),
('0005435263492', 27622, 'Business', 89800),
('0005435263481', 27622, 'Economy', 29900),
('0005435911333', 12500, 'Economy', 22600),
('0005434299208', 7036, 'Economy', 16400),
('0005434406785', 7036, 'Economy', 16400),
('0005434906413', 25822, 'Economy', 6300),
('0005434503594', 6520, 'Economy', 16100),
('0005435652385', 1683, 'Business', 50000),
('0005435652432', 1683, 'Economy', 16700),
('0005434565730', 1563, 'Economy', 28700),
('0005433156630', 17312, 'Economy', 13900),
('0005435551498', 17011, 'Economy', 52900),
('0005435784804', 27423, 'Economy', 3100),
('0005434586245', 1357, 'Economy', 23500),
('0005434343680', 11444, 'Economy', 4300),
('0005434142554', 11444, 'Economy', 4000),
('0005435304105', 29782, 'Economy', 4000),
('0005433415444', 17995, 'Economy', 66600),
('0005434876898', 14624, 'Economy', 16600),
('0005433577612', 9290, 'Economy', 44300),
('0005433131642', 11603, 'Economy', 7200),
('0005432300182', 2342, 'Economy', 61500),
('0005432984616', 26206, 'Economy', 61500),
('0005433434289', 26206, 'Economy', 61500),
('0005433461557', 1486, 'Economy', 13000),
('0005433289743', 9861, 'Economy', 27900),
('0005433113503', 9861, 'Economy', 27900),
('0005432526105', 7763, 'Comfort', 23900),
('0005434066528', 7763, 'Comfort', 23900),
('0005434066529', 7763, 'Economy', 14000),
('0005435423845', 10920, 'Economy', 15800),
('0005435423844', 10920, 'Economy', 14400),
('0005433506929', 3264, 'Economy', 6300),
('0005435528962', 1738, 'Economy', 19100),
('0005432838581', 7354, 'Business', 18500),
('0005432359695', 6381, 'Economy', 13400),
('0005433293154', 12074, 'Economy', 14800),
('0005434821785', 5286, 'Business', 84000),
('0005432396185', 5286, 'Comfort', 47600),
('0005435082670', 7014, 'Economy', 7400),
('0005434213798', 28612, 'Business', 32800),
('0005432111235', 6040, 'Economy', 23200),
('0005435220286', 24609, 'Business', 51100),
('0005433397361', 13505, 'Economy', 12200),
('0005435068271', 15515, 'Economy', 3800),
('0005434213880', 10735, 'Economy', 20400),
('0005435038835', 5435, 'Economy', 9800),
('0005435038816', 5435, 'Economy', 9800),
('0005433434289', 26696, 'Economy', 6200),
('0005432583669', 3137, 'Economy', 10100),
('0005432657404', 9374, 'Business', 186200),
('0005433784439', 9374, 'Economy', 62100),
('0005433985244', 25934, 'Economy', 12100),
('0005433113503', 19626, 'Economy', 19700),
('0005432019884', 8122, 'Business', 20000),
('0005432919546', 8122, 'Economy', 6700),
('0005434937869', 3473, 'Economy', 11700),
('0005434876898', 3473, 'Economy', 11700),
('0005434312287', 3636, 'Economy', 14800),
('0005433613679', 4957, 'Economy', 6600),
('0005433784439', 4957, 'Economy', 6000),
('0005432382566', 31254, 'Business', 18900),
('0005432327994', 31254, 'Economy', 6300),
('0005432423701', 13273, 'Business', 12700),
('0005432423696', 13273, 'Economy', 4200),
('0005432423742', 13273, 'Economy', 4700),
('0005434654256', 5384, 'Economy', 22400),
('0005433397361', 19230, 'Economy', 11000),
('0005433341629', 17040, 'Economy', 10200),
('0005433341672', 17040, 'Economy', 10200),
('0005434066458', 30684, 'Economy', 13400),
('0005435918584', 27292, 'Economy', 12700),
('0005432459070', 4718, 'Economy', 13600),
('0005432186815', 4718, 'Economy', 13600),
('0005433341779', 11115, 'Economy', 7900),
('0005433341777', 11115, 'Economy', 7900),
('0005433506929', 9115, 'Economy', 8900),
('0005432394041', 10125, 'Economy', 5800),
('0005435715227', 7131, 'Business', 86900),
('0005435540675', 22222, 'Economy', 6700),
('0005434906520', 2298, 'Economy', 6700),
('0005433131642', 29844, 'Economy', 6600),
('0005432968809', 21627, 'Economy', 4400),
('0005433407482', 23119, 'Economy', 21700),
('0005433367402', 24841, 'Economy', 3600),
('0005433367385', 24841, 'Economy', 3600),
('0005432638965', 2240, 'Economy', 29100),
('0005432638967', 2240, 'Economy', 29100),
('0005433367402', 21681, 'Economy', 16700),
('0005433367385', 21681, 'Economy', 16700),
('0005434509048', 1622, 'Economy', 15500),
('0005432657404', 26317, 'Economy', 6000),
('0005432905023', 3091, 'Economy', 5900),
('0005435310911', 20280, 'Economy', 4000),
('0005432968809', 18530, 'Economy', 23500),
('0005432783093', 5647, 'Economy', 9300),
('0005432756803', 9272, 'Business', 132900),
('0005433613679', 9272, 'Business', 132900),
('0005433577628', 9272, 'Economy', 44300),
('0005432984640', 26197, 'Economy', 61500),
('0005432423820', 544, 'Economy', 9200),
('0005433922063', 2157, 'Economy', 12700),
('0005434723929', 255, 'Economy', 27900),
('0005434723860', 255, 'Economy', 27900),
('0005434723827', 255, 'Economy', 27900),
('0005433233389', 9834, 'Economy', 27900),
('0005433233346', 9834, 'Economy', 30700),
('0005432526256', 7719, 'Economy', 14000),
('0005432526294', 7719, 'Economy', 14000),
('0005435042828', 10901, 'Economy', 14400),
('0005435304105', 10901, 'Economy', 14400),
('0005432181421', 3282, 'Economy', 6300),
('0005435884579', 8184, 'Economy', 6300),
('0005433453735', 4565, 'Economy', 3600),
('0005435176714', 21002, 'Economy', 12200),
('0005433473131', 6679, 'Economy', 12700),
('0005435372363', 9936, 'Economy', 28000),
('0005435372387', 9936, 'Economy', 28000),
('0005434213880', 28609, 'Economy', 10900),
('0005434760164', 31816, 'Economy', 8900),
('0005433397421', 13503, 'Economy', 12200),
('0005433407493', 29477, 'Economy', 24700),
('0005435038917', 5462, 'Business', 29500),
('0005435038877', 5462, 'Economy', 9800),
('0005435042828', 5462, 'Economy', 9800),
('0005435038916', 5462, 'Economy', 9800),
('0005432300182', 26545, 'Economy', 6200),
('0005434269076', 26710, 'Economy', 6200),
('0005435652432', 21778, 'Economy', 3300),
('0005435652385', 21778, 'Economy', 3300),
('0005432817064', 239, 'Economy', 6700),
('0005432261289', 239, 'Economy', 6700),
('0005433101448', 8069, 'Economy', 6700),
('0005435625942', 3495, 'Economy', 11700),
('0005435125837', 3495, 'Economy', 11700),
('0005432799077', 3495, 'Economy', 11700),
('0005434937814', 14557, 'Economy', 11700),
('0005435082670', 26137, 'Economy', 3900),
('0005433613733', 5074, 'Economy', 6000),
('0005433613760', 5074, 'Economy', 6000),
('0005433690899', 8515, 'Economy', 6000),
('0005434264725', 8515, 'Economy', 6000),
('0005432817064', 9629, 'Economy', 10900),
('0005433715315', 7461, 'Economy', 10700),
('0005433397421', 19281, 'Economy', 11000),
('0005434954555', 7278, 'Economy', 5800),
('0005435091935', 1081, 'Economy', 10200),
('0005433341779', 17067, 'Business', 30600),
('0005433341777', 17067, 'Business', 30600),
('0005434066529', 30673, 'Business', 40300),
('0005432186815', 30673, 'Economy', 13400),
('0005434066528', 30673, 'Economy', 13400),
('0005435765381', 5531, 'Economy', 11800),
('0005435461936', 13465, 'Economy', 12900),
('0005433845944', 5573, 'Economy', 33300),
('0005432396185', 10224, 'Economy', 5800),
('0005435125837', 14748, 'Economy', 3200),
('0005435625942', 14748, 'Economy', 3200),
('0005435528962', 22269, 'Economy', 6700),
('0005434142554', 29816, 'Economy', 7200),
('0005434503594', 22930, 'Economy', 6900),
('0005433453735', 30504, 'Economy', 3300),
('0005432603840', 6482, 'Economy', 15000),
('0005434906520', 25824, 'Business', 18900),
('0005435487550', 15801, 'Economy', 8900),
('0005435472581', 18080, 'Business', 199300),
('0005433284902', 32100, 'Economy', 5200),
('0005435652509', 1695, 'Economy', 16700),
('0005435487550', 19567, 'Economy', 41500),
('0005433156647', 17295, 'Economy', 13900),
('0005435907446', 32885, 'Business', 44200),
('0005434406962', 26976, 'Economy', 4000),
('0005433123698', 15672, 'Economy', 14400),
('0005433123698', 7646, 'Economy', 3700),
('0005432720591', 7647, 'Business', 11100),
('0005435824291', 1274, 'Economy', 66600),
('0005434443513', 6281, 'Economy', 4000),
('0005434925413', 6281, 'Economy', 4000),
('0005432783093', 15404, 'Economy', 13700),
('0005434877108', 14631, 'Economy', 16600),
('0005434877112', 14631, 'Economy', 16600),
('0005433679996', 2797, 'Economy', 11000),
('0005432966634', 29158, 'Economy', 11000),
('0005433613733', 9284, 'Economy', 48700),
('0005433613760', 9284, 'Economy', 44300),
('0005432300194', 2335, 'Economy', 61500),
('0005432984681', 26203, 'Economy', 61500),
('0005434374121', 1499, 'Economy', 14300),
('0005432423871', 588, 'Economy', 9200),
('0005434022863', 443, 'Economy', 8200),
('0005432231432', 2152, 'Business', 34700),
('0005433922170', 2152, 'Economy', 11600),
('0005432277637', 278, 'Economy', 27900),
('0005433233461', 9873, 'Economy', 27900),
('0005433233422', 9873, 'Economy', 27900),
('0005434066706', 7727, 'Economy', 14000),
('0005434343762', 5345, 'Economy', 14400),
('0005432181438', 3299, 'Economy', 6900),
('0005432359763', 6384, 'Economy', 12200),
('0005432359754', 6384, 'Economy', 12200),
('0005432359764', 6384, 'Economy', 12200),
('0005432359588', 20981, 'Economy', 12200),
('0005432603840', 21437, 'Economy', 6600),
('0005434822064', 5260, 'Economy', 28000),
('0005434755955', 9526, 'Economy', 10900),
('0005434600479', 6091, 'Business', 69700),
('0005432136108', 6732, 'Economy', 17000),
('0005435125837', 11510, 'Economy', 8800),
('0005433397460', 13541, 'Economy', 12200),
('0005435038969', 5425, 'Economy', 9800),
('0005432583731', 3153, 'Economy', 10100),
('0005435269669', 26256, 'Economy', 62100),
('0005434269076', 26256, 'Economy', 68300),
('0005432261344', 210, 'Business', 20000),
('0005433101499', 7942, 'Economy', 6700),
('0005434877108', 3518, 'Business', 35000),
('0005434877112', 3518, 'Comfort', 19900),
('0005432104962', 5197, 'Economy', 6000),
('0005435269669', 8492, 'Economy', 6000),
('0005432423820', 13283, 'Economy', 4700),
('0005434654337', 5422, 'Economy', 22400),
('0005433690899', 7451, 'Economy', 10700),
('0005435266089', 29256, 'Economy', 10700),
('0005433397460', 19247, 'Economy', 11000),
('0005434264725', 5496, 'Economy', 11800),
('0005435765472', 5496, 'Economy', 11800),
('0005435765409', 5496, 'Economy', 11800),
('0005435461980', 13463, 'Economy', 11800),
('0005433284902', 22625, 'Business', 48700),
('0005434993900', 4303, 'Economy', 12700),
('0005435380240', 17089, 'Economy', 7900),
('0005432919611', 20453, 'Economy', 8900),
('0005432919627', 20453, 'Economy', 8900),
('0005434906650', 2310, 'Economy', 6700),
('0005433407493', 23087, 'Economy', 23900),
('0005433266608', 24350, 'Economy', 7000),
('0005435860447', 32614, 'Economy', 17600),
('0005435860447', 14527, 'Economy', 16800),
('0005432799077', 14802, 'Economy', 4400),
('0005434299274', 7057, 'Economy', 16400),
('0005434406962', 7057, 'Economy', 16400),
('0005435293111', 26936, 'Economy', 16400),
('0005435293120', 26936, 'Economy', 16400),
('0005435310911', 26936, 'Economy', 16400),
('0005433284920', 32046, 'Economy', 5200),
('0005435852540', 23877, 'Economy', 12300),
('0005434952487', 2643, 'Economy', 5300),
('0005433348926', 15979, 'Economy', 3700),
('0005435132761', 7863, 'Economy', 5400),
('0005432639003', 2255, 'Business', 87300),
('0005432638989', 2255, 'Economy', 29100),
('0005434503739', 6515, 'Business', 48400),
('0005435652556', 1642, 'Economy', 16700),
('0005433985413', 4134, 'Business', 21500),
('0005432865930', 25064, 'Economy', 29100),
('0005434309589', 6220, 'Economy', 41500),
('0005434407047', 26985, 'Economy', 4000),
('0005434343762', 11464, 'Economy', 4000),
('0005432284524', 1295, 'Economy', 66600),
('0005434443535', 6330, 'Economy', 4000),
('0005434443529', 6330, 'Economy', 4000),
('0005433680049', 2818, 'Economy', 11000),
('0005432225989', 2331, 'Economy', 61500),
('0005434022936', 451, 'Economy', 8200),
('0005433929546', 24085, 'Economy', 11600),
('0005434724102', 266, 'Economy', 27900),
('0005434724108', 266, 'Economy', 27900),
('0005434724124', 266, 'Economy', 27900),
('0005433233488', 9845, 'Business', 83700),
('0005432526561', 7726, 'Economy', 14000),
('0005432526514', 7726, 'Economy', 14000),
('0005434343828', 5337, 'Economy', 14400),
('0005435423844', 5337, 'Economy', 14400),
('0005435380240', 10926, 'Economy', 14400),
('0005433804987', 3320, 'Economy', 6300),
('0005432042560', 8170, 'Business', 18800),
('0005435884697', 8170, 'Economy', 6300),
('0005432382753', 4625, 'Economy', 3300),
('0005435540769', 1769, 'Economy', 19100),
('0005435529026', 1769, 'Economy', 19100),
('0005435540756', 1769, 'Economy', 19100),
('0005432359842', 6372, 'Economy', 12200),
('0005432359811', 6372, 'Economy', 12200),
('0005432747109', 404, 'Economy', 14800),
('0005432219952', 404, 'Economy', 14800),
('0005434822203', 5297, 'Economy', 28000),
('0005435790273', 6968, 'Economy', 8200),
('0005435082695', 6968, 'Economy', 7400),
('0005434755974', 9556, 'Economy', 10900),
('0005434755961', 9556, 'Economy', 10900),
('0005435681669', 6711, 'Economy', 17000),
('0005433397484', 13546, 'Economy', 12200),
('0005434755955', 28703, 'Economy', 20400),
('0005434229119', 12989, 'Economy', 9800),
('0005432300194', 26500, 'Economy', 6200),
('0005435652509', 21774, 'Economy', 3300),
('0005433804987', 9364, 'Economy', 68300),
('0005434170890', 26278, 'Economy', 62100),
('0005432217743', 2989, 'Economy', 3400),
('0005432706467', 2989, 'Economy', 3400),
('0005433123698', 29944, 'Economy', 3400),
('0005435068505', 3546, 'Business', 26900),
('0005432919627', 8018, 'Economy', 6700),
('0005432919611', 8018, 'Economy', 6700),
('0005432901416', 8019, 'Economy', 6700),
('0005433870695', 32342, 'Economy', 6900),
('0005435125905', 3511, 'Economy', 11700),
('0005433960219', 6868, 'Business', 21400),
('0005432105040', 5177, 'Economy', 6000),
('0005434229119', 5175, 'Economy', 6000),
('0005432034632', 8455, 'Economy', 6600),
('0005433689887', 8455, 'Economy', 6000),
('0005432423871', 13320, 'Economy', 4200),
('0005432901416', 28984, 'Business', 32600),
('0005433397484', 19283, 'Economy', 11000),
('0005434443513', 20563, 'Economy', 14100),
('0005433269658', 17047, 'Economy', 10200),
('0005434066706', 30669, 'Economy', 13400),
('0005435722026', 5517, 'Economy', 11800),
('0005434831098', 13482, 'Business', 35300),
('0005435462016', 13482, 'Economy', 11800),
('0005432632665', 4125, 'Economy', 29400),
('0005433284920', 22512, 'Economy', 16200),
('0005434152766', 12293, 'Economy', 27900),
('0005433846053', 5559, 'Economy', 33300),
('0005435784974', 4287, 'Economy', 12700),
('0005435918584', 4287, 'Economy', 12700),
('0005435722026', 13612, 'Economy', 9900),
('0005433342013', 11108, 'Economy', 7900),
('0005435125905', 14705, 'Economy', 3200),
('0005432398155', 7104, 'Economy', 29000),
('0005434137190', 7346, 'Economy', 7700),
('0005434137231', 7346, 'Economy', 7700),
('0005432382753', 30466, 'Business', 9900),
('0005434287032', 2382, 'Economy', 15700),
('0005434407047', 7029, 'Economy', 16400),
('0005434299187', 26927, 'Economy', 16400),
('0005434512058', 6433, 'Economy', 15000),
('0005434906650', 25841, 'Economy', 6300),
('0005433008145', 14185, 'Economy', 17400),
('0005434925413', 20510, 'Economy', 7600),
('0005435839140', 6004, 'Economy', 66400),
('0005435212849', 30602, 'Business', 42100),
('0005434137190', 28721, 'Economy', 3200),
('0005434137231', 28721, 'Economy', 3200),
('0005432398155', 27174, 'Economy', 4900),
('0005433461557', 20243, 'Economy', 67100),
('0005432328227', 3079, 'Economy', 5400),
('0005435225501', 28144, 'Economy', 13000),
('0005435551520', 17004, 'Economy', 48100),
('0005435784974', 27416, 'Economy', 3100),
('0005434407152', 27015, 'Economy', 4000),
('0005434312287', 15649, 'Economy', 14400),
('0005434343828', 11455, 'Economy', 4000),
('0005432783237', 5617, 'Economy', 9300),
('0005432966682', 29193, 'Economy', 11000),
('0005434152766', 25263, 'Economy', 44300),
('0005435947108', 26585, 'Business', 193100),
('0005433568429', 326, 'Economy', 7200),
('0005432984765', 26207, 'Economy', 61500),
('0005434374163', 1518, 'Business', 38900),
('0005432267828', 1518, 'Economy', 13000),
('0005433151072', 20135, 'Economy', 13000),
('0005434023036', 471, 'Business', 24500),
('0005433057289', 471, 'Economy', 8200),
('0005433929546', 471, 'Economy', 8200),
('0005434023050', 471, 'Economy', 8200),
('0005433922336', 2112, 'Economy', 11600),
('0005434550657', 258, 'Comfort', 47400),
('0005434724300', 258, 'Economy', 27900),
('0005434550658', 258, 'Economy', 27900),
('0005433233540', 9846, 'Economy', 27900),
('0005432133063', 5316, 'Economy', 14400),
('0005435612523', 5316, 'Economy', 14400),
('0005435423736', 5316, 'Economy', 14400),
('0005435319429', 5316, 'Economy', 14400),
('0005434244673', 10911, 'Business', 43100),
('0005435611846', 10911, 'Economy', 14400),
('0005432181483', 3341, 'Economy', 6300),
('0005435529045', 1709, 'Economy', 19100),
('0005432838543', 28948, 'Economy', 6200),
('0005433468239', 2075, 'Economy', 12100),
('0005432747142', 411, 'Economy', 14800),
('0005434822252', 5247, 'Business', 84000),
('0005434822258', 5247, 'Economy', 28000),
('0005434831098', 5247, 'Economy', 28000),
('0005435372605', 9906, 'Economy', 28000),
('0005435125905', 11508, 'Business', 26400),
('0005433397202', 19408, 'Economy', 12200),
('0005435068505', 15486, 'Economy', 3800),
('0005434214057', 10741, 'Economy', 20400),
('0005434214073', 10741, 'Economy', 20400),
('0005434755974', 28685, 'Economy', 20400),
('0005434755961', 28685, 'Economy', 20400),
('0005435039101', 5483, 'Economy', 9800),
('0005434271290', 26732, 'Business', 18500),
('0005432583669', 31469, 'Economy', 10100),
('0005435652556', 21746, 'Economy', 3600),
('0005432666369', 9381, 'Economy', 62100),
('0005434983203', 27355, 'Economy', 17900),
('0005433960219', 25929, 'Business', 36400),
('0005433985413', 25929, 'Economy', 12100),
('0005432919535', 153, 'Business', 20000),
('0005432261454', 152, 'Economy', 6700),
('0005432817152', 152, 'Economy', 6700),
('0005432798965', 14553, 'Economy', 11700),
('0005433420268', 630, 'Economy', 4100),
('0005434467724', 23209, 'Economy', 21200),
('0005432645833', 6828, 'Economy', 29200),
('0005435376316', 5795, 'Economy', 6800),
('0005435082695', 26071, 'Economy', 3900),
('0005434244673', 5017, 'Economy', 6000),
('0005432666369', 5016, 'Economy', 6000),
('0005434312287', 5014, 'Economy', 6600),
('0005432382753', 31248, 'Economy', 6300),
('0005432817152', 9626, 'Economy', 10900),
('0005434654393', 5393, 'Economy', 22400),
('0005434654387', 5393, 'Economy', 22400),
('0005433715453', 7436, 'Business', 32000),
('0005433689887', 7436, 'Economy', 10700),
('0005435266108', 29232, 'Economy', 10700),
('0005433397202', 1420, 'Economy', 11000),
('0005434443529', 20573, 'Economy', 14100),
('0005434443535', 20573, 'Economy', 14100),
('0005433342013', 17019, 'Economy', 10200),
('0005432851846', 18272, 'Economy', 33700),
('0005433284769', 1852, 'Economy', 16200),
('0005433008145', 22628, 'Economy', 16200),
('0005432756803', 25331, 'Business', 83800),
('0005435282246', 13882, 'Economy', 33300),
('0005434620385', 7846, 'Economy', 15100),
('0005434081673', 4717, 'Economy', 13600),
('0005433342097', 11096, 'Economy', 7900),
('0005433481085', 9106, 'Economy', 8900),
('0005435529026', 22225, 'Economy', 7400),
('0005435540769', 22225, 'Economy', 6700),
('0005435540756', 22225, 'Economy', 6700),
('0005434137323', 7342, 'Economy', 7700),
('0005434137351', 7342, 'Economy', 7700),
('0005434503739', 22921, 'Economy', 6900),
('0005434988630', 6666, 'Economy', 9800),
('0005433874312', 7780, 'Economy', 17400),
('0005434663175', 12494, 'Economy', 22600),
('0005432798965', 12113, 'Economy', 4400),
('0005434407152', 7070, 'Economy', 16400),
('0005435293124', 26895, 'Economy', 16400),
('0005432603962', 6449, 'Economy', 15000),
('0005435487622', 15811, 'Economy', 8100),
('0005433284769', 23019, 'Economy', 5200),
('0005433367544', 24872, 'Economy', 3300),
('0005434136767', 11928, 'Economy', 3200),
('0005434137351', 28751, 'Economy', 3200),
('0005434137323', 28751, 'Economy', 3200),
('0005432609692', 3975, 'Economy', 19300),
('0005435132710', 33071, 'Economy', 5400),
('0005433367230', 1646, 'Economy', 16700),
('0005433367544', 21709, 'Economy', 16700),
('0005432666369', 26336, 'Economy', 6000),
('0005435487622', 19563, 'Economy', 41500),
('0005434435034', 1106, 'Economy', 13900),
('0005433156630', 1106, 'Economy', 13900),
('0005434407180', 26987, 'Economy', 4000),
('0005432720661', 7534, 'Economy', 3700),
('0005435824371', 1294, 'Economy', 66600),
('0005435242424', 5612, 'Economy', 9300),
('0005434443559', 6241, 'Business', 11900),
('0005432075197', 6241, 'Economy', 4000),
('0005432783237', 12184, 'Business', 41200),
('0005432783237', 15409, 'Economy', 13700),
('0005434251874', 24647, 'Economy', 20300),
('0005433680131', 2808, 'Economy', 11000),
('0005435981912', 2365, 'Business', 184500),
('0005432984616', 2365, 'Economy', 61500),
('0005435981917', 2365, 'Economy', 61500),
('0005433753682', 2365, 'Economy', 61500),
('0005432051098', 26192, 'Economy', 61500),
('0005434374208', 1530, 'Economy', 13000),
('0005434374225', 1530, 'Economy', 13000),
('0005432424034', 518, 'Business', 27500),
('0005432424036', 518, 'Economy', 9200),
('0005434022629', 12690, 'Economy', 8200),
('0005433922377', 2116, 'Economy', 11600),
('0005434724419', 279, 'Economy', 27900),
('0005434724349', 279, 'Economy', 27900),
('0005434724384', 279, 'Economy', 27900),
('0005433233630', 9870, 'Comfort', 47400),
('0005433233658', 9870, 'Economy', 27900),
('0005433233618', 9870, 'Economy', 27900),
('0005432526764', 7775, 'Economy', 14000),
('0005435884433', 3360, 'Business', 18800),
('0005435884467', 3360, 'Economy', 6300),
('0005435529060', 1739, 'Economy', 19100),
('0005435252538', 28942, 'Economy', 6200),
('0005435990557', 8821, 'Economy', 48400),
('0005435176829', 21006, 'Economy', 12200),
('0005435723029', 21006, 'Economy', 12200),
('0005432603962', 21442, 'Economy', 6600),
('0005434213880', 9538, 'Economy', 10900),
('0005434214057', 28615, 'Economy', 10900),
('0005434214073', 28615, 'Economy', 10900),
('0005434600558', 6071, 'Economy', 23200),
('0005434550658', 10678, 'Economy', 3000),
('0005434550657', 10678, 'Economy', 3000),
('0005435681741', 6765, 'Economy', 17000),
('0005435125709', 31907, 'Economy', 8800),
('0005433397221', 19380, 'Economy', 12200),
('0005435039189', 5464, 'Economy', 9800),
('0005432304363', 12950, 'Economy', 9800),
('0005435038745', 12950, 'Economy', 9800),
('0005435902538', 20235, 'Economy', 17600),
('0005434269083', 26705, 'Economy', 6200),
('0005432051098', 26705, 'Economy', 6200),
('0005432857956', 31497, 'Economy', 10100),
('0005434271290', 26242, 'Economy', 62100),
('0005434480088', 953, 'Economy', 23100),
('0005435319429', 11179, 'Economy', 19100),
('0005432706527', 3021, 'Economy', 3400),
('0005434988630', 23697, 'Economy', 3600),
('0005435925064', 3573, 'Economy', 9000),
('0005432901303', 130, 'Economy', 6700),
('0005432261473', 129, 'Economy', 6700),
('0005432799204', 3499, 'Economy', 11700),
('0005434426351', 3499, 'Economy', 11700),
('0005435902538', 14586, 'Economy', 11700),
('0005433960360', 6952, 'Economy', 7100),
('0005433960369', 6952, 'Economy', 7100),
('0005433614045', 5004, 'Economy', 6000),
('0005434173484', 5006, 'Economy', 6000),
('0005432328227', 31227, 'Economy', 6300),
('0005433568429', 11843, 'Economy', 35300),
('0005433715483', 7458, 'Economy', 10700),
('0005433397221', 1458, 'Economy', 11000),
('0005435893561', 29665, 'Economy', 14000),
('0005433341777', 1083, 'Economy', 10200),
('0005433342097', 17038, 'Economy', 10200),
('0005434081673', 30675, 'Economy', 13400),
('0005432140370', 5542, 'Economy', 11800),
('0005434173484', 13867, 'Economy', 33300),
('0005435282268', 13867, 'Economy', 33300),
('0005434620394', 7798, 'Economy', 15100),
('0005432566604', 30524, 'Business', 40900),
('0005433341777', 17084, 'Economy', 7900),
('0005432919535', 9087, 'Economy', 8900),
('0005435529045', 22229, 'Business', 20200),
('0005434988634', 6667, 'Economy', 9800),
('0005433109862', 2428, 'Economy', 15700),
('0005433868092', 4803, 'Economy', 17600),
('0005433868082', 4803, 'Economy', 17600),
('0005435860460', 32588, 'Economy', 17600),
('0005434663280', 3414, 'Economy', 22600),
('0005435860460', 14496, 'Economy', 16800),
('0005434407180', 7064, 'Economy', 16400),
('0005434299158', 26881, 'Economy', 16400),
('0005435293135', 26881, 'Economy', 18000),
('0005433285037', 32057, 'Economy', 5200),
('0005432526001', 30598, 'Economy', 14000),
('0005434466411', 6566, 'Economy', 20900),
('0005435259680', 6823, 'Economy', 9900),
('0005434606801', 3963, 'Economy', 19300),
('0005433348942', 15961, 'Economy', 3700),
('0005435383108', 33064, 'Economy', 5400),
('0005432394041', 18436, 'Economy', 4900),
('0005433367385', 1687, 'Economy', 16700),
('0005435652713', 1687, 'Economy', 16700),
('0005432054280', 31114, 'Economy', 5400),
('0005435999125', 6187, 'Economy', 41500),
('0005433156678', 17299, 'Economy', 13900),
('0005433373393', 2447, 'Economy', 28900),
('0005432720696', 7612, 'Business', 11100),
('0005434586402', 1398, 'Economy', 23500),
('0005433524950', 1398, 'Economy', 23500),
('0005434586413', 1398, 'Economy', 23500),
('0005434586245', 18544, 'Economy', 23500),
('0005432783237', 15390, 'Business', 27800),
('0005434443579', 6238, 'Economy', 4000),
('0005434443576', 6238, 'Economy', 4000),
('0005432782909', 12159, 'Economy', 13700),
('0005435242424', 15410, 'Economy', 15100),
('0005434910090', 10069, 'Economy', 16600),
('0005434877434', 14628, 'Economy', 16600),
('0005432966555', 2769, 'Economy', 11000),
('0005433690899', 29182, 'Economy', 11000),
('0005433614045', 9281, 'Economy', 44300),
('0005433577612', 25264, 'Economy', 44300),
('0005432947823', 315, 'Business', 21500),
('0005432238884', 315, 'Economy', 7200),
('0005433753386', 26188, 'Economy', 61500),
('0005432984830', 26188, 'Economy', 61500),
('0005433150841', 1495, 'Economy', 13000),
('0005433057543', 12665, 'Economy', 8200),
('0005433922470', 2161, 'Economy', 11600),
('0005432206146', 24132, 'Economy', 11600),
('0005433233259', 295, 'Business', 83700),
('0005434724520', 295, 'Comfort', 47400),
('0005435142466', 295, 'Economy', 27900),
('0005433233713', 9875, 'Economy', 27900),
('0005433180900', 9875, 'Economy', 27900),
('0005434723437', 9875, 'Economy', 27900),
('0005433233673', 9875, 'Economy', 30700),
('0005434723929', 9875, 'Economy', 27900),
('0005433180894', 9875, 'Economy', 27900),
('0005432199192', 9875, 'Economy', 27900),
('0005432133082', 5331, 'Business', 43100),
('0005434343941', 5331, 'Economy', 14400),
('0005434343944', 5331, 'Economy', 14400),
('0005435424230', 10881, 'Comfort', 24400),
('0005435611873', 10881, 'Economy', 14400),
('0005432459468', 8248, 'Business', 18800),
('0005432459485', 8248, 'Economy', 6300),
('0005432747221', 423, 'Business', 44500),
('0005435149918', 5249, 'Economy', 28000),
('0005434822550', 5249, 'Economy', 28000),
('0005434639125', 2003, 'Economy', 19000),
('0005434600391', 18614, 'Business', 69700),
('0005435326637', 18614, 'Economy', 23200),
('0005433180900', 27766, 'Economy', 3000),
('0005433180894', 27766, 'Economy', 3000),
('0005433397361', 19423, 'Economy', 13400),
('0005435925064', 15499, 'Business', 11300),
('0005434213880', 28671, 'Economy', 20400),
('0005435038835', 12980, 'Economy', 10800),
('0005434426351', 14881, 'Economy', 17600),
('0005435981917', 26518, 'Economy', 6200),
('0005435981912', 26518, 'Economy', 6200),
('0005433367230', 21726, 'Economy', 3300),
('0005433763081', 9378, 'Economy', 62100),
('0005434269083', 26258, 'Economy', 68300),
('0005434983197', 27383, 'Economy', 17900),
('0005433960360', 25956, 'Economy', 12100),
('0005433960369', 25956, 'Economy', 12100),
('0005434480123', 950, 'Economy', 23100),
('0005433165802', 16595, 'Economy', 25400),
('0005432706555', 2961, 'Business', 10300),
('0005434988634', 23699, 'Economy', 3600),
('0005434877434', 3485, 'Comfort', 19900),
('0005435125709', 14585, 'Economy', 11700),
('0005435957455', 15169, 'Economy', 4100),
('0005433960403', 6910, 'Economy', 7100),
('0005434264937', 5132, 'Business', 18000),
('0005434264744', 8370, 'Economy', 6000),
('0005432054280', 21109, 'Economy', 6300),
('0005433642209', 2487, 'Economy', 29900),
('0005432424034', 13365, 'Business', 12700),
('0005432424036', 13365, 'Economy', 4200),
('0005432901303', 9609, 'Economy', 10900),
('0005432948145', 25305, 'Economy', 35300),
('0005433568102', 25305, 'Economy', 35300),
('0005435555355', 12542, 'Economy', 22400),
('0005434095016', 11681, 'Economy', 12200),
('0005434182080', 11681, 'Economy', 12200),
('0005433397361', 1435, 'Economy', 11000),
('0005434443559', 20580, 'Economy', 14100),
('0005434351585', 4496, 'Economy', 14000),
('0005434351586', 4496, 'Economy', 14000),
('0005435091935', 17053, 'Economy', 10200),
('0005432390032', 1344, 'Business', 101000),
('0005432390044', 1344, 'Economy', 37000),
('0005435723029', 5497, 'Economy', 11800),
('0005434264937', 13472, 'Economy', 11800),
('0005435462135', 13472, 'Economy', 11800),
('0005435735061', 13472, 'Economy', 11800),
('0005433285037', 22614, 'Economy', 16200),
('0005433846225', 5576, 'Economy', 33300),
('0005435125709', 11002, 'Economy', 3200),
('0005435529060', 22264, 'Business', 20200),
('0005433250959', 2308, 'Economy', 6700),
('0005434906360', 25582, 'Business', 20200),
('0005433251231', 25582, 'Economy', 6700),
('0005432620921', 2542, 'Economy', 12400),
('0005434136767', 28529, 'Economy', 7700),
('0005435803238', 6644, 'Economy', 9800),
('0005435548451', 26470, 'Economy', 23800),
('0005435302167', 29698, 'Economy', 15600),
('0005433650496', 7165, 'Economy', 29900),
('0005435263481', 7165, 'Economy', 29900),
('0005435263544', 27625, 'Business', 89800),
('0005434663305', 3436, 'Economy', 22600),
('0005433868082', 32657, 'Economy', 16800),
('0005433868092', 32657, 'Economy', 16800),
('0005432799204', 14796, 'Economy', 4400),
('0005433251231', 15020, 'Economy', 6300),
('0005434906360', 15020, 'Economy', 6300),
('0005435472671', 18078, 'Economy', 66400),
('0005432892738', 19947, 'Economy', 50100),
('0005435213081', 30629, 'Economy', 14000),
('0005432526294', 30629, 'Economy', 14000),
('0005435213084', 30629, 'Economy', 14000),
('0005434136817', 11946, 'Economy', 3200),
('0005435383110', 33065, 'Economy', 5400),
('0005434503870', 6514, 'Economy', 16100),
('0005435296950', 6214, 'Economy', 41500),
('0005435487455', 6214, 'Economy', 41500),
('0005435502167', 1579, 'Economy', 28700),
('0005433156688', 17282, 'Economy', 15200),
('0005434963924', 18245, 'Economy', 67800),
('0005433194839', 32923, 'Economy', 14700),
('0005435784780', 13768, 'Economy', 3100),
('0005434406657', 20277, 'Economy', 4000),
('0005434319292', 5692, 'Economy', 14400),
('0005434343941', 11474, 'Economy', 4000),
('0005434343944', 11474, 'Economy', 4000),
('0005432782909', 15391, 'Business', 27800),
('0005434925581', 6273, 'Business', 11900),
('0005434443601', 6273, 'Economy', 4000),
('0005434876837', 10078, 'Business', 49700),
('0005432966753', 29169, 'Economy', 11000),
('0005433568615', 307, 'Business', 21500),
('0005433568617', 307, 'Economy', 7200),
('0005433568644', 307, 'Economy', 7200),
('0005433568102', 11583, 'Economy', 7200),
('0005432948145', 11583, 'Economy', 7200),
('0005433434253', 2376, 'Economy', 61500),
('0005434731097', 2376, 'Economy', 61500),
('0005434374333', 1526, 'Economy', 14300),
('0005433460421', 1526, 'Economy', 13000),
('0005432424147', 519, 'Economy', 9200),
('0005433057580', 12649, 'Economy', 8200),
('0005433922656', 2125, 'Economy', 11600),
('0005433035901', 24131, 'Economy', 11600),
('0005432207643', 24131, 'Economy', 11600),
('0005433233346', 272, 'Economy', 27900),
('0005434724624', 272, 'Economy', 27900),
('0005433289743', 272, 'Economy', 27900),
('0005433131642', 272, 'Economy', 27900),
('0005434731097', 9825, 'Economy', 27900),
('0005434723827', 9825, 'Economy', 27900),
('0005433180916', 9825, 'Economy', 27900),
('0005434067074', 7766, 'Economy', 14000),
('0005434067082', 7766, 'Economy', 14000),
('0005432527026', 7766, 'Economy', 14000),
('0005435612830', 5319, 'Comfort', 24400),
('0005435612885', 5319, 'Economy', 14400),
('0005435423845', 5319, 'Economy', 14400),
('0005435555355', 5319, 'Economy', 14400),
('0005433633571', 3398, 'Economy', 6300),
('0005432181567', 3398, 'Economy', 6300),
('0005432459505', 8334, 'Economy', 6300),
('0005433804856', 8340, 'Business', 18800),
('0005432838804', 7405, 'Economy', 6200),
('0005434275936', 8822, 'Business', 145300),
('0005434149534', 6375, 'Business', 36600),
('0005432360027', 6375, 'Economy', 12200),
('0005434149520', 6375, 'Economy', 12200),
('0005432360000', 6375, 'Economy', 12200),
('0005434606801', 22342, 'Economy', 6600),
('0005432747294', 427, 'Economy', 16300),
('0005432747274', 427, 'Economy', 14800),
('0005433524950', 18983, 'Economy', 25700),
('0005435372387', 5271, 'Economy', 28000),
('0005434822666', 5271, 'Economy', 28000),
('0005435735061', 5271, 'Economy', 28000),
('0005435372774', 9934, 'Economy', 28000),
('0005435302167', 9934, 'Economy', 28000),
('0005434821785', 9934, 'Economy', 28000),
('0005435082731', 7028, 'Economy', 8200),
('0005435082729', 7028, 'Economy', 7400),
('0005434639153', 1973, 'Economy', 19000),
('0005434639133', 1973, 'Economy', 19000),
('0005433180916', 27741, 'Economy', 3000),
('0005435681829', 6735, 'Economy', 17000),
('0005434214202', 10736, 'Economy', 22500),
('0005434214197', 10736, 'Economy', 20400),
('0005433367385', 21743, 'Economy', 3300),
('0005435652713', 21743, 'Economy', 3300),
('0005433804856', 26233, 'Economy', 62100),
('0005433784439', 26233, 'Economy', 62100),
('0005433960403', 25930, 'Economy', 12100),
('0005433165805', 16579, 'Economy', 23100),
('0005435149918', 10322, 'Economy', 15400),
('0005435142466', 10322, 'Economy', 15400),
('0005434979309', 27518, 'Economy', 3600),
('0005435068719', 3582, 'Economy', 9000),
('0005433101289', 67, 'Economy', 6700),
('0005433690899', 229, 'Economy', 6700),
('0005433101769', 8041, 'Business', 20000),
('0005432817064', 8040, 'Economy', 6700),
('0005434876837', 14548, 'Economy', 11700),
('0005432799077', 14548, 'Economy', 11700),
('0005435625882', 14548, 'Economy', 11700),
('0005433420342', 15155, 'Economy', 4100),
('0005432645765', 25118, 'Business', 87700),
('0005433960460', 6947, 'Economy', 7100),
('0005433614151', 5190, 'Economy', 6000),
('0005433614146', 5190, 'Economy', 6000),
('0005433784439', 8355, 'Economy', 6000),
('0005434149534', 8357, 'Business', 18000),
('0005434149520', 8357, 'Economy', 6000),
('0005433202263', 12588, 'Economy', 14800),
('0005434639125', 23395, 'Economy', 14800),
('0005432817064', 28979, 'Economy', 10900),
('0005432947823', 11889, 'Economy', 35300),
('0005433568104', 25323, 'Economy', 35300),
('0005432114178', 5375, 'Business', 67200),
('0005434654476', 5375, 'Economy', 22400),
('0005434654337', 12540, 'Business', 67200),
('0005434654256', 12540, 'Business', 67200),
('0005433715623', 7420, 'Economy', 10700),
('0005432078066', 7420, 'Economy', 10700),
('0005434443576', 20598, 'Economy', 14100),
('0005434443579', 20598, 'Economy', 14100),
('0005434954555', 28347, 'Economy', 5800),
('0005435765795', 5515, 'Business', 35300),
('0005434264744', 5515, 'Business', 35300),
('0005435765210', 13485, 'Economy', 11800),
('0005432295860', 1847, 'Economy', 17900),
('0005433846299', 5591, 'Business', 99800),
('0005433845809', 13853, 'Business', 99800),
('0005433845944', 13853, 'Economy', 33300),
('0005434993947', 4261, 'Economy', 12700),
('0005432459468', 4714, 'Business', 40900),
('0005433452724', 4714, 'Economy', 13600),
('0005432567162', 4714, 'Economy', 13600),
('0005432459485', 4714, 'Economy', 13600),
('0005432295860', 22761, 'Economy', 8800),
('0005433481046', 20439, 'Business', 26600),
('0005432919723', 20439, 'Business', 26600),
('0005435625882', 11050, 'Economy', 3200),
('0005435715335', 7115, 'Economy', 29000),
('0005432394041', 27096, 'Economy', 29000),
('0005432632665', 25199, 'Economy', 26400),
('0005433400936', 2312, 'Economy', 6700),
('0005433250987', 2312, 'Economy', 6700),
('0005434906413', 25595, 'Economy', 6700),
('0005433251273', 25595, 'Economy', 6700),
('0005433251265', 25595, 'Economy', 6700),
('0005433452724', 31068, 'Economy', 8400),
('0005435808166', 1930, 'Economy', 21700),
('0005435078232', 2179, 'Economy', 7000),
('0005435299749', 29734, 'Economy', 15600),
('0005434286909', 26855, 'Economy', 15700),
('0005432799077', 12131, 'Economy', 4400),
('0005434906413', 15014, 'Business', 18900),
('0005433251265', 15014, 'Economy', 6300),
('0005433251273', 15014, 'Economy', 6300),
('0005433250959', 25853, 'Business', 18900),
('0005432609692', 22467, 'Economy', 14900),
('0005433008318', 14187, 'Economy', 17400),
('0005433008311', 14187, 'Economy', 17400),
('0005435999125', 19665, 'Economy', 8100),
('0005434066458', 30619, 'Economy', 14000),
('0005435213133', 30619, 'Economy', 14000),
('0005435213122', 30619, 'Economy', 14000),
('0005434979309', 23550, 'Economy', 9500),
('0005435697187', 3665, 'Economy', 7200),
('0005435383059', 7880, 'Economy', 5900),
('0005435160234', 7505, 'Economy', 12500),
('0005433985660', 4184, 'Economy', 7200),
('0005433985244', 25693, 'Economy', 7200),
('0005432865968', 25059, 'Economy', 32000),
('0005432328449', 3085, 'Economy', 5400),
('0005435517815', 1593, 'Economy', 28700),
('0005434565730', 20853, 'Economy', 28700),
('0005433373468', 27026, 'Business', 86800),
('0005434964114', 1319, 'Economy', 67800),
('0005434964100', 1319, 'Economy', 67800),
('0005435311007', 20306, 'Economy', 4000),
('0005434407047', 20306, 'Economy', 4400),
('0005434406785', 20306, 'Economy', 4000),
('0005432720591', 30357, 'Economy', 3700),
('0005433192844', 1397, 'Economy', 23500),
('0005434343680', 29786, 'Economy', 4000),
('0005433415444', 1254, 'Economy', 66600),
('0005434925625', 6300, 'Economy', 4000),
('0005434443513', 20406, 'Economy', 4000),
('0005432783093', 12164, 'Economy', 13700),
('0005435242706', 12164, 'Economy', 13700),
('0005434877645', 14616, 'Business', 49700),
('0005433680288', 2800, 'Economy', 11000),
('0005433680049', 29147, 'Economy', 11000),
('0005433614151', 9326, 'Business', 132900),
('0005433614146', 9326, 'Economy', 44300),
('0005433633571', 9326, 'Economy', 44300),
('0005433613679', 25217, 'Business', 132900),
('0005433613733', 25217, 'Economy', 44300),
('0005433613760', 25217, 'Economy', 44300),
('0005435986663', 26593, 'Economy', 64400),
('0005433568685', 308, 'Economy', 7200),
('0005433568104', 11585, 'Business', 21500),
('0005433753866', 2358, 'Economy', 61500),
('0005434374413', 1493, 'Business', 38900),
('0005433151072', 1493, 'Economy', 13000),
('0005434374379', 1493, 'Economy', 13000),
('0005432423701', 12900, 'Economy', 9200),
('0005434022677', 12688, 'Economy', 8200),
('0005433922732', 2156, 'Economy', 11600),
('0005433921783', 24088, 'Economy', 11600),
('0005433233208', 302, 'Business', 83700),
('0005434724786', 302, 'Comfort', 47400),
('0005432277721', 302, 'Economy', 27900),
('0005434724763', 302, 'Economy', 27900),
('0005434723509', 9836, 'Economy', 30700),
('0005435612975', 5310, 'Economy', 14400),
('0005435612935', 5310, 'Economy', 14400),
('0005435612991', 5310, 'Economy', 14400),
('0005435424396', 10933, 'Economy', 14400),
('0005433507063', 3394, 'Economy', 6300),
('0005432181575', 3394, 'Economy', 6300),
('0005435884435', 3393, 'Economy', 6300),
('0005433194839', 4582, 'Business', 9900),
('0005432382962', 4582, 'Economy', 3300),
('0005434458680', 7385, 'Economy', 6200),
('0005432359764', 20995, 'Economy', 12200),
('0005435176914', 20995, 'Economy', 12200),
('0005432359763', 20995, 'Economy', 12200),
('0005434458680', 29124, 'Economy', 3100),
('0005433473131', 23885, 'Economy', 12700),
('0005435154592', 425, 'Economy', 14800),
('0005434822760', 5242, 'Economy', 28000),
('0005435299749', 9931, 'Comfort', 47600),
('0005434213798', 9551, 'Economy', 10900),
('0005434214197', 28644, 'Economy', 10900),
('0005434214202', 28644, 'Economy', 10900),
('0005435948320', 1979, 'Economy', 19000),
('0005433202263', 23266, 'Economy', 19000),
('0005435254459', 19293, 'Economy', 11700),
('0005435437604', 6727, 'Economy', 17000),
('0005435732260', 19370, 'Economy', 12200),
('0005435068719', 15462, 'Economy', 3800),
('0005434214247', 10684, 'Economy', 20400),
('0005435039342', 5469, 'Business', 29500),
('0005434229119', 5469, 'Economy', 9800),
('0005435039341', 5469, 'Economy', 9800),
('0005433434253', 26497, 'Economy', 6200),
('0005432583872', 3134, 'Economy', 10100),
('0005432583880', 3134, 'Economy', 10100),
('0005432583731', 31473, 'Economy', 10100),
('0005432583600', 31473, 'Economy', 10100),
('0005434170890', 9380, 'Business', 186200),
('0005433784344', 26259, 'Economy', 62100),
('0005433985244', 24243, 'Economy', 12100),
('0005433960460', 25962, 'Economy', 12100),
('0005433165805', 928, 'Economy', 23100),
('0005433165825', 16580, 'Economy', 23100),
('0005434479885', 16580, 'Economy', 23100),
('0005433289743', 10343, 'Economy', 17000),
('0005435528962', 11233, 'Economy', 21000),
('0005435502167', 20927, 'Economy', 19100),
('0005433194839', 29942, 'Economy', 3400),
('0005435068763', 3554, 'Business', 26900),
('0005435068765', 3554, 'Economy', 9000),
('0005433101283', 181, 'Economy', 6700),
('0005432207643', 183, 'Economy', 7300),
('0005432919723', 7930, 'Economy', 6700),
('0005432183454', 3477, 'Economy', 11700),
('0005434426443', 3477, 'Economy', 11700),
('0005434877645', 3477, 'Economy', 11700),
('0005434938014', 3477, 'Economy', 11700),
('0005433420260', 670, 'Economy', 4100),
('0005435082729', 26093, 'Economy', 3900),
('0005435082731', 26093, 'Economy', 3900),
('0005433784344', 8365, 'Economy', 6000),
('0005433613733', 8366, 'Economy', 6000),
('0005433613760', 8366, 'Economy', 6000),
('0005433613679', 8366, 'Economy', 6000),
('0005434229119', 8367, 'Economy', 6000),
('0005432034762', 8367, 'Economy', 6000),
('0005434639133', 23343, 'Economy', 14800),
('0005434639153', 23343, 'Economy', 14800),
('0005432424147', 13260, 'Economy', 4200),
('0005432423701', 30799, 'Economy', 4200),
('0005433568644', 11885, 'Economy', 35300),
('0005433568615', 11885, 'Economy', 35300),
('0005433568617', 11885, 'Economy', 35300),
('0005433715207', 29235, 'Economy', 11700),
('0005433715162', 29235, 'Economy', 10700),
('0005435732260', 1436, 'Economy', 11000),
('0005434443513', 17381, 'Economy', 14100),
('0005434443601', 20604, 'Economy', 14100),
('0005433341507', 1064, 'Economy', 10200),
('0005434066458', 12769, 'Economy', 13400),
('0005434067082', 30695, 'Economy', 13400),
('0005434067074', 30695, 'Economy', 13400),
('0005435765811', 5501, 'Economy', 11800),
('0005435462216', 13471, 'Economy', 11800),
('0005433284920', 1818, 'Economy', 16200),
('0005433008311', 22596, 'Economy', 16200),
('0005433008318', 22596, 'Economy', 16200),
('0005433846321', 5590, 'Economy', 33300),
('0005433846053', 13857, 'Economy', 33300),
('0005435784780', 27306, 'Economy', 12700),
('0005432459505', 4724, 'Business', 40900),
('0005433342533', 11111, 'Economy', 7900),
('0005433341507', 17097, 'Economy', 7900),
('0005433507063', 9077, 'Economy', 8900),
('0005435548451', 20672, 'Economy', 24600),
('0005435540769', 11401, 'Economy', 6700),
('0005434906969', 2263, 'Economy', 6700),
('0005434906388', 25608, 'Economy', 6700),
('0005434906359', 25608, 'Economy', 6700),
('0005434906520', 25608, 'Economy', 6700),
('0005434137690', 7297, 'Business', 23100),
('0005434137648', 7297, 'Economy', 7700),
('0005434136817', 28580, 'Economy', 7700),
('0005434503870', 22915, 'Economy', 6900),
('0005432382962', 30495, 'Economy', 3300),
('0005433131642', 10772, 'Economy', 15600),
('0005433868182', 4758, 'Economy', 17600),
('0005434460492', 3452, 'Economy', 22600),
('0005435293124', 7050, 'Economy', 16400),
('0005434406657', 26905, 'Economy', 16400),
('0005432604099', 6471, 'Economy', 15000),
('0005432604091', 6471, 'Economy', 15000),
('0005434906359', 14984, 'Economy', 6300),
('0005434906520', 14984, 'Economy', 6300),
('0005434906388', 14984, 'Economy', 6300),
('0005433250987', 25863, 'Economy', 6300),
('0005434925581', 20495, 'Economy', 7600),
('0005435487455', 19689, 'Economy', 8100),
('0005433284920', 23044, 'Business', 15700),
('0005433285117', 32075, 'Economy', 5200),
('0005432526105', 30586, 'Economy', 14000),
('0005435213180', 30586, 'Economy', 14000),
('0005434137190', 11951, 'Economy', 3200),
('0005434137690', 28711, 'Economy', 3200),
('0005434137648', 28711, 'Economy', 3200),
('0005434509048', 21318, 'Economy', 15500),
('0005432657404', 17852, 'Economy', 6000),
('0005433438844', 3126, 'Economy', 5900),
('0005435528962', 20886, 'Economy', 28700),
('0005432628606', 28140, 'Economy', 13000),
('0005432675050', 1188, 'Economy', 38300),
('0005433156647', 1111, 'Economy', 13900),
('0005435907482', 32904, 'Economy', 14700),
('0005435784731', 13775, 'Economy', 3100),
('0005435311020', 20269, 'Economy', 4000),
('0005432720696', 30348, 'Economy', 3700),
('0005432968809', 1367, 'Economy', 23500),
('0005435824498', 1255, 'Economy', 66600),
('0005434460492', 12566, 'Economy', 13500),
('0005432783530', 5667, 'Economy', 9300),
('0005432783093', 15350, 'Business', 27800),
('0005435242706', 15350, 'Economy', 9300),
('0005434443529', 20317, 'Economy', 4000),
('0005434876756', 10088, 'Economy', 18200),
('0005434758881', 14642, 'Economy', 16600),
('0005434877778', 14642, 'Economy', 16600),
('0005432966634', 2777, 'Business', 33000),
('0005435854048', 25229, 'Economy', 44300),
('0005433568797', 312, 'Economy', 7900),
('0005433568768', 312, 'Economy', 7900),
('0005433568774', 312, 'Economy', 7900),
('0005433434289', 2326, 'Economy', 61500),
('0005433434533', 26181, 'Economy', 61500),
('0005433151233', 20141, 'Economy', 13000),
('0005432423692', 12867, 'Economy', 9200),
('0005433057580', 441, 'Economy', 8200),
('0005433057675', 12693, 'Economy', 8200),
('0005433057696', 12693, 'Economy', 8200),
('0005434023036', 12693, 'Economy', 8200),
('0005433922784', 2138, 'Economy', 11600),
('0005433922063', 24109, 'Economy', 11600),
('0005434724825', 265, 'Business', 83700),
('0005433233461', 265, 'Economy', 27900),
('0005434724868', 265, 'Economy', 27900),
('0005434724832', 265, 'Economy', 27900),
('0005433180958', 9869, 'Comfort', 47400),
('0005434723860', 9869, 'Economy', 27900),
('0005433180979', 9869, 'Economy', 27900),
('0005434067176', 7737, 'Economy', 14000),
('0005434573287', 5333, 'Economy', 14400),
('0005434343680', 10924, 'Economy', 14400),
('0005435424482', 10924, 'Economy', 14400),
('0005433507091', 3382, 'Economy', 6300),
('0005433633641', 3382, 'Economy', 6300),
('0005435884697', 3381, 'Business', 18800),
('0005435884579', 3381, 'Economy', 6300),
('0005432459604', 8202, 'Economy', 6300),
('0005435854048', 8206, 'Economy', 6900),
('0005433454864', 4668, 'Economy', 3300),
('0005435540769', 21998, 'Economy', 19100),
('0005433468291', 2082, 'Economy', 12100),
('0005435176714', 6398, 'Economy', 12200),
('0005432359695', 21040, 'Economy', 12200),
('0005434149670', 21040, 'Economy', 12200),
('0005432604091', 21455, 'Economy', 6600),
('0005432604099', 21455, 'Economy', 6600),
('0005432747352', 422, 'Economy', 14800),
('0005432756803', 12082, 'Economy', 14800),
('0005435304105', 5252, 'Economy', 28000),
('0005432396223', 5252, 'Economy', 28000),
('0005435372363', 5252, 'Economy', 28000),
('0005434822203', 9938, 'Economy', 28000),
('0005434822258', 9938, 'Economy', 28000),
('0005432396185', 9938, 'Economy', 28000),
('0005435082670', 26015, 'Economy', 7400),
('0005434214247', 28589, 'Economy', 12000),
('0005433180958', 27767, 'Business', 9100),
('0005433180979', 27767, 'Economy', 3000),
('0005435681920', 6720, 'Economy', 18700),
('0005435681901', 6720, 'Economy', 17000),
('0005435068763', 15473, 'Business', 11300),
('0005435068765', 15473, 'Economy', 3800),
('0005434213798', 28660, 'Economy', 20400),
('0005435039462', 5482, 'Economy', 9800),
('0005434229258', 12963, 'Economy', 9800),
('0005435038735', 12963, 'Economy', 9800),
('0005435038877', 12963, 'Economy', 9800),
('0005435038916', 12963, 'Economy', 9800),
('0005435038969', 12963, 'Economy', 9800),
('0005434426443', 14899, 'Economy', 17600),
('0005434426130', 20184, 'Economy', 17600),
('0005433434533', 26725, 'Economy', 6200),
('0005433784347', 26228, 'Economy', 62100),
('0005433985660', 25954, 'Economy', 12100),
('0005434480209', 975, 'Economy', 23100),
('0005435517815', 20922, 'Economy', 19100),
('0005435068828', 3575, 'Economy', 9000),
('0005433101169', 25, 'Economy', 7300),
('0005432901332', 25, 'Economy', 6700),
('0005432261687', 38, 'Business', 20000),
('0005432261672', 38, 'Economy', 7300),
('0005434175730', 32370, 'Economy', 6900),
('0005434877778', 3522, 'Economy', 11700),
('0005434426130', 14584, 'Economy', 11700),
('0005434876756', 14584, 'Economy', 11700),
('0005435082670', 24529, 'Economy', 3900),
('0005433614289', 5064, 'Economy', 6000),
('0005434149670', 5062, 'Economy', 6000),
('0005434229258', 5062, 'Economy', 6000),
('0005433784347', 8380, 'Economy', 6000),
('0005435286597', 8382, 'Business', 18000),
('0005432328449', 31229, 'Economy', 6300),
('0005432382962', 31229, 'Economy', 6300),
('0005432423692', 30763, 'Economy', 4200),
('0005433568685', 11851, 'Economy', 35300),
('0005432948302', 25269, 'Economy', 35300),
('0005433715194', 29206, 'Business', 32000),
('0005434443529', 17360, 'Economy', 14100),
('0005433341672', 1065, 'Economy', 10200),
('0005433342533', 17069, 'Economy', 10200),
('0005433529260', 5499, 'Economy', 11800),
('0005435462220', 13502, 'Business', 35300),
('0005434831124', 13502, 'Economy', 11800),
('0005435765381', 13502, 'Economy', 11800),
('0005433285117', 22584, 'Business', 48700),
('0005435282100', 5575, 'Economy', 33300),
('0005432567290', 4709, 'Economy', 13600),
('0005432459070', 30549, 'Economy', 13600),
('0005433342621', 11077, 'Economy', 7900),
('0005433341672', 17140, 'Business', 23600),
('0005433507091', 9061, 'Economy', 8900),
('0005433506929', 20446, 'Economy', 9800),
('0005432396185', 18286, 'Economy', 5800),
('0005435715379', 7126, 'Economy', 29000),
('0005434084906', 2717, 'Economy', 7700),
('0005435540675', 11391, 'Business', 20200),
('0005435697187', 16490, 'Economy', 19900),
('0005434137756', 7333, 'Economy', 7700),
('0005433454864', 30463, 'Economy', 3300),
('0005435299758', 29724, 'Economy', 15600),
('0005435263492', 7152, 'Economy', 29900),
('0005435911333', 3421, 'Economy', 22600),
('0005434663280', 12486, 'Economy', 22600),
('0005433868182', 32694, 'Economy', 16800),
('0005434299208', 26903, 'Economy', 16400),
('0005435311007', 26903, 'Economy', 16400),
('0005434406785', 26903, 'Economy', 16400),
('0005434407047', 26903, 'Economy', 16400),
('0005434906969', 25839, 'Economy', 6900),
('0005434925625', 20530, 'Economy', 7600),
('0005435472581', 6015, 'Business', 199300),
('0005435839325', 6015, 'Economy', 66400),
('0005435839323', 6015, 'Economy', 66400),
('0005435472717', 18068, 'Economy', 66400),
('0005432525809', 30581, 'Economy', 14000),
('0005434952487', 28254, 'Economy', 5300),
('0005434137756', 28724, 'Economy', 3200),
('0005434950512', 3647, 'Economy', 7200),
('0005434191270', 32796, 'Economy', 4400),
('0005434191262', 32796, 'Economy', 4400),
('0005435652887', 1681, 'Economy', 16700),
('0005432328541', 3078, 'Economy', 5400),
('0005432327994', 31146, 'Economy', 5400),
('0005433373496', 27038, 'Economy', 28900),
('0005434964151', 1308, 'Business', 203300),
('0005434964167', 1308, 'Economy', 67800),
('0005433261519', 18236, 'Economy', 74500),
('0005434407482', 27016, 'Economy', 4000),
('0005434407481', 27016, 'Economy', 4000),
('0005432783589', 5651, 'Business', 27800),
('0005434443653', 6297, 'Economy', 4000),
('0005434443535', 20384, 'Economy', 4000),
('0005435242762', 12214, 'Economy', 13700),
('0005432783530', 15416, 'Economy', 13700),
('0005434877906', 14634, 'Business', 49700),
('0005434877894', 14634, 'Economy', 16600),
('0005432222762', 2793, 'Economy', 11000),
('0005433680346', 2793, 'Economy', 11000),
('0005433614289', 9280, 'Business', 132900),
('0005433633641', 9280, 'Economy', 44300),
('0005432571309', 26579, 'Economy', 64400),
('0005432948302', 11601, 'Business', 21500),
('0005433766625', 2329, 'Economy', 61500),
('0005432984640', 2329, 'Economy', 61500),
('0005432051115', 26198, 'Economy', 61500),
('0005433434559', 26198, 'Economy', 61500),
('0005434374493', 1501, 'Economy', 13000),
('0005432423696', 12847, 'Economy', 10100),
('0005434022863', 12680, 'Economy', 8200),
('0005433057740', 12680, 'Economy', 8200),
('0005433922890', 2166, 'Economy', 11600),
('0005433922470', 24122, 'Economy', 11600),
('0005435142519', 259, 'Business', 83700),
('0005433233713', 259, 'Comfort', 47400),
('0005434551006', 259, 'Economy', 27900),
('0005435142527', 259, 'Economy', 27900),
('0005433180997', 9820, 'Comfort', 47400),
('0005433766625', 9820, 'Comfort', 47400),
('0005432527431', 7771, 'Business', 42100),
('0005432527473', 7771, 'Economy', 14000),
('0005432150160', 7771, 'Economy', 14000),
('0005435613186', 5312, 'Business', 43100),
('0005435380240', 5312, 'Economy', 14400),
('0005432133147', 5312, 'Economy', 14400),
('0005432133142', 5312, 'Economy', 14400),
('0005435612523', 10875, 'Economy', 14400),
('0005434244847', 10875, 'Economy', 14400),
('0005434244871', 10875, 'Economy', 14400),
('0005435555355', 10875, 'Economy', 14400),
('0005432459070', 3367, 'Economy', 6300),
('0005433507098', 3367, 'Economy', 6300),
('0005433805221', 3367, 'Economy', 6300),
('0005433506929', 8239, 'Economy', 6900),
('0005433804987', 8258, 'Business', 18800),
('0005432383014', 4599, 'Economy', 3300),
('0005435529187', 1733, 'Economy', 19100),
('0005435540928', 1733, 'Economy', 19100),
('0005435540913', 1733, 'Economy', 19100),
('0005435540675', 21988, 'Economy', 19100),
('0005432838917', 7395, 'Economy', 6200),
('0005432838581', 28949, 'Economy', 6200),
('0005433468239', 23851, 'Economy', 13300),
('0005432909265', 23851, 'Economy', 13300),
('0005435176829', 6357, 'Economy', 12200),
('0005432603840', 31679, 'Economy', 6600),
('0005435154592', 12305, 'Economy', 17800),
('0005432121283', 5301, 'Economy', 30800),
('0005434831124', 5301, 'Economy', 28000),
('0005434823093', 5301, 'Economy', 28000),
('0005435373006', 9925, 'Comfort', 47600),
('0005435299758', 9925, 'Economy', 28000),
('0005435082760', 6975, 'Economy', 8200),
('0005434756265', 9552, 'Economy', 10900),
('0005432290620', 1972, 'Economy', 19000),
('0005434639214', 1972, 'Economy', 19000),
('0005435326692', 18600, 'Economy', 23200),
('0005433180997', 27677, 'Economy', 3000),
('0005435681964', 6719, 'Economy', 17000),
('0005435681669', 24610, 'Economy', 17000),
('0005433397421', 19401, 'Economy', 12200),
('0005435068271', 13183, 'Economy', 3800),
('0005435068828', 15482, 'Economy', 3800),
('0005435808166', 23174, 'Economy', 24700),
('0005432304382', 12968, 'Economy', 9800),
('0005435038917', 12968, 'Economy', 9800),
('0005433434289', 26531, 'Economy', 6200),
('0005433434559', 26729, 'Economy', 6200),
('0005432051115', 26729, 'Economy', 6200),
('0005433689887', 29271, 'Economy', 19100),
('0005434943309', 863, 'Economy', 7500),
('0005433805221', 9386, 'Economy', 62100),
('0005432657404', 26274, 'Business', 186200),
('0005433804987', 26274, 'Economy', 62100),
('0005434573287', 11182, 'Economy', 19100),
('0005435068883', 3548, 'Economy', 9000),
('0005435068893', 3548, 'Economy', 9000),
('0005435068271', 15275, 'Economy', 9000),
('0005432919546', 125, 'Economy', 6700),
('0005432756803', 126, 'Economy', 6700),
('0005434877894', 3506, 'Economy', 11700),
('0005434426495', 3506, 'Economy', 11700),
('0005434426485', 3506, 'Economy', 11700),
('0005434877906', 3506, 'Economy', 11700),
('0005435797422', 2831, 'Economy', 4200),
('0005433404776', 29340, 'Economy', 4200),
('0005434244871', 4990, 'Business', 18000),
('0005434244847', 4990, 'Business', 18000),
('0005432327994', 21052, 'Economy', 6300),
('0005432382753', 21052, 'Economy', 6300),
('0005432382566', 21052, 'Economy', 6300),
('0005432423696', 30816, 'Economy', 4200),
('0005432901332', 9602, 'Economy', 10900),
('0005433568774', 11864, 'Economy', 35300),
('0005433568768', 11864, 'Economy', 35300),
('0005433568797', 11864, 'Economy', 35300),
('0005435555355', 5405, 'Business', 67200),
('0005434654552', 5405, 'Economy', 22400),
('0005434182130', 11650, 'Economy', 12200),
('0005433397421', 1469, 'Economy', 11000),
('0005434443535', 17358, 'Economy', 14100),
('0005433269697', 17050, 'Economy', 10200),
('0005433342621', 17050, 'Economy', 10200),
('0005434067176', 30668, 'Economy', 13400),
('0005435461936', 5527, 'Economy', 11800),
('0005435462284', 13488, 'Business', 35300),
('0005435462280', 13488, 'Economy', 11800),
('0005435784731', 27327, 'Economy', 12700),
('0005432459604', 4751, 'Business', 40900),
('0005432170357', 4751, 'Economy', 13600),
('0005434081795', 4751, 'Economy', 13600),
('0005432459485', 30520, 'Business', 40900),
('0005433342746', 11098, 'Economy', 7900),
('0005433507098', 9097, 'Economy', 8900),
('0005432396223', 10172, 'Economy', 5800),
('0005432400108', 7108, 'Economy', 29000),
('0005435540756', 11380, 'Economy', 7400),
('0005434907078', 2313, 'Economy', 7400),
('0005433251273', 2313, 'Economy', 6700),
('0005432620979', 2502, 'Economy', 12400),
('0005434191262', 28026, 'Economy', 29900),
('0005434191270', 28026, 'Economy', 29900),
('0005432968809', 18766, 'Economy', 4400),
('0005434137190', 28570, 'Economy', 7700),
('0005433407482', 1914, 'Economy', 21700),
('0005432383014', 30497, 'Business', 9900),
('0005433453735', 31317, 'Economy', 3300),
('0005435548474', 26469, 'Economy', 23800),
('0005435304105', 10760, 'Economy', 15600),
('0005435302187', 29709, 'Economy', 15600),
('0005435263590', 27635, 'Economy', 29900),
('0005433650399', 27635, 'Economy', 29900),
('0005433868092', 32577, 'Economy', 17600),
('0005433868092', 14478, 'Economy', 16800),
('0005434407482', 7040, 'Economy', 16400),
('0005434407481', 7040, 'Economy', 16400),
('0005435311020', 26912, 'Economy', 16400),
('0005432603840', 21367, 'Economy', 15000),
('0005433810489', 14160, 'Business', 52300),
('0005435472735', 18034, 'Business', 199300),
('0005434066529', 30592, 'Economy', 14000),
('0005434066528', 30592, 'Economy', 14000),
('0005435652509', 24844, 'Economy', 3300),
('0005435652432', 24844, 'Economy', 3300),
('0005435852540', 4033, 'Economy', 12300),
('0005435132761', 33088, 'Economy', 5400),
('0005432400108', 27163, 'Economy', 4900),
('0005435652509', 21676, 'Economy', 16700),
('0005435652432', 21676, 'Economy', 16700),
('0005433985413', 25648, 'Business', 21500),
('0005433460421', 20240, 'Economy', 67100),
('0005435487550', 6228, 'Economy', 41500),
('0005434309700', 6228, 'Economy', 41500),
('0005434565878', 1592, 'Economy', 28700),
('0005434435133', 1130, 'Economy', 13900),
('0005435784804', 13786, 'Economy', 3100),
('0005434407180', 20287, 'Economy', 4000),
('0005434407596', 26986, 'Economy', 4000),
('0005433123698', 5669, 'Economy', 14400),
('0005432720818', 7695, 'Business', 11100),
('0005432720834', 7695, 'Business', 11100),
('0005433123698', 30331, 'Economy', 3700),
('0005434514961', 1374, 'Economy', 23500),
('0005433415611', 17991, 'Economy', 66600),
('0005435824291', 17991, 'Economy', 66600),
('0005435242762', 15385, 'Economy', 9300),
('0005432783589', 15418, 'Economy', 13700),
('0005434910090', 14641, 'Business', 49700),
('0005434877998', 14641, 'Economy', 16600),
('0005433680417', 2807, 'Economy', 12100),
('0005433679996', 29149, 'Economy', 11000),
('0005433680131', 29149, 'Economy', 12100),
('0005434152766', 9295, 'Economy', 44300),
('0005433577628', 25234, 'Economy', 44300),
('0005435947108', 4206, 'Economy', 70800),
('0005435856135', 4206, 'Economy', 64400),
('0005433754074', 2349, 'Business', 184500),
('0005435982188', 2349, 'Economy', 61500),
('0005433753866', 26200, 'Economy', 61500),
('0005433434585', 26200, 'Economy', 61500),
('0005434374553', 1539, 'Economy', 13000),
('0005432424292', 526, 'Business', 27500),
('0005432423820', 12874, 'Economy', 9200),
('0005432423685', 12874, 'Economy', 9200),
('0005432423742', 12874, 'Economy', 9200),
('0005433057263', 476, 'Economy', 8200),
('0005432156354', 12692, 'Economy', 8200),
('0005433529260', 13814, 'Business', 111600),
('0005432231534', 2130, 'Economy', 11600),
('0005433035369', 2130, 'Economy', 11600),
('0005433180723', 282, 'Economy', 27900),
('0005434723620', 9862, 'Economy', 27900),
('0005434067316', 7769, 'Economy', 14000),
('0005435212849', 7769, 'Economy', 14000),
('0005435424230', 5356, 'Economy', 14400),
('0005435424396', 5356, 'Economy', 14400),
('0005435613276', 5356, 'Economy', 14400),
('0005435097174', 5356, 'Economy', 14400),
('0005435424601', 10929, 'Economy', 14400),
('0005432459485', 3358, 'Economy', 6300),
('0005432459714', 8335, 'Economy', 6300),
('0005434271290', 8255, 'Economy', 6300),
('0005432383064', 4517, 'Economy', 3300),
('0005433453735', 30094, 'Economy', 3300),
('0005435529193', 1741, 'Economy', 21000),
('0005435540756', 21991, 'Economy', 19100),
('0005435252538', 7372, 'Economy', 6200),
('0005435723029', 6417, 'Economy', 13400),
('0005432360210', 6417, 'Economy', 12200),
('0005435177005', 21028, 'Economy', 12200),
('0005433293154', 414, 'Economy', 14800),
('0005432747423', 414, 'Economy', 14800),
('0005432747221', 12080, 'Economy', 14800),
('0005434823254', 5270, 'Economy', 28000),
('0005434821660', 9889, 'Economy', 28000),
('0005434831098', 9889, 'Economy', 28000),
('0005435302187', 9889, 'Economy', 28000),
('0005434214057', 9559, 'Economy', 10900),
('0005434756320', 9559, 'Economy', 10900),
('0005434551006', 10662, 'Economy', 3000),
('0005434550657', 27751, 'Economy', 3000),
('0005435220286', 6758, 'Economy', 17000),
('0005433397460', 19405, 'Business', 36600),
('0005435068883', 15495, 'Economy', 4100),
('0005435068893', 15495, 'Economy', 3800),
('0005434756265', 28668, 'Business', 61300),
('0005435038816', 13005, 'Economy', 9800),
('0005434426495', 14869, 'Economy', 17600),
('0005434426485', 14869, 'Economy', 17600),
('0005435902646', 20225, 'Economy', 17600),
('0005433434585', 26717, 'Economy', 6200),
('0005435652887', 21730, 'Economy', 3300),
('0005433985413', 24288, 'Economy', 12100),
('0005435142519', 10345, 'Economy', 15400),
('0005435142527', 10345, 'Economy', 15400),
('0005433123698', 3058, 'Economy', 3400),
('0005433101448', 141, 'Business', 20000),
('0005432919627', 141, 'Economy', 6700),
('0005432919611', 141, 'Economy', 6700),
('0005432261748', 142, 'Economy', 6700),
('0005433101968', 7935, 'Business', 20000),
('0005434938086', 3496, 'Comfort', 19900),
('0005434877998', 3496, 'Economy', 11700),
('0005432799204', 14581, 'Economy', 11700),
('0005435902646', 14581, 'Economy', 11700),
('0005435082760', 26049, 'Economy', 3900),
('0005432105419', 4962, 'Economy', 6000),
('0005432105429', 4962, 'Economy', 6000),
('0005435269669', 4964, 'Economy', 6000),
('0005434265052', 4964, 'Economy', 6000),
('0005434639214', 23398, 'Economy', 14800),
('0005432290620', 23398, 'Economy', 14800),
('0005432328541', 31241, 'Economy', 6300),
('0005432383014', 31241, 'Economy', 6300),
('0005433642299', 2479, 'Economy', 29900),
('0005432423742', 30756, 'Business', 12700),
('0005432423820', 30756, 'Economy', 4200),
('0005432423685', 30756, 'Economy', 4200),
('0005432948380', 25295, 'Economy', 35300),
('0005433568429', 25295, 'Economy', 35300),
('0005434026699', 14460, 'Economy', 39100),
('0005433715817', 7430, 'Business', 32000),
('0005432078092', 7430, 'Economy', 11700),
('0005433715799', 7430, 'Economy', 10700),
('0005433715315', 29221, 'Economy', 10700),
('0005434182080', 8690, 'Economy', 12200),
('0005433456955', 1442, 'Business', 33000),
('0005433397460', 1442, 'Economy', 11000),
('0005434443653', 20579, 'Economy', 14100),
('0005433342746', 17062, 'Economy', 10200),
('0005434066528', 12778, 'Business', 40300),
('0005434081673', 12778, 'Economy', 13400),
('0005434066529', 12778, 'Economy', 13400),
('0005432150160', 30649, 'Economy', 13400),
('0005434081795', 30649, 'Economy', 13400),
('0005433689887', 19362, 'Economy', 17600),
('0005435766008', 5492, 'Economy', 11800),
('0005435765472', 13491, 'Economy', 11800),
('0005435723029', 13491, 'Economy', 11800),
('0005434265052', 13491, 'Economy', 11800),
('0005433008145', 1793, 'Economy', 16200),
('0005433810489', 22564, 'Economy', 16200),
('0005432081490', 5574, 'Business', 99800),
('0005433846506', 5574, 'Economy', 36600),
('0005434620385', 32980, 'Economy', 15100),
('0005432571309', 4727, 'Economy', 13600),
('0005434081673', 30543, 'Economy', 13600),
('0005433342864', 11103, 'Economy', 8600),
('0005435380240', 11103, 'Economy', 7900),
('0005432919546', 9063, 'Economy', 8900),
('0005433481142', 9063, 'Economy', 8900),
('0005432919812', 20454, 'Economy', 8900),
('0005435715417', 7120, 'Economy', 29000),
('0005435540928', 22223, 'Business', 20200),
('0005435529187', 22223, 'Economy', 6700),
('0005435540913', 22223, 'Economy', 6700),
('0005434907111', 2300, 'Economy', 6700),
('0005434142554', 12024, 'Economy', 6600),
('0005434137939', 7331, 'Economy', 7700),
('0005434608276', 22498, 'Economy', 17300),
('0005433266608', 2201, 'Economy', 7700),
('0005432383064', 30472, 'Economy', 3300),
('0005432382566', 31285, 'Economy', 3300),
('0005432382753', 31285, 'Economy', 3300),
('0005434287230', 2404, 'Economy', 15700),
('0005435314827', 19082, 'Economy', 22300),
('0005432799204', 12137, 'Economy', 4400),
('0005434407596', 7078, 'Economy', 16400),
('0005435293120', 7078, 'Economy', 16400),
('0005433251273', 25840, 'Economy', 6300),
('0005434907078', 25840, 'Economy', 6300),
('0005432609692', 31722, 'Economy', 14900),
('0005433008515', 14207, 'Economy', 17400),
('0005432525934', 30628, 'Economy', 14000),
('0005435652385', 24859, 'Economy', 3300),
('0005434137351', 11943, 'Economy', 3200),
('0005434137231', 11943, 'Economy', 3200),
('0005434137939', 28744, 'Economy', 3200),
('0005432609692', 22075, 'Economy', 19300),
('0005435938882', 29436, 'Economy', 44400),
('0005435938881', 29436, 'Economy', 44400),
('0005435652385', 21686, 'Economy', 16700),
('0005432866000', 25065, 'Business', 87300),
('0005432638967', 25065, 'Economy', 29100),
('0005432328595', 3076, 'Economy', 5400),
('0005432328227', 31121, 'Economy', 5400),
('0005435487622', 6175, 'Economy', 41500),
('0005435297043', 19571, 'Economy', 45700),
('0005434435149', 1131, 'Economy', 13900),
('0005434964187', 1314, 'Economy', 67800),
('0005433261545', 18247, 'Economy', 67800),
('0005434625947', 4870, 'Economy', 14700),
('0005433194856', 32918, 'Economy', 14700),
('0005434406962', 20299, 'Economy', 4000),
('0005434407152', 20299, 'Economy', 4000),
('0005434319383', 5701, 'Economy', 14400),
('0005435220286', 24980, 'Economy', 15500),
('0005432720849', 7578, 'Economy', 3700),
('0005432720847', 7578, 'Economy', 3700),
('0005434142554', 29791, 'Economy', 4000),
('0005435824371', 17982, 'Economy', 66600),
('0005432783700', 5665, 'Economy', 9300),
('0005432783704', 5665, 'Economy', 9300),
('0005435476741', 15367, 'Economy', 9300),
('0005434925413', 20362, 'Economy', 4000),
('0005434443601', 20362, 'Economy', 4000),
('0005434877108', 10117, 'Business', 49700),
('0005434876898', 10117, 'Economy', 16600),
('0005434878055', 14618, 'Economy', 16600),
('0005433680468', 2770, 'Business', 33000),
('0005434269076', 9310, 'Business', 132900),
('0005434271290', 4213, 'Economy', 64400),
('0005432238924', 324, 'Business', 21500),
('0005433568429', 11616, 'Business', 21500),
('0005432948380', 11616, 'Economy', 7900),
('0005432984681', 2355, 'Economy', 61500),
('0005432984765', 2355, 'Economy', 61500),
('0005433753682', 26172, 'Business', 184500),
('0005432985016', 26172, 'Business', 184500),
('0005434374121', 20151, 'Economy', 13000),
('0005434374208', 20151, 'Economy', 13000),
('0005432423871', 12895, 'Economy', 9200),
('0005434023547', 430, 'Economy', 8200),
('0005434022936', 12642, 'Economy', 8200),
('0005433233630', 305, 'Business', 83700),
('0005434551112', 305, 'Comfort', 47400),
('0005433233658', 305, 'Comfort', 47400),
('0005434551151', 305, 'Economy', 27900),
('0005432277785', 305, 'Economy', 27900),
('0005433113503', 305, 'Economy', 27900),
('0005433233389', 305, 'Economy', 27900),
('0005434551102', 305, 'Economy', 27900),
('0005433233618', 305, 'Economy', 27900),
('0005434724124', 9872, 'Business', 83700),
('0005434550657', 9872, 'Business', 83700),
('0005434724763', 9872, 'Economy', 27900),
('0005433234054', 9872, 'Economy', 27900),
('0005434067408', 7736, 'Economy', 14000),
('0005432527716', 7736, 'Economy', 14000),
('0005432166897', 10916, 'Economy', 14400),
('0005435424687', 10916, 'Economy', 14400),
('0005433805306', 3349, 'Economy', 6300),
('0005432383112', 4580, 'Economy', 3300),
('0005432382566', 30212, 'Economy', 3300),
('0005432382753', 30212, 'Economy', 3300),
('0005433293154', 12299, 'Economy', 17800),
('0005432121309', 5283, 'Economy', 28000),
('0005435150006', 5283, 'Economy', 28000),
('0005434822550', 9932, 'Economy', 28000),
('0005434821696', 9932, 'Economy', 28000),
('0005435082695', 25997, 'Economy', 7400),
('0005435790273', 25997, 'Economy', 7400),
('0005434756361', 9545, 'Economy', 10900),
('0005434760164', 10820, 'Economy', 8900),
('0005434600479', 18589, 'Economy', 23200),
('0005433180723', 10665, 'Business', 9100),
('0005434828693', 24573, 'Economy', 17000),
('0005435681741', 24573, 'Economy', 17000),
('0005435681446', 24573, 'Economy', 17000),
('0005435125837', 31855, 'Economy', 8800),
('0005433397484', 19391, 'Business', 36600),
('0005435732301', 19391, 'Economy', 12200),
('0005433407482', 23188, 'Economy', 24700),
('0005434755955', 10703, 'Economy', 20400),
('0005434756320', 28708, 'Economy', 20400),
('0005434214057', 28708, 'Economy', 20400),
('0005435042828', 13007, 'Economy', 9800),
('0005434229335', 13007, 'Economy', 9800),
('0005435902672', 20228, 'Economy', 17600),
('0005435982188', 26522, 'Economy', 6200),
('0005435269669', 9333, 'Economy', 62100),
('0005433805306', 9333, 'Economy', 62100),
('0005433165802', 943, 'Economy', 23100),
('0005435529026', 11234, 'Economy', 19100),
('0005432706708', 2996, 'Economy', 3400),
('0005432706555', 30017, 'Economy', 3400),
('0005432706467', 30017, 'Economy', 3400),
('0005433101499', 159, 'Economy', 6700),
('0005432919812', 8128, 'Economy', 6700),
('0005432817152', 8129, 'Economy', 6700),
('0005435126277', 3480, 'Economy', 11700),
('0005434426556', 3480, 'Economy', 11700),
('0005434878055', 3480, 'Economy', 11700),
('0005432799400', 3480, 'Economy', 11700),
('0005435625942', 14561, 'Business', 35000),
('0005434876898', 14561, 'Comfort', 19900),
('0005434877108', 14561, 'Economy', 11700),
('0005434937869', 14561, 'Economy', 11700),
('0005435902672', 14561, 'Economy', 11700),
('0005433960789', 6850, 'Economy', 7100),
('0005435082695', 24548, 'Economy', 3900),
('0005432166897', 5052, 'Economy', 6000),
('0005434229335', 5060, 'Economy', 6000),
('0005434244673', 8430, 'Economy', 6000),
('0005432328227', 21060, 'Economy', 6300),
('0005432383064', 31224, 'Economy', 6300),
('0005432424292', 13298, 'Economy', 4200),
('0005432423871', 30700, 'Economy', 4200),
('0005434157465', 28962, 'Business', 32600),
('0005432817152', 28962, 'Economy', 11900),
('0005434654387', 12547, 'Economy', 22400),
('0005435266089', 7428, 'Economy', 10700),
('0005433715852', 7428, 'Economy', 10700),
('0005433397484', 1424, 'Economy', 11000),
('0005435732301', 1424, 'Economy', 11000),
('0005434443601', 17367, 'Economy', 14100),
('0005434351665', 4466, 'Economy', 14000),
('0005434351586', 29643, 'Economy', 14000),
('0005434445243', 1089, 'Business', 30600),
('0005433341629', 1089, 'Economy', 10200),
('0005433269708', 17044, 'Economy', 10200),
('0005433342864', 17044, 'Economy', 10200),
('0005434026699', 30681, 'Economy', 13400),
('0005434067316', 30681, 'Economy', 13400),
('0005435461980', 5514, 'Business', 35300),
('0005434831098', 5514, 'Economy', 11800),
('0005435462135', 5514, 'Economy', 11800),
('0005435765409', 13464, 'Business', 35300),
('0005435462352', 13464, 'Economy', 11800),
('0005435462355', 13464, 'Economy', 11800),
('0005434514961', 18676, 'Economy', 3300),
('0005433284902', 1884, 'Economy', 16200),
('0005433008515', 22560, 'Economy', 16200),
('0005432081496', 5595, 'Economy', 33300),
('0005435785275', 4262, 'Business', 38000),
('0005435784804', 27305, 'Economy', 12700),
('0005432567520', 4742, 'Economy', 13600),
('0005432459714', 4742, 'Economy', 13600),
('0005435097174', 11121, 'Economy', 7900),
('0005433342947', 11121, 'Economy', 7900),
('0005433342982', 11121, 'Economy', 7900),
('0005433341629', 17137, 'Economy', 7900),
('0005432919611', 9100, 'Economy', 8900),
('0005432919627', 9100, 'Economy', 8900),
('0005435625942', 10974, 'Economy', 3200),
('0005435126277', 14769, 'Business', 9500),
('0005435715227', 27064, 'Economy', 29000),
('0005435548474', 20668, 'Economy', 24600),
('0005435529193', 22236, 'Economy', 7400),
('0005433251231', 2283, 'Economy', 7400),
('0005434907184', 2283, 'Economy', 6700),
('0005434907198', 2283, 'Economy', 6700),
('0005434906650', 25576, 'Economy', 6700),
('0005434138029', 7291, 'Economy', 7700),
('0005433407493', 1934, 'Economy', 21700),
('0005432383112', 30509, 'Economy', 3300),
('0005433868359', 4770, 'Economy', 17600),
('0005435860447', 4770, 'Economy', 17600),
('0005434663381', 3458, 'Economy', 22600),
('0005435911437', 12447, 'Economy', 22600),
('0005434299514', 7034, 'Business', 49100),
('0005434407180', 26934, 'Economy', 16400),
('0005434906650', 14983, 'Business', 18900),
('0005434907111', 25838, 'Economy', 6300),
('0005433008145', 22840, 'Business', 52300),
('0005434925413', 14966, 'Business', 22900),
('0005435487550', 19705, 'Economy', 8100),
('0005433284902', 23031, 'Economy', 5200),
('0005433285236', 32097, 'Business', 15700),
('0005433285233', 32097, 'Economy', 5200),
('0005432802491', 1474, 'Economy', 50100),
('0005432526256', 30631, 'Comfort', 23900),
('0005434066706', 30631, 'Economy', 14000),
('0005434137323', 11916, 'Economy', 3200),
('0005434138029', 28725, 'Economy', 3200),
('0005433348926', 718, 'Economy', 3700),
('0005433348942', 718, 'Economy', 3700),
('0005434445243', 17205, 'Economy', 7100),
('0005435383110', 7882, 'Economy', 5400),
('0005435160234', 29546, 'Economy', 12500),
('0005432398155', 18459, 'Economy', 4900),
('0005432865930', 2248, 'Economy', 29100),
('0005433367544', 1641, 'Economy', 18300),
('0005433367402', 1641, 'Economy', 16700),
('0005435529026', 20866, 'Economy', 31500),
('0005435225501', 7227, 'Economy', 13000),
('0005433373379', 2448, 'Economy', 28900),
('0005433373468', 2448, 'Economy', 28900),
('0005435784974', 13753, 'Economy', 3100),
('0005435785275', 27408, 'Economy', 3100),
('0005434319292', 15668, 'Economy', 14400),
('0005434343762', 29799, 'Economy', 4000),
('0005434343828', 29799, 'Economy', 4000),
('0005434443559', 20323, 'Economy', 4000),
('0005432783700', 15421, 'Economy', 13700),
('0005432783704', 15421, 'Economy', 13700),
('0005433680288', 29164, 'Economy', 12100),
('0005433614146', 25250, 'Economy', 44300),
('0005434374163', 20149, 'Business', 38900),
('0005433057543', 442, 'Economy', 8200),
('0005434023050', 12657, 'Economy', 8200),
('0005433922377', 24103, 'Economy', 11600),
('0005433922170', 24103, 'Economy', 11600),
('0005433922336', 24103, 'Economy', 11600),
('0005433233422', 273, 'Comfort', 47400),
('0005433180894', 273, 'Economy', 27900),
('0005434724102', 9821, 'Economy', 27900),
('0005434724384', 9821, 'Economy', 27900),
('0005434724108', 9821, 'Economy', 27900),
('0005435042828', 5317, 'Comfort', 24400),
('0005434244673', 5317, 'Economy', 14400),
('0005435612830', 10931, 'Business', 43100),
('0005435612935', 10931, 'Economy', 14400),
('0005433194856', 4618, 'Economy', 3300),
('0005432604091', 31674, 'Economy', 6600),
('0005433524950', 32487, 'Economy', 25700),
('0005434828693', 5250, 'Comfort', 47600),
('0005435372605', 5250, 'Economy', 28000),
('0005434755955', 28626, 'Economy', 10900),
('0005434551102', 10588, 'Economy', 3000),
('0005434551112', 10588, 'Economy', 3000),
('0005434551151', 10588, 'Economy', 3000),
('0005435126277', 11560, 'Business', 26400),
('0005435068505', 13132, 'Economy', 3800),
('0005434756361', 28661, 'Economy', 20400),
('0005434426556', 14883, 'Economy', 17600),
('0005432857956', 3176, 'Economy', 10100),
('0005433960789', 25933, 'Economy', 12100),
('0005434480123', 16597, 'Economy', 23100),
('0005435150006', 10324, 'Economy', 15400),
('0005435502167', 11206, 'Economy', 19100),
('0005432706527', 30084, 'Economy', 3400),
('0005433194856', 30084, 'Economy', 3400),
('0005434988630', 27517, 'Economy', 3600),
('0005433113503', 10295, 'Economy', 19700),
('0005435068505', 15274, 'Economy', 9000),
('0005435125837', 14559, 'Comfort', 19900),
('0005433420342', 625, 'Economy', 4100),
('0005433614146', 8446, 'Economy', 6000),
('0005434173484', 8447, 'Economy', 6000),
('0005434639133', 12641, 'Economy', 14800),
('0005432383112', 31237, 'Economy', 6300),
('0005432328595', 31237, 'Economy', 6300),
('0005434654393', 12539, 'Business', 67200),
('0005433715483', 29208, 'Economy', 10700),
('0005434443559', 17352, 'Economy', 14100),
('0005433342982', 17055, 'Economy', 10200),
('0005433342947', 17055, 'Economy', 10200),
('0005434066706', 12814, 'Economy', 13400),
('0005434067408', 30677, 'Economy', 13400),
('0005435462016', 5523, 'Business', 35300),
('0005433285037', 1814, 'Economy', 17900),
('0005433285236', 22552, 'Economy', 16200),
('0005433285233', 22552, 'Economy', 16200),
('0005435282246', 5564, 'Economy', 33300),
('0005434620394', 32974, 'Economy', 15100),
('0005435125837', 10934, 'Economy', 3200),
('0005434906378', 25618, 'Economy', 6700),
('0005434137231', 28550, 'Economy', 7700),
('0005434137351', 28550, 'Economy', 7700),
('0005434503594', 16692, 'Economy', 6900),
('0005434269076', 25454, 'Economy', 22800),
('0005435856135', 26637, 'Economy', 22800),
('0005435263544', 7156, 'Economy', 29900),
('0005435860447', 32690, 'Economy', 18500),
('0005433868359', 32690, 'Economy', 16800),
('0005432799400', 14819, 'Economy', 4400),
('0005434299274', 26920, 'Economy', 16400),
('0005434406962', 26920, 'Economy', 16400),
('0005434407152', 26920, 'Economy', 16400),
('0005432604091', 21365, 'Economy', 15000),
('0005434906378', 14990, 'Economy', 6900),
('0005433251231', 25852, 'Business', 18900),
('0005434907198', 25852, 'Economy', 6300),
('0005434907184', 25852, 'Economy', 6300),
('0005435487622', 19683, 'Economy', 8100),
('0005433285037', 23042, 'Economy', 5200),
('0005432526514', 30596, 'Economy', 14000),
('0005434137648', 11949, 'Economy', 3200),
('0005435383108', 7891, 'Economy', 5400),
('0005434503594', 22673, 'Economy', 16100),
('0005434309589', 19543, 'Economy', 45700),
('0005435502167', 20872, 'Economy', 28700),
('0005434565878', 20872, 'Economy', 28700),
('0005434435034', 17303, 'Economy', 13900),
('0005435907446', 4819, 'Economy', 14700),
('0005434625947', 32886, 'Economy', 14700),
('0005433524950', 18543, 'Business', 70400),
('0005434586402', 18543, 'Economy', 23500),
('0005434877434', 10116, 'Economy', 16600),
('0005434877112', 10116, 'Economy', 16600),
('0005434251874', 9214, 'Economy', 20300),
('0005432966682', 2815, 'Economy', 11000),
('0005433614045', 25256, 'Economy', 44300),
('0005435981917', 26209, 'Economy', 61500),
('0005433151233', 1525, 'Economy', 13000),
('0005433057675', 434, 'Economy', 8200),
('0005433922656', 24093, 'Economy', 11600),
('0005433233488', 250, 'Economy', 27900),
('0005433233673', 250, 'Economy', 27900),
('0005434724520', 9838, 'Economy', 27900),
('0005434343762', 10874, 'Comfort', 24400),
('0005434343828', 10874, 'Economy', 14400),
('0005432359842', 21012, 'Economy', 13400),
('0005432360027', 21012, 'Economy', 12200),
('0005432603962', 31666, 'Economy', 6600),
('0005432747352', 12034, 'Business', 44500),
('0005434822252', 9927, 'Economy', 28000),
('0005434214073', 9550, 'Economy', 10900),
('0005434214202', 9550, 'Economy', 10900),
('0005434639133', 23263, 'Economy', 19000),
('0005433180894', 10593, 'Economy', 3000),
('0005433407493', 23182, 'Economy', 24700),
('0005434755974', 10681, 'Economy', 20400),
('0005434755961', 10681, 'Economy', 20400),
('0005435039101', 12958, 'Economy', 9800),
('0005434426351', 20219, 'Economy', 17600),
('0005435981917', 26689, 'Economy', 6200),
('0005433367402', 21738, 'Business', 9800),
('0005433367544', 21738, 'Economy', 3300),
('0005433960369', 24237, 'Economy', 12100),
('0005435529060', 11180, 'Economy', 19100),
('0005432919723', 193, 'Economy', 6700),
('0005434426351', 14570, 'Business', 35000),
('0005434877434', 14570, 'Comfort', 19900),
('0005434877112', 14570, 'Economy', 11700),
('0005433614045', 8461, 'Economy', 6000),
('0005433568617', 25318, 'Business', 105900),
('0005433715453', 29220, 'Economy', 10700),
('0005433341779', 1072, 'Economy', 11200),
('0005432390032', 18259, 'Economy', 33700),
('0005435462216', 5504, 'Economy', 11800),
('0005435765795', 13483, 'Business', 35300),
('0005434152766', 25330, 'Economy', 27900),
('0005434173484', 5563, 'Economy', 33300),
('0005435282268', 5563, 'Economy', 33300),
('0005433846299', 13883, 'Economy', 33300),
('0005433846225', 13883, 'Economy', 33300),
('0005434993900', 27299, 'Economy', 13900),
('0005435784974', 27299, 'Economy', 12700),
('0005432567162', 30527, 'Economy', 13600),
('0005432459604', 30527, 'Economy', 13600),
('0005433341779', 17110, 'Economy', 7900),
('0005433481085', 20468, 'Economy', 8900),
('0005435715335', 27090, 'Business', 86900),
('0005432398155', 27090, 'Economy', 29000),
('0005432632665', 28174, 'Economy', 26400),
('0005435697187', 24730, 'Economy', 18100),
('0005434137323', 28545, 'Economy', 7700),
('0005434988630', 23603, 'Economy', 9800),
('0005433868082', 32618, 'Economy', 17600),
('0005433868082', 14518, 'Economy', 16800),
('0005435293111', 7059, 'Business', 49100),
('0005432603962', 21345, 'Economy', 15000),
('0005435839140', 18035, 'Economy', 66400),
('0005432526561', 30582, 'Economy', 14000),
('0005435697187', 16271, 'Economy', 7200),
('0005434191262', 9706, 'Economy', 4400),
('0005434466411', 23230, 'Economy', 20900),
('0005433985660', 25668, 'Economy', 7200),
('0005433461557', 19920, 'Business', 201300),
('0005432638965', 25058, 'Economy', 29100),
('0005432639003', 25058, 'Economy', 29100),
('0005432638989', 25058, 'Economy', 29100),
('0005435529060', 20874, 'Economy', 28700),
('0005435310911', 26980, 'Economy', 4000),
('0005432720661', 30295, 'Economy', 3700),
('0005434343941', 29768, 'Economy', 4000),
('0005435242706', 5648, 'Economy', 9300),
('0005434443579', 20416, 'Economy', 4000),
('0005432948145', 335, 'Economy', 7200),
('0005433568617', 11563, 'Economy', 7200),
('0005432984830', 2332, 'Business', 184500),
('0005433233204', 275, 'Economy', 27900),
('0005433233540', 275, 'Economy', 27900),
('0005434724300', 9853, 'Comfort', 47400),
('0005434724786', 9853, 'Economy', 27900),
('0005434724419', 9853, 'Economy', 27900),
('0005435213122', 7772, 'Comfort', 23900),
('0005435213133', 7772, 'Economy', 14000),
('0005435612885', 10903, 'Economy', 14400),
('0005435612991', 10903, 'Economy', 14400),
('0005432459604', 3319, 'Economy', 6900),
('0005433805221', 8305, 'Economy', 6300),
('0005435176914', 6360, 'Business', 36600),
('0005432359754', 21019, 'Economy', 12200),
('0005434458680', 17717, 'Economy', 3100),
('0005432747109', 12066, 'Economy', 14800),
('0005432747142', 12066, 'Economy', 14800),
('0005434822760', 9922, 'Economy', 30800),
('0005434822064', 9922, 'Economy', 28000),
('0005434214197', 9565, 'Economy', 10900),
('0005434214247', 9565, 'Economy', 10900),
('0005434755974', 28642, 'Economy', 12000),
('0005434755961', 28642, 'Economy', 10900),
('0005433202263', 1956, 'Economy', 19000),
('0005435125905', 31859, 'Economy', 8800),
('0005434214202', 28658, 'Economy', 20400),
('0005434214073', 28658, 'Economy', 20400),
('0005434229258', 5439, 'Economy', 9800),
('0005434426443', 20230, 'Economy', 17600),
('0005433805221', 26227, 'Economy', 62100),
('0005433985660', 24273, 'Economy', 12100),
('0005434480088', 16586, 'Economy', 23100),
('0005435529045', 11210, 'Economy', 19100),
('0005432901416', 207, 'Economy', 6700),
('0005433101769', 207, 'Economy', 6700),
('0005435902538', 3479, 'Economy', 11700),
('0005434426443', 14556, 'Economy', 12800),
('0005435797422', 29317, 'Business', 12600),
('0005433960369', 25798, 'Economy', 7100),
('0005434229258', 8487, 'Economy', 6000),
('0005435266108', 7446, 'Economy', 10700),
('0005434443579', 17350, 'Economy', 14100),
('0005434351585', 29648, 'Economy', 14000),
('0005433846506', 13879, 'Economy', 33300),
('0005434993947', 27326, 'Economy', 12700),
('0005433452724', 30572, 'Economy', 13600),
('0005432919723', 9070, 'Economy', 8900),
('0005435517815', 11376, 'Economy', 6700),
('0005433452724', 31423, 'Economy', 8400),
('0005434137648', 28540, 'Economy', 7700),
('0005434503739', 16714, 'Economy', 6900),
('0005434287032', 26821, 'Economy', 17200),
('0005433874312', 32629, 'Economy', 17400),
('0005435310911', 7049, 'Economy', 16400),
('0005435293135', 7049, 'Economy', 16400),
('0005434067082', 30632, 'Comfort', 23900),
('0005432527026', 30632, 'Economy', 14000),
('0005434191270', 9726, 'Economy', 4400),
('0005434503739', 22634, 'Economy', 16100),
('0005435529045', 20843, 'Economy', 28700),
('0005434343944', 29754, 'Economy', 4000),
('0005435824498', 18010, 'Economy', 66600),
('0005432783704', 12201, 'Economy', 13700),
('0005435242706', 15426, 'Economy', 13700),
('0005434877645', 10077, 'Economy', 16600),
('0005434269083', 9278, 'Economy', 44300),
('0005433633571', 25259, 'Economy', 44300),
('0005435854048', 4229, 'Economy', 64400),
('0005433434533', 2336, 'Economy', 61500),
('0005435981912', 26208, 'Economy', 61500),
('0005434374333', 20126, 'Economy', 14300),
('0005433461557', 20126, 'Economy', 13000),
('0005434374225', 20126, 'Economy', 13000),
('0005433180916', 286, 'Economy', 27900),
('0005434724832', 9877, 'Economy', 27900),
('0005434724349', 9877, 'Economy', 27900),
('0005435213084', 7734, 'Economy', 14000),
('0005435213081', 7734, 'Economy', 14000),
('0005435424687', 5336, 'Economy', 14400),
('0005435613276', 10886, 'Economy', 14400),
('0005434343941', 10886, 'Economy', 14400),
('0005435612975', 10886, 'Economy', 14400),
('0005433633571', 8175, 'Economy', 6300),
('0005435517815', 21978, 'Economy', 19100),
('0005434458680', 28900, 'Economy', 6200),
('0005435990557', 15725, 'Economy', 48400),
('0005434149670', 6388, 'Business', 36600),
('0005432360000', 20994, 'Economy', 12200),
('0005432747294', 12081, 'Business', 44500),
('0005435372774', 5293, 'Economy', 28000),
('0005432400108', 9888, 'Economy', 28000),
('0005434823254', 9888, 'Economy', 28000),
('0005435082729', 26018, 'Economy', 7400),
('0005435326637', 6069, 'Economy', 23200),
('0005434600558', 18573, 'Economy', 23200),
('0005434214247', 28704, 'Economy', 20400),
('0005434214197', 28704, 'Economy', 20400),
('0005435039341', 12955, 'Economy', 9800),
('0005435902538', 14850, 'Economy', 17600),
('0005435981912', 26679, 'Business', 18500),
('0005434943309', 16202, 'Economy', 7500),
('0005433763081', 26270, 'Economy', 68300),
('0005433960460', 24235, 'Business', 36400),
('0005433960219', 24235, 'Economy', 12100),
('0005433960360', 24235, 'Economy', 12100),
('0005434988634', 27571, 'Economy', 3600),
('0005434877645', 14583, 'Business', 35000),
('0005435125905', 14583, 'Business', 35000),
('0005434938014', 14583, 'Economy', 11700),
('0005435082729', 24478, 'Economy', 3900),
('0005434264937', 8497, 'Business', 18000),
('0005434149670', 8497, 'Economy', 6000),
('0005434639125', 12614, 'Economy', 16200),
('0005433202263', 23377, 'Economy', 14800),
('0005432901416', 9603, 'Economy', 10900),
('0005432948145', 11871, 'Economy', 35300),
('0005433568615', 25273, 'Economy', 35300),
('0005434654476', 12519, 'Economy', 22400),
('0005435893561', 4458, 'Economy', 14000),
('0005433342013', 1049, 'Economy', 10200),
('0005433269658', 1049, 'Economy', 10200),
('0005434067082', 12810, 'Economy', 13400),
('0005432632665', 25102, 'Economy', 29400),
('0005433008311', 1845, 'Economy', 16200),
('0005433846321', 13862, 'Economy', 33300),
('0005432567520', 30516, 'Economy', 13600),
('0005432567290', 30516, 'Economy', 13600),
('0005432459468', 30516, 'Economy', 13600),
('0005432459505', 30516, 'Economy', 13600),
('0005433342013', 17095, 'Economy', 7900),
('0005433507098', 20477, 'Economy', 9800),
('0005433507091', 20477, 'Economy', 8900),
('0005432400108', 18310, 'Economy', 5800),
('0005435125905', 10957, 'Economy', 3500),
('0005433251265', 2272, 'Business', 20200),
('0005435860460', 4768, 'Economy', 17600),
('0005435472717', 5991, 'Economy', 66400),
('0005435839323', 18054, 'Economy', 66400),
('0005432526764', 30590, 'Comfort', 23900),
('0005435652713', 24873, 'Business', 9800),
('0005435652556', 24873, 'Economy', 3300),
('0005434137690', 11953, 'Economy', 3200),
('0005432865968', 2249, 'Economy', 29100),
('0005435652713', 21703, 'Economy', 16700),
('0005435652556', 21703, 'Economy', 16700),
('0005432666369', 17840, 'Economy', 6000),
('0005432675050', 17491, 'Business', 115000),
('0005435551520', 11069, 'Business', 144300),
('0005435551498', 11069, 'Economy', 48100),
('0005434964114', 18234, 'Economy', 67800),
('0005434586413', 18523, 'Economy', 23500),
('0005435242762', 5619, 'Economy', 9300),
('0005432783704', 15388, 'Economy', 9300),
('0005434443576', 20387, 'Economy', 4000),
('0005433633641', 25246, 'Business', 132900),
('0005433568615', 11618, 'Economy', 7200),
('0005434374379', 20101, 'Economy', 13000),
('0005434374413', 20101, 'Economy', 13000),
('0005432424034', 12932, 'Economy', 10100),
('0005432424036', 12932, 'Economy', 10100),
('0005433035901', 2134, 'Economy', 11600),
('0005433922784', 24119, 'Business', 34700),
('0005433922890', 24119, 'Economy', 11600),
('0005433180900', 268, 'Economy', 27900),
('0005434724624', 9847, 'Business', 83700),
('0005434724825', 9847, 'Economy', 27900),
('0005434343944', 10906, 'Comfort', 24400),
('0005432459468', 3293, 'Economy', 6300),
('0005432459505', 3293, 'Economy', 6300),
('0005433507091', 8326, 'Economy', 6300),
('0005433507098', 8326, 'Economy', 6300),
('0005433633641', 8328, 'Economy', 6300),
('0005432838804', 28933, 'Economy', 6200),
('0005432359811', 21016, 'Economy', 12200),
('0005434606801', 18923, 'Economy', 6600),
('0005435299749', 5244, 'Economy', 28000),
('0005432396223', 9890, 'Business', 84000),
('0005435082731', 26002, 'Economy', 7400),
('0005434639125', 23294, 'Economy', 19000),
('0005433180916', 10567, 'Economy', 3000),
('0005434550658', 27722, 'Economy', 3000),
('0005435681920', 24565, 'Economy', 17000),
('0005435039189', 12953, 'Economy', 9800),
('0005433434533', 26535, 'Economy', 6800),
('0005432583880', 31507, 'Economy', 11100),
('0005435142519', 21941, 'Economy', 15400),
('0005433194839', 2977, 'Economy', 3400),
('0005432919812', 2, 'Economy', 6700),
('0005434175730', 9655, 'Economy', 6900),
('0005432645833', 25113, 'Economy', 29200),
('0005433960219', 25728, 'Economy', 7100),
('0005433960460', 25728, 'Economy', 7100),
('0005433960360', 25728, 'Economy', 7100),
('0005435082731', 24448, 'Economy', 3900),
('0005434244871', 8520, 'Economy', 6000),
('0005433642209', 27587, 'Economy', 29900),
('0005432424034', 30709, 'Economy', 4200),
('0005432424036', 30709, 'Economy', 4200),
('0005433568685', 25286, 'Economy', 35300),
('0005434654552', 12522, 'Economy', 22400),
('0005434443576', 17342, 'Economy', 14100),
('0005433342621', 1079, 'Economy', 10200),
('0005433269697', 1079, 'Economy', 10200),
('0005432851846', 1342, 'Economy', 33700),
('0005434264937', 5521, 'Economy', 11800),
('0005435462352', 5521, 'Economy', 11800),
('0005435722026', 21230, 'Economy', 9900),
('0005433342621', 17115, 'Economy', 7900),
('0005433507063', 20481, 'Economy', 8900),
('0005432396223', 18331, 'Economy', 5800),
('0005435715417', 27046, 'Economy', 29000),
('0005434084906', 28491, 'Economy', 7700),
('0005435540928', 11384, 'Economy', 6700),
('0005434988634', 23626, 'Economy', 9800),
('0005434269083', 25486, 'Economy', 22800),
('0005433650496', 27633, 'Economy', 29900),
('0005434663305', 12480, 'Economy', 22600),
('0005435860460', 32670, 'Economy', 16800),
('0005433251265', 25830, 'Economy', 6300),
('0005433008311', 22848, 'Economy', 17400),
('0005435999125', 15841, 'Economy', 8100),
('0005435472671', 5996, 'Economy', 73100),
('0005434067074', 30615, 'Economy', 14000),
('0005434950512', 16300, 'Economy', 7900),
('0005434606801', 22060, 'Economy', 19300),
('0005435999125', 19541, 'Economy', 41500),
('0005433194839', 4868, 'Economy', 14700),
('0005435907482', 4868, 'Economy', 14700),
('0005435311020', 26983, 'Economy', 4000),
('0005433415611', 1278, 'Business', 199800),
('0005432783589', 12160, 'Business', 41200),
('0005435242762', 15429, 'Business', 41200),
('0005434877906', 10080, 'Business', 49700),
('0005433568685', 11577, 'Economy', 7200),
('0005433434559', 2373, 'Economy', 61500),
('0005434374553', 20119, 'Economy', 13000),
('0005432424147', 12936, 'Economy', 10100),
('0005433057696', 433, 'Economy', 8200),
('0005433922732', 24113, 'Economy', 11600),
('0005433180979', 298, 'Economy', 27900),
('0005433180958', 298, 'Economy', 27900),
('0005434550658', 9831, 'Economy', 27900),
('0005435142519', 9831, 'Economy', 27900),
('0005434724868', 9831, 'Economy', 27900),
('0005434244871', 5360, 'Economy', 14400),
('0005433507063', 8220, 'Economy', 6300),
('0005433194839', 30137, 'Economy', 3300),
('0005435540928', 22026, 'Economy', 19100),
('0005432909265', 2100, 'Economy', 12100),
('0005434823093', 9926, 'Business', 84000),
('0005434831124', 9926, 'Economy', 28000),
('0005435149918', 9926, 'Economy', 28000),
('0005435082760', 25999, 'Economy', 7400),
('0005435948320', 23265, 'Economy', 19000),
('0005435326692', 6061, 'Economy', 25600),
('0005433180900', 10672, 'Economy', 3000),
('0005435681901', 24586, 'Economy', 17000),
('0005435681829', 24586, 'Economy', 17000),
('0005435068893', 13155, 'Economy', 3800),
('0005435039342', 12970, 'Economy', 9800),
('0005434426485', 20207, 'Economy', 17600),
('0005434426556', 20207, 'Economy', 17600),
('0005432666369', 26261, 'Economy', 62100),
('0005433165825', 955, 'Economy', 23100),
('0005435142466', 21962, 'Economy', 15400),
('0005435149918', 21962, 'Economy', 15400),
('0005435068893', 15312, 'Economy', 9000),
('0005435902672', 3504, 'Economy', 11700),
('0005434426485', 14547, 'Economy', 11700),
('0005434877906', 14547, 'Economy', 11700),
('0005434426556', 14547, 'Economy', 11700),
('0005435082760', 24533, 'Economy', 3900),
('0005432666369', 8530, 'Economy', 6000),
('0005434639214', 12595, 'Economy', 14800),
('0005434639153', 12595, 'Economy', 14800),
('0005432382962', 21097, 'Economy', 6300),
('0005432424147', 30724, 'Business', 12700),
('0005433568774', 25284, 'Economy', 35300),
('0005433715623', 29219, 'Economy', 10700),
('0005433342533', 1067, 'Economy', 10200),
('0005433342947', 1067, 'Economy', 10200),
('0005433342097', 1067, 'Economy', 10200),
('0005432390044', 18264, 'Business', 101000),
('0005434067074', 12779, 'Economy', 13400),
('0005435462355', 5526, 'Economy', 11800),
('0005435765811', 13494, 'Business', 35300),
('0005435722026', 13494, 'Economy', 11800),
('0005433285233', 1787, 'Economy', 16200),
('0005433454864', 30550, 'Economy', 13600),
('0005433342947', 17102, 'Economy', 7900),
('0005433342097', 17102, 'Economy', 7900),
('0005433342533', 17102, 'Economy', 7900),
('0005432919812', 9114, 'Economy', 8900),
('0005432620921', 28079, 'Economy', 12400),
('0005434191262', 32876, 'Business', 89600),
('0005434191270', 32876, 'Economy', 29900),
('0005433454864', 31410, 'Economy', 8400),
('0005434137690', 28532, 'Economy', 7700),
('0005435299749', 10768, 'Economy', 15600),
('0005435854048', 26673, 'Economy', 22800),
('0005435311020', 7062, 'Economy', 16400),
('0005434512058', 21380, 'Economy', 15000),
('0005433285233', 23053, 'Economy', 5200),
('0005432527473', 30618, 'Economy', 14000),
('0005432527716', 30618, 'Economy', 14000),
('0005434067316', 30618, 'Economy', 14000),
('0005432527431', 30618, 'Economy', 15400),
('0005434137756', 11930, 'Economy', 3200),
('0005435938882', 4411, 'Economy', 44400),
('0005433156678', 1109, 'Economy', 13900),
('0005433261519', 1317, 'Business', 203300),
('0005434964187', 18246, 'Economy', 67800),
('0005434964100', 18246, 'Economy', 67800),
('0005434964167', 18246, 'Economy', 67800),
('0005434964151', 18246, 'Economy', 67800),
('0005434407482', 20283, 'Economy', 4000),
('0005435311007', 27007, 'Economy', 4000),
('0005432720818', 30279, 'Business', 11100),
('0005432720847', 30279, 'Economy', 3700),
('0005432783589', 15348, 'Economy', 9300),
('0005434925581', 20310, 'Economy', 4000),
('0005432783530', 12171, 'Economy', 13700),
('0005432783700', 12171, 'Economy', 13700),
('0005434878055', 10103, 'Economy', 16600),
('0005434758881', 10103, 'Economy', 16600),
('0005433680346', 29146, 'Business', 33000),
('0005433680417', 29146, 'Economy', 11000),
('0005433568774', 11607, 'Economy', 7200),
('0005432985016', 2330, 'Economy', 61500),
('0005433754074', 26173, 'Economy', 61500),
('0005435982188', 26173, 'Economy', 61500),
('0005433057740', 474, 'Economy', 8200),
('0005434023547', 12673, 'Economy', 8200),
('0005433180997', 247, 'Economy', 27900),
('0005433234054', 247, 'Economy', 27900),
('0005435142466', 9849, 'Economy', 27900),
('0005435213180', 7770, 'Business', 42100),
('0005435302187', 5307, 'Comfort', 24400),
('0005435302167', 5307, 'Economy', 14400),
('0005435613186', 10884, 'Economy', 14400),
('0005435177005', 6410, 'Business', 36600),
('0005432360210', 21007, 'Economy', 13400),
('0005432747274', 12033, 'Economy', 14800),
('0005435299758', 5275, 'Economy', 28000),
('0005434822666', 9907, 'Economy', 28000),
('0005434639214', 23293, 'Economy', 19000),
('0005434639153', 23293, 'Economy', 19000),
('0005433180979', 10630, 'Business', 9100),
('0005433180958', 10630, 'Economy', 3000),
('0005435681964', 24602, 'Economy', 17000),
('0005435732260', 13534, 'Business', 36600),
('0005435068719', 13134, 'Economy', 3800),
('0005435039462', 12975, 'Economy', 9800),
('0005435902672', 14906, 'Economy', 17600),
('0005433434559', 26537, 'Economy', 6200),
('0005435982188', 26701, 'Economy', 6200),
('0005432583872', 31513, 'Economy', 10100),
('0005433960403', 24261, 'Economy', 12100),
('0005435529187', 11205, 'Economy', 19100),
('0005434573287', 20910, 'Economy', 19100),
('0005435068719', 15330, 'Economy', 9000),
('0005432799400', 14571, 'Economy', 11700),
('0005434938086', 14571, 'Economy', 11700),
('0005434878055', 14571, 'Economy', 11700),
('0005433404776', 2851, 'Economy', 4200),
('0005435286597', 4950, 'Economy', 6000),
('0005434244847', 8550, 'Economy', 6000),
('0005433568797', 25306, 'Economy', 35300),
('0005433715799', 29238, 'Business', 32000),
('0005434182130', 8696, 'Economy', 12200),
('0005435732260', 19255, 'Economy', 11000),
('0005434067316', 12795, 'Economy', 13400),
('0005434831124', 5486, 'Economy', 11800),
('0005435462280', 5486, 'Economy', 11800),
('0005433285117', 1795, 'Economy', 16200),
('0005432459714', 30517, 'Economy', 15000),
('0005433481142', 20492, 'Economy', 8900),
('0005435715379', 27104, 'Economy', 29000),
('0005435548474', 11176, 'Economy', 24600),
('0005435548451', 11176, 'Economy', 24600),
('0005434907078', 25586, 'Economy', 6700),
('0005434906969', 25586, 'Economy', 6700),
('0005435078232', 24335, 'Economy', 7000),
('0005432382962', 31318, 'Economy', 3300),
('0005432799400', 12104, 'Economy', 4400),
('0005435311007', 7089, 'Economy', 16400),
('0005434299514', 26909, 'Business', 49100),
('0005434907078', 15000, 'Economy', 6300),
('0005434906969', 15000, 'Economy', 6300),
('0005434925581', 14913, 'Economy', 7600),
('0005433285117', 23026, 'Economy', 5200),
('0005432892738', 1475, 'Economy', 50100),
('0005434067408', 30633, 'Economy', 14000),
('0005434067176', 30633, 'Economy', 14000),
('0005432866000', 2233, 'Economy', 32000),
('0005435529187', 20876, 'Economy', 28700),
('0005434435133', 17307, 'Economy', 13900),
('0005433373496', 2454, 'Economy', 28900),
('0005432720834', 30288, 'Economy', 3700),
('0005435302167', 11453, 'Economy', 4000),
('0005435302187', 11453, 'Economy', 4000),
('0005435476741', 5631, 'Economy', 9300),
('0005432783530', 15379, 'Business', 27800),
('0005432783700', 15379, 'Economy', 9300),
('0005434443653', 20357, 'Economy', 4000),
('0005434925625', 20357, 'Economy', 4000),
('0005434877998', 10068, 'Economy', 16600),
('0005433614289', 25248, 'Business', 132900),
('0005432948380', 355, 'Economy', 7900),
('0005432948302', 355, 'Economy', 7200),
('0005433568797', 11596, 'Business', 21500),
('0005432424292', 12866, 'Economy', 9200),
('0005435424482', 5355, 'Economy', 14400),
('0005434244847', 5355, 'Economy', 14400),
('0005434573287', 10914, 'Comfort', 24400),
('0005432459714', 3257, 'Economy', 6300),
('0005432382962', 30101, 'Economy', 3600),
('0005432838917', 28898, 'Economy', 6200),
('0005433468291', 23849, 'Economy', 12100),
('0005433180997', 10564, 'Economy', 3000),
('0005434551151', 27783, 'Business', 9100),
('0005434551006', 27783, 'Economy', 3000),
('0005435254459', 6137, 'Economy', 11700),
('0005435068883', 13153, 'Economy', 3800),
('0005435808166', 29489, 'Economy', 24700),
('0005434756320', 10712, 'Economy', 20400),
('0005434756265', 10712, 'Economy', 20400),
('0005435068883', 15279, 'Economy', 9000),
('0005434877998', 14590, 'Economy', 11700),
('0005433960403', 25810, 'Economy', 7100),
('0005433614289', 8566, 'Economy', 6000),
('0005434265052', 8567, 'Economy', 6000),
('0005433642299', 27586, 'Economy', 29900),
('0005432424292', 30697, 'Economy', 4200),
('0005433568768', 25307, 'Economy', 35300),
('0005433568644', 25307, 'Economy', 35300),
('0005434443653', 17340, 'Economy', 14100),
('0005433342864', 1062, 'Business', 30600),
('0005433342982', 1062, 'Business', 30600),
('0005433342746', 1062, 'Economy', 10200),
('0005434067408', 12811, 'Economy', 13400),
('0005434067176', 12811, 'Economy', 13400),
('0005435462220', 5509, 'Business', 35300),
('0005434514961', 19140, 'Economy', 3300),
('0005433008318', 1828, 'Economy', 16200),
('0005432571309', 30537, 'Business', 40900),
('0005433342982', 17109, 'Economy', 7900),
('0005433342746', 17109, 'Economy', 7900),
('0005433342864', 17109, 'Economy', 7900),
('0005434137756', 28542, 'Economy', 7700),
('0005435548474', 20817, 'Economy', 23800),
('0005435548451', 20817, 'Economy', 23800),
('0005435299758', 10773, 'Economy', 15600),
('0005435263590', 7153, 'Economy', 29900),
('0005434407482', 26931, 'Economy', 16400),
('0005434925625', 14959, 'Economy', 7600),
('0005433460421', 19915, 'Economy', 48800),
('0005433438844', 31147, 'Economy', 5400),
('0005432328595', 31147, 'Economy', 5400),
('0005432328449', 31147, 'Economy', 5400),
('0005434309700', 19574, 'Economy', 41500),
('0005434514961', 18518, 'Economy', 23500),
('0005434460492', 17519, 'Economy', 13500),
('0005432966753', 2765, 'Economy', 11000),
('0005433680468', 29148, 'Business', 33000),
('0005433614151', 25261, 'Business', 132900),
('0005432571309', 4230, 'Business', 193100),
('0005433568644', 11572, 'Business', 21500),
('0005433568768', 11572, 'Business', 21500),
('0005433434585', 2322, 'Economy', 61500),
('0005434551151', 9860, 'Economy', 27900),
('0005434551006', 9860, 'Economy', 30700),
('0005435424601', 5332, 'Economy', 14400),
('0005433805306', 8241, 'Economy', 6300),
('0005432604099', 31697, 'Economy', 6600),
('0005435373006', 5290, 'Economy', 28000),
('0005434828693', 9882, 'Economy', 28000),
('0005434756265', 28596, 'Economy', 10900),
('0005434756320', 28596, 'Economy', 10900),
('0005435126277', 31865, 'Economy', 8800),
('0005435068765', 13166, 'Economy', 3800),
('0005435068828', 13166, 'Economy', 3800),
('0005434426495', 20199, 'Economy', 17600),
('0005433805306', 26267, 'Economy', 62100),
('0005433960789', 24286, 'Economy', 12100),
('0005434480209', 16583, 'Economy', 23100),
('0005435529193', 11201, 'Economy', 19100),
('0005432706708', 29921, 'Economy', 3400),
('0005435068828', 15313, 'Economy', 9900),
('0005435068765', 15313, 'Economy', 9000),
('0005433101968', 74, 'Economy', 6700),
('0005435902646', 3463, 'Economy', 11700),
('0005434426495', 14552, 'Economy', 11700),
('0005433614151', 8581, 'Economy', 6000),
('0005432328595', 21106, 'Economy', 6300),
('0005432328449', 21106, 'Economy', 6300),
('0005434157465', 9577, 'Economy', 10900),
('0005432948380', 11891, 'Economy', 35300),
('0005432948302', 11891, 'Economy', 35300),
('0005433715817', 29249, 'Economy', 10700),
('0005433460421', 17027, 'Economy', 10200),
('0005434081795', 12794, 'Economy', 14800),
('0005434026699', 12794, 'Economy', 13400),
('0005435462284', 5544, 'Economy', 11800),
('0005434265052', 5544, 'Economy', 11800),
('0005435766008', 13466, 'Economy', 11800),
('0005434081795', 30568, 'Economy', 13600),
('0005434907111', 25604, 'Business', 20200),
('0005434907184', 25604, 'Economy', 6700),
('0005432620979', 28063, 'Economy', 12400),
('0005435808166', 23100, 'Economy', 21700),
('0005434503870', 16689, 'Economy', 6900),
('0005435803238', 23591, 'Economy', 10800),
('0005433868182', 32598, 'Economy', 17600),
('0005433868182', 14483, 'Economy', 16800),
('0005432604099', 21381, 'Economy', 15000),
('0005434907111', 14986, 'Business', 18900),
('0005434907184', 14986, 'Economy', 6300),
('0005433008318', 22847, 'Business', 52300),
('0005434445243', 17671, 'Economy', 7100),
('0005435938881', 4407, 'Business', 133200),
('0005434503870', 22672, 'Economy', 17800),
('0005435297043', 6177, 'Economy', 41500),
('0005435529193', 20888, 'Economy', 28700),
('0005433156688', 1150, 'Economy', 13900),
('0005433261545', 1324, 'Economy', 67800),
('0005434374493', 20128, 'Economy', 14300),
('0005435154592', 29594, 'Economy', 17800),
('0005434828693', 6738, 'Economy', 17000),
('0005434229335', 5449, 'Economy', 9800),
('0005435902646', 14877, 'Economy', 17600),
('0005433434585', 26504, 'Economy', 6200),
('0005435126277', 14537, 'Comfort', 19900),
('0005433960789', 25695, 'Economy', 7100),
('0005434229335', 8607, 'Economy', 6000),
('0005432383014', 21071, 'Economy', 6300),
('0005432383112', 21071, 'Economy', 6300),
('0005434351665', 29651, 'Economy', 14000),
('0005433269708', 1097, 'Economy', 10200),
('0005435097174', 17129, 'Economy', 7900),
('0005435126277', 11015, 'Economy', 3200),
('0005435540913', 11411, 'Economy', 6700),
('0005434287230', 26830, 'Economy', 15700),
('0005433868359', 32617, 'Economy', 17600),
('0005434460492', 12485, 'Economy', 22600),
('0005433868359', 14517, 'Economy', 18500),
('0005435472735', 5985, 'Economy', 66400),
('0005434138029', 11918, 'Business', 9700),
('0005434137939', 11918, 'Economy', 3200),
('0005434435149', 17275, 'Economy', 13900),
('0005434319383', 15677, 'Business', 43300),
('0005434877894', 10113, 'Economy', 16600),
('0005433766625', 26202, 'Economy', 61500),
('0005435097174', 10932, 'Economy', 14400),
('0005435540913', 22028, 'Economy', 19100),
('0005435154592', 12088, 'Economy', 16300),
('0005435068763', 13188, 'Economy', 3800),
('0005434756361', 10734, 'Business', 61300),
('0005433194856', 2960, 'Economy', 3400),
('0005435068763', 15315, 'Economy', 9000),
('0005434877894', 14566, 'Comfort', 19900),
('0005432383064', 21082, 'Economy', 6300),
('0005433456955', 19285, 'Economy', 11000),
('0005434445243', 17070, 'Economy', 10200),
('0005433285236', 1870, 'Economy', 16200),
('0005432383112', 31332, 'Business', 9900),
('0005432383014', 31332, 'Economy', 3300),
('0005435911437', 3405, 'Economy', 22600),
('0005435839325', 18084, 'Economy', 66400),
('0005433285236', 23034, 'Economy', 5200),
('0005435652887', 24823, 'Economy', 3300),
('0005435652887', 21715, 'Economy', 16700),
('0005433194856', 4827, 'Business', 44200),
('0005435785275', 13788, 'Economy', 3100),
('0005434407481', 20309, 'Economy', 4000),
('0005433766625', 289, 'Economy', 27900),
('0005433194856', 30154, 'Economy', 3300),
('0005432383014', 30154, 'Economy', 3300),
('0005432383112', 30154, 'Economy', 3300),
('0005432747423', 12084, 'Economy', 14800),
('0005435150006', 9903, 'Comfort', 47600),
('0005434756361', 28622, 'Economy', 10900),
('0005435732301', 13545, 'Economy', 12200),
('0005435142527', 21916, 'Economy', 15400),
('0005435150006', 21916, 'Economy', 15400),
('0005433715852', 29228, 'Economy', 10700),
('0005435732301', 19269, 'Economy', 11000),
('0005434137939', 28569, 'Business', 23100),
('0005434138029', 28569, 'Economy', 7700),
('0005432383064', 31324, 'Economy', 3300),
('0005435314827', 6110, 'Economy', 22300),
('0005434663381', 12477, 'Economy', 22600),
('0005432328541', 31107, 'Economy', 5400),
('0005434407596', 20281, 'Economy', 4000),
('0005432720849', 30336, 'Economy', 3700),
('0005434877778', 10106, 'Business', 49700),
('0005433529260', 32455, 'Economy', 37200),
('0005435142527', 9844, 'Economy', 27900),
('0005432383064', 30252, 'Economy', 3600),
('0005434551102', 27669, 'Business', 9100),
('0005434877778', 14541, 'Economy', 11700),
('0005432328541', 21085, 'Economy', 6300),
('0005434026699', 30819, 'Economy', 39100),
('0005433008515', 1881, 'Economy', 16200),
('0005435785275', 27278, 'Economy', 12700),
('0005434407481', 26901, 'Economy', 16400),
('0005434551102', 9835, 'Economy', 30700),
('0005434551112', 27763, 'Economy', 3000),
('0005433529260', 13476, 'Economy', 11800),
('0005434907198', 25605, 'Business', 20200),
('0005434407596', 26892, 'Economy', 16400),
('0005434907198', 14993, 'Economy', 6300),
('0005433008515', 22855, 'Economy', 17400),
('0005434551112', 9864, 'Comfort', 47400),
('0005432802491', 19945, 'Economy', 50100),
('0005433367226', 24836, 'Economy', 3300),
('0005433367226', 21707, 'Economy', 16700),
('0005435937310', 13777, 'Economy', 3100),
('0005433415388', 17980, 'Business', 199800),
('0005433415385', 17980, 'Economy', 66600),
('0005433415390', 17980, 'Economy', 66600),
('0005434251799', 24676, 'Economy', 20300),
('0005432966500', 29150, 'Economy', 11000),
('0005432966484', 29150, 'Economy', 11000),
('0005433035365', 24118, 'Economy', 11600),
('0005435925053', 13148, 'Economy', 3800),
('0005434213702', 10699, 'Economy', 22500),
('0005434228970', 12973, 'Economy', 9800),
('0005435902391', 20234, 'Economy', 17600),
('0005434943188', 912, 'Economy', 7500),
('0005433654654', 4322, 'Economy', 30200),
('0005433762943', 9336, 'Economy', 62100),
('0005433165674', 16590, 'Economy', 23100),
('0005435925053', 15302, 'Economy', 9000),
('0005432019791', 8078, 'Economy', 6700),
('0005432901301', 8076, 'Economy', 6700),
('0005435902391', 14551, 'Economy', 11700),
('0005435957449', 669, 'Economy', 4100),
('0005434228970', 5220, 'Economy', 6000),
('0005432034449', 8630, 'Economy', 6000),
('0005432901301', 29001, 'Economy', 10900),
('0005435555334', 12554, 'Economy', 22400),
('0005433715068', 7456, 'Economy', 10700),
('0005432081396', 5588, 'Economy', 33300),
('0005435784746', 4260, 'Economy', 12700),
('0005434081486', 4695, 'Economy', 15000),
('0005432400059', 7130, 'Business', 86900),
('0005435715165', 7130, 'Economy', 29000),
('0005434183546', 29863, 'Economy', 6600),
('0005435808053', 1943, 'Economy', 21700),
('0005433007829', 14158, 'Economy', 17400),
('0005435487473', 15791, 'Economy', 8100),
('0005432400059', 27182, 'Economy', 4900),
('0005432869421', 17829, 'Economy', 6000),
('0005435487473', 19552, 'Economy', 41500),
('0005435517626', 1599, 'Economy', 28700),
('0005435153633', 3879, 'Economy', 19700),
('0005435931542', 21849, 'Economy', 19700),
('0005433261406', 18258, 'Economy', 67800),
('0005435784746', 27409, 'Economy', 3100),
('0005432848075', 4387, 'Economy', 6300),
('0005434876696', 14650, 'Economy', 16600),
('0005433679765', 2803, 'Economy', 11000),
('0005434163465', 25219, 'Economy', 44300),
('0005433753308', 2370, 'Economy', 61500),
('0005433753315', 2370, 'Economy', 61500),
('0005433150830', 20115, 'Economy', 13000),
('0005433921698', 2153, 'Economy', 11600),
('0005435142358', 288, 'Comfort', 47400),
('0005434550353', 288, 'Economy', 30700),
('0005434550327', 288, 'Economy', 27900),
('0005433233170', 9841, 'Business', 83700),
('0005433180697', 9841, 'Business', 83700),
('0005433233198', 9841, 'Economy', 27900),
('0005433233192', 9841, 'Economy', 27900),
('0005432525789', 7717, 'Comfort', 23900),
('0005435611791', 5304, 'Economy', 14400),
('0005435611778', 5304, 'Economy', 14400),
('0005435555334', 5304, 'Economy', 14400),
('0005435611774', 5304, 'Economy', 14400),
('0005434244499', 10928, 'Business', 43100),
('0005433506881', 3229, 'Economy', 6300),
('0005432459029', 8205, 'Economy', 6300),
('0005435884466', 8205, 'Economy', 6900),
('0005435528908', 1715, 'Business', 57200),
('0005435176623', 20982, 'Economy', 12200),
('0005432746922', 376, 'Economy', 14800),
('0005434755741', 9557, 'Economy', 10900),
('0005434213702', 28631, 'Economy', 10900),
('0005434600362', 6036, 'Economy', 23200),
('0005433180697', 27760, 'Economy', 3000),
('0005435437578', 24572, 'Economy', 17000),
('0005435808053', 23194, 'Economy', 24700),
('0005434213777', 10689, 'Economy', 20400),
('0005434170824', 26245, 'Business', 186200),
('0005432706334', 2911, 'Economy', 3400),
('0005432880575', 29980, 'Economy', 3400),
('0005433101288', 7947, 'Economy', 6700),
('0005432798997', 3475, 'Business', 35000),
('0005432188554', 3475, 'Business', 35000),
('0005432798990', 3475, 'Economy', 11700),
('0005434876696', 3475, 'Economy', 11700),
('0005435125703', 3475, 'Economy', 11700),
('0005433959908', 6890, 'Business', 21400),
('0005433959939', 6890, 'Economy', 7100),
('0005434244499', 5142, 'Economy', 6000),
('0005433202124', 12625, 'Economy', 14800),
('0005434157350', 28956, 'Business', 32600),
('0005434183546', 11638, 'Economy', 12200),
('0005434081486', 30652, 'Economy', 13400),
('0005435765188', 5500, 'Business', 35300),
('0005435765172', 5500, 'Economy', 11800),
('0005432649303', 4108, 'Economy', 29400),
('0005433007829', 22549, 'Economy', 16200),
('0005435282083', 13885, 'Economy', 33300),
('0005435937310', 27288, 'Economy', 12700),
('0005434081499', 4693, 'Economy', 13600),
('0005433341534', 11081, 'Economy', 7900),
('0005433506881', 9088, 'Economy', 8900),
('0005432919532', 20483, 'Economy', 8900),
('0005435125703', 14692, 'Economy', 3200),
('0005434906414', 2299, 'Economy', 6700),
('0005433867772', 4766, 'Economy', 17600),
('0005433284800', 32049, 'Business', 15700),
('0005433367296', 24816, 'Economy', 3300),
('0005434979316', 2019, 'Economy', 9500),
('0005433538734', 6781, 'Economy', 9900),
('0005433367296', 21718, 'Economy', 16700),
('0005435998989', 6232, 'Economy', 41500),
('0005435517635', 1548, 'Economy', 28700),
('0005435706137', 2450, 'Economy', 28900),
('0005433373382', 27019, 'Business', 86800),
('0005434406799', 26961, 'Economy', 4000),
('0005433123632', 15701, 'Economy', 14400),
('0005433123632', 7706, 'Business', 11100),
('0005432692599', 7705, 'Business', 11100),
('0005432692590', 7705, 'Economy', 3700),
('0005433192849', 18521, 'Economy', 23500),
('0005433496490', 6349, 'Business', 11900),
('0005435242460', 12174, 'Economy', 13700),
('0005433577598', 9276, 'Economy', 44300),
('0005433568180', 358, 'Economy', 7200),
('0005432869421', 26195, 'Economy', 61500),
('0005433460402', 1494, 'Economy', 13000),
('0005434022707', 440, 'Business', 24500),
('0005432156296', 12671, 'Economy', 8200),
('0005433921814', 2113, 'Economy', 11600),
('0005433035505', 24135, 'Economy', 11600),
('0005434550414', 245, 'Economy', 27900),
('0005432164917', 10910, 'Economy', 14400),
('0005435423729', 10910, 'Economy', 14400),
('0005435528944', 1729, 'Economy', 19100),
('0005432838574', 7377, 'Economy', 6200),
('0005435176652', 21041, 'Economy', 12200),
('0005432746955', 382, 'Economy', 14800),
('0005434821671', 5302, 'Economy', 28000),
('0005435372227', 9879, 'Comfort', 47600),
('0005435372228', 9879, 'Economy', 28000),
('0005434213777', 28608, 'Economy', 10900),
('0005433202124', 23246, 'Economy', 19000),
('0005434550327', 10571, 'Business', 9100),
('0005434550353', 10571, 'Economy', 3000),
('0005435125703', 11538, 'Economy', 8800),
('0005433397297', 13558, 'Economy', 12200),
('0005434755741', 28655, 'Economy', 20400),
('0005435038767', 5431, 'Economy', 9800),
('0005432188554', 14871, 'Economy', 17600),
('0005434943206', 899, 'Economy', 7500),
('0005432665242', 9359, 'Economy', 62100),
('0005434170831', 26218, 'Economy', 62100),
('0005433959908', 25910, 'Business', 36400),
('0005433959939', 25910, 'Economy', 12100),
('0005435142358', 10349, 'Economy', 15400),
('0005435517626', 20939, 'Economy', 19100),
('0005432692590', 30081, 'Economy', 3400),
('0005432692599', 30081, 'Economy', 3400),
('0005432817025', 54, 'Economy', 6700),
('0005432919532', 7988, 'Economy', 6700),
('0005432799011', 3512, 'Economy', 11700),
('0005434426151', 3512, 'Economy', 11700),
('0005435125769', 3512, 'Economy', 11700),
('0005432104825', 5035, 'Economy', 6000),
('0005433613562', 5035, 'Economy', 6000),
('0005432665242', 5035, 'Economy', 6000),
('0005433613553', 5035, 'Economy', 6000),
('0005434264733', 5033, 'Economy', 6000),
('0005432817025', 9596, 'Economy', 10900),
('0005432947874', 25328, 'Business', 105900),
('0005435340021', 12533, 'Economy', 22400),
('0005433715201', 7422, 'Economy', 10700),
('0005433397297', 19260, 'Economy', 11000),
('0005435091916', 1050, 'Economy', 10200),
('0005433341534', 17031, 'Economy', 10200),
('0005432389953', 1341, 'Economy', 33700),
('0005434081499', 30689, 'Economy', 14800),
('0005435765248', 5507, 'Economy', 11800),
('0005435765272', 5507, 'Economy', 11800),
('0005434264733', 13451, 'Business', 35300),
('0005433810493', 1846, 'Economy', 16200),
('0005433284800', 22565, 'Economy', 16200),
('0005434152757', 12285, 'Business', 83800),
('0005432459029', 4705, 'Economy', 13600),
('0005434081530', 4705, 'Economy', 13600),
('0005433341675', 11079, 'Economy', 7900),
('0005434411710', 10935, 'Economy', 3200),
('0005435125769', 14726, 'Economy', 3200),
('0005435528908', 22230, 'Economy', 6700),
('0005433251003', 25615, 'Economy', 6700),
('0005432620815', 2520, 'Economy', 12400),
('0005434286952', 2431, 'Economy', 15700),
('0005433867772', 32675, 'Economy', 16800),
('0005432798990', 14837, 'Economy', 4400),
('0005432798997', 14837, 'Economy', 4400),
('0005434406799', 7036, 'Economy', 16400),
('0005432603735', 6483, 'Economy', 15000),
('0005433251003', 15007, 'Economy', 6300),
('0005434906414', 25822, 'Economy', 6300),
('0005435487509', 15798, 'Economy', 8100),
('0005435212590', 30595, 'Economy', 14000),
('0005435801651', 2031, 'Economy', 9500),
('0005433538743', 6785, 'Economy', 9900),
('0005435696957', 3664, 'Economy', 7200),
('0005434151663', 17850, 'Economy', 6000),
('0005432665242', 26329, 'Economy', 6000),
('0005435487509', 19581, 'Economy', 41500),
('0005435502014', 1563, 'Economy', 28700),
('0005432692599', 1162, 'Economy', 38300),
('0005432692590', 1162, 'Economy', 38300),
('0005435551509', 17011, 'Business', 144300),
('0005435551503', 17011, 'Economy', 48100),
('0005434406882', 26959, 'Economy', 4000),
('0005434586249', 1357, 'Economy', 23500),
('0005435242460', 15392, 'Business', 27800),
('0005435476655', 15392, 'Economy', 9300),
('0005435850784', 28859, 'Economy', 7000),
('0005434925359', 6244, 'Economy', 4000),
('0005433679874', 2821, 'Economy', 11000),
('0005433613553', 9290, 'Economy', 44300),
('0005433613562', 9290, 'Economy', 44300),
('0005434152757', 25223, 'Business', 132900),
('0005435947055', 26598, 'Economy', 64400),
('0005433568240', 352, 'Economy', 7200),
('0005432947874', 11603, 'Economy', 7200),
('0005433753438', 2342, 'Economy', 61500),
('0005433753418', 2342, 'Economy', 61500),
('0005435981688', 2342, 'Economy', 61500),
('0005432423797', 536, 'Economy', 9200),
('0005434022718', 465, 'Economy', 8200),
('0005433057307', 12677, 'Economy', 8200),
('0005433921946', 2142, 'Economy', 11600),
('0005433035552', 24117, 'Business', 34700),
('0005434550432', 251, 'Comfort', 47400),
('0005434723717', 251, 'Economy', 27900),
('0005432526153', 7763, 'Comfort', 23900),
('0005434066532', 7763, 'Comfort', 23900),
('0005432526051', 7763, 'Comfort', 23900),
('0005435612078', 5352, 'Economy', 14400),
('0005435612036', 5352, 'Economy', 14400),
('0005434244558', 10920, 'Business', 43100),
('0005434244571', 10920, 'Economy', 14400),
('0005432181405', 3264, 'Economy', 6300),
('0005435540710', 1738, 'Economy', 21000),
('0005432924970', 21993, 'Economy', 19100),
('0005432359685', 6381, 'Economy', 13400),
('0005434149566', 21014, 'Economy', 12200),
('0005434149557', 21014, 'Economy', 12200),
('0005432603735', 21458, 'Economy', 6600),
('0005432927905', 32458, 'Economy', 25700),
('0005435149838', 5286, 'Economy', 28000),
('0005435386479', 9929, 'Comfort', 47600),
('0005435372331', 9929, 'Economy', 28000),
('0005434755837', 9563, 'Economy', 10900),
('0005433531238', 6040, 'Economy', 25600),
('0005434550414', 10640, 'Economy', 3000),
('0005435125769', 11543, 'Economy', 8800),
('0005434426151', 14901, 'Economy', 17600),
('0005434411710', 14901, 'Economy', 17600),
('0005435902439', 20188, 'Economy', 17600),
('0005433784419', 9374, 'Economy', 62100),
('0005435386479', 21949, 'Economy', 15400),
('0005435517635', 20921, 'Economy', 19100),
('0005433123632', 30010, 'Economy', 3400),
('0005434979316', 23689, 'Economy', 4000),
('0005433101377', 8122, 'Economy', 6700),
('0005435125776', 3473, 'Economy', 11700),
('0005435902439', 14563, 'Comfort', 19900),
('0005434325480', 3636, 'Economy', 14800),
('0005434244558', 4956, 'Business', 18000),
('0005434244571', 4956, 'Economy', 6000),
('0005433613618', 4957, 'Business', 18000),
('0005433784419', 4957, 'Economy', 6000),
('0005434149557', 4959, 'Economy', 6000),
('0005434149566', 4959, 'Economy', 6000),
('0005433568180', 11846, 'Economy', 35300),
('0005434181997', 11642, 'Business', 36500),
('0005433341675', 17040, 'Economy', 10200),
('0005434081530', 30684, 'Economy', 13400),
('0005434831084', 13486, 'Economy', 11800),
('0005434620297', 7800, 'Economy', 15100),
('0005435332187', 32975, 'Economy', 15100),
('0005432566773', 4718, 'Economy', 13600),
('0005433341721', 11115, 'Economy', 7900),
('0005433341750', 11115, 'Economy', 7900),
('0005435125776', 14764, 'Economy', 3200),
('0005435715226', 7131, 'Economy', 29000),
('0005435528944', 22222, 'Business', 20200),
('0005433251044', 25610, 'Economy', 6700),
('0005434286963', 2402, 'Economy', 15700),
('0005434286973', 2402, 'Economy', 15700),
('0005433867877', 4781, 'Economy', 17600),
('0005432799011', 14786, 'Economy', 4400),
('0005434406882', 7031, 'Economy', 16400),
('0005432603765', 6462, 'Economy', 15000),
('0005433251044', 15022, 'Economy', 6300),
('0005433810493', 22856, 'Economy', 17400),
('0005435998989', 19721, 'Economy', 8100),
('0005432638974', 2240, 'Economy', 29100),
('0005435652452', 1669, 'Economy', 18300),
('0005434509042', 1622, 'Economy', 15500),
('0005435959998', 8744, 'Economy', 10500),
('0005434434973', 1143, 'Economy', 13900),
('0005434963985', 1322, 'Economy', 67800),
('0005434406799', 20280, 'Economy', 4000),
('0005433449676', 7640, 'Economy', 3700),
('0005434586276', 1395, 'Economy', 23500),
('0005433524897', 1395, 'Economy', 23500),
('0005432927905', 18530, 'Economy', 23500),
('0005433192876', 18530, 'Economy', 23500),
('0005434142556', 11458, 'Economy', 4000),
('0005432783112', 5647, 'Business', 27800),
('0005432783080', 5647, 'Economy', 9300),
('0005432848114', 4355, 'Economy', 6300),
('0005434876696', 10112, 'Economy', 16600),
('0005434251838', 24665, 'Economy', 20300),
('0005433613618', 9272, 'Economy', 44300),
('0005434374062', 1508, 'Economy', 13000),
('0005432423845', 544, 'Business', 27500),
('0005432235537', 475, 'Economy', 8200),
('0005433057342', 12666, 'Economy', 8200),
('0005433921985', 2157, 'Economy', 11600),
('0005433180764', 9834, 'Economy', 27900),
('0005432526283', 7719, 'Comfort', 23900),
('0005434066626', 7719, 'Economy', 14000),
('0005434343752', 5309, 'Economy', 14400),
('0005435612109', 5309, 'Economy', 14400),
('0005435097080', 5309, 'Economy', 14400),
('0005434244597', 10901, 'Economy', 14400),
('0005435423905', 10901, 'Economy', 14400),
('0005433804902', 3282, 'Business', 18800),
('0005432459220', 8184, 'Economy', 6300),
('0005433516759', 1750, 'Economy', 19100),
('0005432838636', 7388, 'Business', 18500),
('0005434275949', 15759, 'Business', 145300),
('0005435176715', 21002, 'Business', 36600),
('0005432603765', 21422, 'Economy', 6600),
('0005433473128', 6679, 'Economy', 12700),
('0005433531238', 18985, 'Economy', 25700),
('0005434831084', 5274, 'Comfort', 47600),
('0005434821911', 5274, 'Economy', 28000),
('0005435082678', 6991, 'Economy', 7400),
('0005434638964', 1999, 'Economy', 19000),
('0005433533259', 6048, 'Economy', 23200),
('0005434550432', 10637, 'Economy', 3000),
('0005433180764', 27689, 'Economy', 3000),
('0005435125776', 11519, 'Economy', 8800),
('0005434755837', 28670, 'Economy', 20400),
('0005435981688', 26545, 'Business', 18500),
('0005434943223', 897, 'Economy', 7500),
('0005433804902', 9356, 'Economy', 62100),
('0005434151663', 26241, 'Economy', 62100),
('0005433165674', 970, 'Economy', 23100),
('0005433165733', 16560, 'Economy', 23100),
('0005435149838', 10340, 'Economy', 15400),
('0005435502014', 20962, 'Economy', 19100),
('0005432880623', 30069, 'Business', 10300),
('0005432261293', 239, 'Economy', 6700),
('0005433101445', 8069, 'Economy', 6700),
('0005434876696', 14557, 'Business', 35000),
('0005434244597', 5073, 'Economy', 6000),
('0005432104918', 5074, 'Business', 18000),
('0005432104907', 5074, 'Economy', 6000),
('0005435286558', 8515, 'Economy', 6000),
('0005433642133', 2486, 'Economy', 29900),
('0005432423797', 13281, 'Economy', 4200),
('0005433568240', 11850, 'Economy', 35300),
('0005434654286', 5413, 'Economy', 22400),
('0005433715319', 7461, 'Business', 32000),
('0005435893533', 29639, 'Economy', 14000),
('0005433341750', 17067, 'Economy', 10200),
('0005433341721', 17067, 'Economy', 10200),
('0005434066532', 30673, 'Business', 40300),
('0005435765364', 5531, 'Economy', 11800),
('0005435765393', 5531, 'Economy', 11800),
('0005435332189', 32983, 'Economy', 15100),
('0005435784881', 4313, 'Economy', 12700),
('0005434559082', 4703, 'Economy', 13600),
('0005435715231', 7092, 'Economy', 29000),
('0005435540710', 22269, 'Business', 20200),
('0005435696957', 16456, 'Economy', 18100),
('0005434137100', 7308, 'Economy', 7700),
('0005433449676', 30504, 'Economy', 3300),
('0005433867877', 32698, 'Economy', 16800),
('0005432603832', 6482, 'Economy', 15000),
('0005434925359', 20498, 'Economy', 7600),
('0005435212713', 30603, 'Comfort', 23900),
('0005434137100', 28743, 'Economy', 3200),
('0005433511845', 824, 'Economy', 14600),
('0005435696988', 3679, 'Economy', 7200),
('0005435132752', 7899, 'Economy', 5400),
('0005435390158', 29558, 'Economy', 12500),
('0005435178981', 18450, 'Economy', 4900),
('0005434503664', 6509, 'Economy', 16100),
('0005433985390', 4154, 'Economy', 7200),
('0005433168324', 21320, 'Economy', 15500),
('0005432328165', 3125, 'Economy', 5400),
('0005435999045', 6233, 'Economy', 41500),
('0005435225483', 28146, 'Economy', 13000),
('0005435784881', 27451, 'Economy', 3100),
('0005432720572', 7647, 'Economy', 3700),
('0005434586306', 1353, 'Economy', 23500),
('0005434343752', 11452, 'Economy', 4000),
('0005433415385', 1274, 'Economy', 66600),
('0005433415461', 18000, 'Business', 199800),
('0005432783119', 5652, 'Economy', 9300),
('0005434925431', 6281, 'Business', 11900),
('0005435242529', 12206, 'Economy', 13700),
('0005432783080', 15404, 'Business', 41200),
('0005432783112', 15404, 'Economy', 13700),
('0005433577629', 9284, 'Business', 132900),
('0005433577634', 9284, 'Economy', 48700),
('0005433434328', 26203, 'Economy', 61500),
('0005432984680', 26203, 'Economy', 61500),
('0005432235543', 443, 'Economy', 8200),
('0005434022859', 443, 'Economy', 8200),
('0005434724053', 278, 'Economy', 27900),
('0005434723991', 278, 'Economy', 27900),
('0005433233438', 9873, 'Business', 83700),
('0005434066728', 7727, 'Comfort', 23900),
('0005432150100', 7727, 'Comfort', 23900),
('0005432526369', 7727, 'Economy', 14000),
('0005432526310', 7727, 'Economy', 14000),
('0005432526357', 7727, 'Economy', 14000),
('0005432526379', 7727, 'Economy', 14000),
('0005432133019', 5345, 'Economy', 14400),
('0005435097090', 5345, 'Economy', 14400),
('0005435611774', 10892, 'Comfort', 24400),
('0005433719100', 10892, 'Economy', 14400),
('0005435423996', 10892, 'Economy', 14400),
('0005433633407', 3299, 'Economy', 6300),
('0005435540745', 1760, 'Economy', 19100),
('0005432000998', 28904, 'Business', 18500),
('0005432603832', 21437, 'Economy', 6600),
('0005433875360', 12079, 'Economy', 16300),
('0005433533259', 18982, 'Economy', 25700),
('0005433524897', 18982, 'Economy', 25700),
('0005434821964', 5260, 'Economy', 28000),
('0005434821671', 9935, 'Economy', 28000),
('0005435372489', 9935, 'Economy', 28000),
('0005435372437', 9935, 'Economy', 28000),
('0005435372433', 9935, 'Economy', 28000),
('0005432136104', 6732, 'Economy', 17000),
('0005435732174', 19398, 'Economy', 12200),
('0005435732172', 19398, 'Economy', 12200),
('0005434213982', 10696, 'Economy', 20400),
('0005433434328', 26736, 'Economy', 6200),
('0005432857921', 31468, 'Economy', 10100),
('0005434943188', 16236, 'Economy', 7500),
('0005435652452', 21729, 'Business', 9800),
('0005434170875', 26256, 'Economy', 62100),
('0005435269670', 26256, 'Economy', 62100),
('0005433289766', 21925, 'Economy', 15400),
('0005435068460', 3524, 'Economy', 9000),
('0005435068440', 3524, 'Economy', 9000),
('0005435068461', 3524, 'Economy', 9000),
('0005432288945', 210, 'Business', 20000),
('0005432817116', 210, 'Economy', 6700),
('0005435125883', 3518, 'Comfort', 19900),
('0005435125867', 3518, 'Economy', 11700),
('0005435082678', 26090, 'Economy', 3900),
('0005433613793', 5197, 'Economy', 6000),
('0005435269670', 8492, 'Economy', 6000),
('0005432034619', 8490, 'Business', 18000),
('0005434638964', 23363, 'Economy', 14800),
('0005432423845', 13283, 'Economy', 4200),
('0005432288945', 9576, 'Economy', 10900),
('0005432817116', 9576, 'Economy', 10900),
('0005432948011', 25326, 'Economy', 35300),
('0005435732174', 1412, 'Economy', 11000),
('0005435732172', 1412, 'Economy', 11000),
('0005434066626', 30651, 'Economy', 13400),
('0005435765469', 5496, 'Economy', 11800),
('0005435461951', 13463, 'Economy', 11800),
('0005433845996', 5583, 'Economy', 33300),
('0005434620344', 7825, 'Economy', 15100),
('0005435784905', 4303, 'Economy', 12700),
('0005432459220', 4737, 'Economy', 13600),
('0005433341980', 11083, 'Economy', 7900),
('0005435097080', 11083, 'Economy', 7900),
('0005435125883', 14711, 'Economy', 3200),
('0005435125867', 14711, 'Economy', 3200),
('0005434142556', 29857, 'Economy', 6600),
('0005434137117', 7323, 'Economy', 7700),
('0005433129223', 29717, 'Economy', 15600),
('0005432264445', 2398, 'Economy', 15700),
('0005433867945', 4784, 'Economy', 17600),
('0005434406799', 26936, 'Economy', 16400),
('0005434512046', 6463, 'Economy', 15000),
('0005435472605', 18088, 'Economy', 66400),
('0005435212763', 30580, 'Economy', 14000),
('0005433367453', 24837, 'Economy', 3300),
('0005434979458', 2064, 'Economy', 9500),
('0005434137117', 28733, 'Economy', 3200),
('0005435697017', 3673, 'Economy', 7200),
('0005433367453', 21688, 'Economy', 16700),
('0005435999051', 6220, 'Economy', 41500),
('0005433186022', 20868, 'Economy', 28700),
('0005434435003', 1125, 'Economy', 13900),
('0005433373382', 2462, 'Economy', 28900),
('0005435784905', 27429, 'Economy', 3100),
('0005432720572', 30400, 'Economy', 3700),
('0005435242529', 15351, 'Business', 27800),
('0005434443522', 6330, 'Economy', 4000),
('0005433496490', 20385, 'Business', 11900),
('0005432783119', 15406, 'Economy', 13700),
('0005434910082', 10082, 'Economy', 16600),
('0005434877151', 14639, 'Business', 49700),
('0005434877175', 14639, 'Economy', 16600),
('0005433633407', 9328, 'Economy', 44300),
('0005433613793', 9328, 'Economy', 44300),
('0005433568418', 333, 'Economy', 7200),
('0005432948011', 11592, 'Economy', 7200),
('0005435981795', 2331, 'Economy', 61500),
('0005435981802', 2331, 'Economy', 61500),
('0005434022930', 451, 'Economy', 8200),
('0005434022985', 451, 'Economy', 8200),
('0005433875360', 2118, 'Business', 34700),
('0005433922186', 2118, 'Business', 34700),
('0005433922256', 2118, 'Economy', 11600),
('0005434550602', 266, 'Economy', 27900),
('0005433129223', 9845, 'Business', 83700),
('0005433289766', 9845, 'Economy', 27900),
('0005432069490', 7726, 'Economy', 14000),
('0005435612473', 5337, 'Economy', 14400),
('0005435612413', 5337, 'Economy', 14400),
('0005435424027', 10926, 'Economy', 14400),
('0005433506962', 3320, 'Economy', 6300),
('0005435884719', 8170, 'Economy', 6300),
('0005434275949', 8793, 'Economy', 48400),
('0005432661910', 6492, 'Economy', 61800),
('0005432664118', 6492, 'Economy', 61800),
('0005432890794', 12072, 'Economy', 14800),
('0005432890804', 12072, 'Economy', 14800),
('0005434822193', 5297, 'Business', 84000),
('0005434822163', 5297, 'Economy', 28000),
('0005435372536', 9880, 'Economy', 28000),
('0005435372497', 9880, 'Economy', 28000),
('0005434213982', 28591, 'Economy', 10900),
('0005435948314', 1957, 'Economy', 19000),
('0005435125883', 11551, 'Economy', 8800),
('0005435125867', 11551, 'Economy', 8800),
('0005433397500', 13546, 'Economy', 12200),
('0005435068440', 15506, 'Economy', 3800),
('0005435068460', 15506, 'Economy', 3800),
('0005435068461', 15506, 'Economy', 3800),
('0005435039048', 5436, 'Economy', 9800),
('0005434559082', 30886, 'Economy', 35600),
('0005434943242', 895, 'Economy', 7500),
('0005434170831', 9364, 'Economy', 62100),
('0005433985390', 25925, 'Economy', 13400),
('0005432880653', 29944, 'Economy', 3400),
('0005434877151', 3511, 'Comfort', 19900),
('0005434877175', 3511, 'Economy', 11700),
('0005435125906', 3511, 'Economy', 11700),
('0005435229350', 25115, 'Economy', 29200),
('0005433202195', 12584, 'Economy', 14800),
('0005432328165', 31253, 'Economy', 6300),
('0005432953832', 27597, 'Economy', 29900),
('0005432948045', 25285, 'Economy', 35300),
('0005432948029', 25285, 'Economy', 35300),
('0005433719100', 7464, 'Economy', 10700),
('0005433397500', 19283, 'Economy', 11000),
('0005434351548', 4456, 'Economy', 14000),
('0005433341980', 17047, 'Economy', 10200),
('0005432150100', 30669, 'Economy', 13400),
('0005434066728', 30669, 'Economy', 13400),
('0005435462009', 13482, 'Economy', 11800),
('0005432003666', 13863, 'Economy', 33300),
('0005434620361', 7844, 'Economy', 15100),
('0005434620364', 7844, 'Economy', 15100),
('0005435332187', 7844, 'Economy', 15100),
('0005435332214', 32994, 'Economy', 15100),
('0005435097090', 11108, 'Economy', 7900),
('0005433506962', 9066, 'Economy', 8900),
('0005435125906', 14705, 'Economy', 3500),
('0005435178981', 27088, 'Economy', 29000),
('0005435844272', 28176, 'Economy', 29000),
('0005435540745', 22242, 'Economy', 6700),
('0005433251003', 2306, 'Economy', 6700),
('0005432620886', 2509, 'Economy', 12400),
('0005435696988', 16468, 'Economy', 18100),
('0005434137207', 7346, 'Economy', 7700),
('0005434503664', 22914, 'Economy', 6900),
('0005434520155', 6098, 'Economy', 22300),
('0005435263517', 27629, 'Economy', 29900),
('0005433867945', 32700, 'Economy', 16800),
('0005432603919', 6433, 'Economy', 15000),
('0005434925431', 20510, 'Economy', 7600),
('0005435487589', 15806, 'Economy', 8100),
('0005435487607', 15806, 'Economy', 8100),
('0005435999045', 19696, 'Economy', 8100),
('0005433284948', 32093, 'Economy', 5200),
('0005434137207', 28721, 'Economy', 3200),
('0005433511866', 828, 'Economy', 14600),
('0005432607526', 3982, 'Economy', 19300),
('0005433348928', 15948, 'Economy', 3700),
('0005435132770', 7867, 'Economy', 5400),
('0005435383093', 33100, 'Economy', 5400),
('0005434503760', 6526, 'Economy', 16100),
('0005435103860', 6526, 'Economy', 16100),
('0005433460402', 20243, 'Economy', 67100),
('0005432328230', 3079, 'Economy', 5400),
('0005435487589', 19580, 'Economy', 41500),
('0005435487607', 19580, 'Economy', 41500),
('0005435296992', 19580, 'Economy', 41500),
('0005435931542', 3898, 'Economy', 19700),
('0005434407133', 27015, 'Economy', 4000),
('0005432692768', 7586, 'Economy', 4100),
('0005432720629', 7586, 'Economy', 3700),
('0005433415390', 1249, 'Economy', 66600),
('0005432783278', 5617, 'Economy', 9300),
('0005432848164', 4361, 'Economy', 6300),
('0005434443539', 6320, 'Economy', 4000),
('0005435242608', 12193, 'Economy', 13700),
('0005435856162', 26585, 'Business', 193100),
('0005432948045', 11581, 'Economy', 7200),
('0005433074420', 11581, 'Economy', 7200),
('0005432948029', 11581, 'Economy', 7200),
('0005433753308', 26207, 'Business', 184500),
('0005433753315', 26207, 'Economy', 61500),
('0005432235563', 471, 'Economy', 8200),
('0005433057481', 12645, 'Economy', 8200),
('0005433922319', 2112, 'Economy', 11600),
('0005432207635', 24143, 'Economy', 11600),
('0005434550699', 258, 'Economy', 27900),
('0005434550671', 258, 'Economy', 27900),
('0005433233550', 9846, 'Economy', 27900),
('0005433180847', 9846, 'Economy', 27900),
('0005432526606', 7732, 'Economy', 14000),
('0005432526585', 7732, 'Economy', 14000),
('0005434343862', 5316, 'Economy', 14400),
('0005433805017', 3341, 'Economy', 6300),
('0005433805011', 3341, 'Economy', 6300),
('0005435884723', 8210, 'Economy', 6300),
('0005432459356', 8210, 'Economy', 6300),
('0005432838709', 7398, 'Economy', 6200),
('0005432359857', 6378, 'Business', 36600),
('0005432359885', 6378, 'Economy', 12200),
('0005432603919', 21459, 'Economy', 6600),
('0005434822311', 5247, 'Economy', 28000),
('0005434822230', 5247, 'Economy', 28000),
('0005434822312', 5247, 'Economy', 28000),
('0005435372620', 9906, 'Economy', 28000),
('0005432400059', 9906, 'Economy', 28000),
('0005433202195', 23302, 'Economy', 19000),
('0005434550602', 10560, 'Economy', 3000),
('0005433180847', 27780, 'Business', 9100),
('0005434550327', 27779, 'Business', 9100),
('0005435437578', 6707, 'Economy', 17000),
('0005435125906', 11508, 'Economy', 8800),
('0005433397529', 13523, 'Economy', 12200),
('0005435981802', 26542, 'Business', 18500),
('0005435981795', 26542, 'Economy', 6200),
('0005433805011', 9381, 'Business', 186200),
('0005433784564', 9381, 'Business', 186200),
('0005433805017', 9381, 'Economy', 62100),
('0005434170904', 26238, 'Economy', 62100),
('0005435528908', 11224, 'Economy', 19100),
('0005432692768', 30013, 'Economy', 3400),
('0005434979458', 23655, 'Economy', 3600),
('0005432901301', 153, 'Economy', 7300),
('0005433101598', 7968, 'Business', 20000),
('0005434426300', 3491, 'Business', 35000),
('0005434937942', 3491, 'Economy', 11700),
('0005435933416', 29507, 'Economy', 12200),
('0005432645817', 6828, 'Business', 87700),
('0005435797327', 2846, 'Economy', 4200),
('0005432105096', 5016, 'Economy', 6600),
('0005433784564', 5016, 'Economy', 6000),
('0005434264868', 5014, 'Business', 18000),
('0005434264733', 8420, 'Economy', 6000),
('0005433642159', 2478, 'Economy', 29900),
('0005433568418', 11855, 'Economy', 35300),
('0005435340107', 12528, 'Economy', 22400),
('0005433715433', 7436, 'Economy', 10700),
('0005433715068', 29232, 'Economy', 10700),
('0005434182053', 11625, 'Economy', 12200),
('0005433397529', 19278, 'Economy', 11000),
('0005434443522', 20573, 'Economy', 14100),
('0005435545649', 1047, 'Economy', 10200),
('0005432851858', 18272, 'Economy', 33700),
('0005434264868', 13461, 'Economy', 12900),
('0005432194467', 13461, 'Economy', 11800),
('0005435765188', 13461, 'Economy', 11800),
('0005432649303', 25089, 'Economy', 32400),
('0005435844272', 25089, 'Economy', 29400),
('0005433284948', 22628, 'Business', 48700),
('0005433846128', 5555, 'Economy', 33300),
('0005434993923', 4293, 'Economy', 12700),
('0005434081657', 4717, 'Business', 40900),
('0005432566988', 4717, 'Economy', 13600),
('0005435545649', 17106, 'Economy', 8600),
('0005434158958', 20440, 'Economy', 8900),
('0005432400059', 18330, 'Economy', 5800),
('0005435715165', 27077, 'Economy', 29000),
('0005433251163', 25609, 'Economy', 6700),
('0005435697017', 16495, 'Economy', 18100),
('0005434137284', 7342, 'Economy', 7700),
('0005434137334', 7342, 'Economy', 8500),
('0005434137329', 7342, 'Economy', 7700),
('0005433266629', 24319, 'Economy', 7000),
('0005435856162', 25492, 'Economy', 22800),
('0005433868023', 4772, 'Economy', 17600),
('0005433867772', 32567, 'Economy', 17600),
('0005434461624', 3408, 'Economy', 22600),
('0005433867772', 14530, 'Economy', 16800),
('0005434407133', 7070, 'Economy', 16400),
('0005433251163', 15005, 'Economy', 6300),
('0005433251003', 25876, 'Economy', 6900),
('0005435487625', 15811, 'Economy', 8100),
('0005435999051', 19697, 'Economy', 8100),
('0005434137284', 28751, 'Economy', 3200),
('0005434137329', 28751, 'Economy', 3500),
('0005434137334', 28751, 'Economy', 3200),
('0005433511873', 821, 'Economy', 14600),
('0005434606796', 3975, 'Economy', 19300),
('0005433367226', 1646, 'Economy', 16700),
('0005433985554', 4168, 'Economy', 7200),
('0005432328285', 3088, 'Economy', 5400),
('0005433438816', 3088, 'Economy', 5400),
('0005435487625', 19563, 'Economy', 41500),
('0005435502122', 1554, 'Economy', 28700),
('0005435528908', 20893, 'Economy', 28700),
('0005435153682', 3931, 'Economy', 19700),
('0005432692768', 1212, 'Economy', 38300),
('0005433261406', 1332, 'Economy', 67800),
('0005433261462', 18235, 'Economy', 67800),
('0005435907463', 32879, 'Economy', 14700),
('0005435310958', 20282, 'Economy', 4000),
('0005433123632', 5688, 'Economy', 14400),
('0005434484291', 8965, 'Economy', 24900),
('0005433123632', 30381, 'Economy', 3700),
('0005434586376', 1384, 'Economy', 25800),
('0005434343862', 11481, 'Economy', 4000),
('0005433415388', 1294, 'Economy', 73200),
('0005434461624', 12571, 'Economy', 13500),
('0005435242608', 15377, 'Economy', 9300),
('0005432848181', 4377, 'Economy', 6300),
('0005432783278', 15409, 'Economy', 13700),
('0005434877342', 14645, 'Economy', 16600),
('0005434877355', 14645, 'Economy', 16600),
('0005434251799', 9268, 'Economy', 22400),
('0005434163465', 9311, 'Economy', 44300),
('0005433568489', 320, 'Business', 21500),
('0005433074458', 11586, 'Business', 21500),
('0005432655430', 2365, 'Business', 184500),
('0005432869421', 2365, 'Economy', 61500),
('0005433753418', 26192, 'Economy', 61500),
('0005433057532', 12690, 'Economy', 8200),
('0005433035365', 2116, 'Business', 34700),
('0005434550712', 279, 'Economy', 27900),
('0005434724321', 279, 'Economy', 27900),
('0005434550327', 9870, 'Economy', 27900),
('0005432526713', 7775, 'Economy', 14000),
('0005435423729', 5359, 'Business', 43100),
('0005435612674', 5359, 'Economy', 14400),
('0005435424153', 10930, 'Economy', 14400),
('0005435884466', 3360, 'Economy', 6900),
('0005432459418', 8221, 'Economy', 6300),
('0005435884804', 8221, 'Economy', 6300),
('0005432459385', 8221, 'Economy', 6300),
('0005435884787', 8221, 'Economy', 6300),
('0005432382826', 4602, 'Business', 9900),
('0005432747196', 416, 'Economy', 14800),
('0005432121211', 5265, 'Economy', 28000),
('0005435372627', 9914, 'Economy', 28000),
('0005435372669', 9914, 'Economy', 28000),
('0005434756054', 9538, 'Economy', 10900),
('0005434213777', 9538, 'Economy', 10900),
('0005432290606', 1955, 'Economy', 19000),
('0005434550699', 10678, 'Business', 9100),
('0005434550671', 10678, 'Economy', 3000),
('0005433397297', 19380, 'Economy', 12200),
('0005435732215', 19380, 'Economy', 12200),
('0005435925155', 13186, 'Business', 11300),
('0005434755741', 10698, 'Economy', 20400),
('0005432125380', 5464, 'Economy', 9800),
('0005434426300', 14859, 'Economy', 19400),
('0005434943206', 16227, 'Economy', 7500),
('0005435142358', 21968, 'Economy', 15400),
('0005433123632', 3021, 'Economy', 3400),
('0005432880575', 3021, 'Economy', 3400),
('0005435718889', 3573, 'Economy', 9000),
('0005435925155', 15297, 'Economy', 9000),
('0005432207635', 129, 'Business', 20000),
('0005433101630', 8055, 'Economy', 6700),
('0005434877342', 3499, 'Economy', 11700),
('0005432188576', 3499, 'Economy', 11700),
('0005434877355', 3499, 'Economy', 11700),
('0005435797350', 2883, 'Economy', 4200),
('0005432105121', 5004, 'Economy', 6000),
('0005434244571', 8387, 'Economy', 6000),
('0005432328230', 31227, 'Economy', 6300),
('0005432901301', 9589, 'Economy', 10900),
('0005432948130', 25271, 'Economy', 35300),
('0005433397297', 1458, 'Economy', 11000),
('0005435732215', 1458, 'Economy', 11000),
('0005434443539', 20570, 'Economy', 14100),
('0005434351573', 4483, 'Economy', 15400),
('0005434081657', 30675, 'Economy', 13400),
('0005435765638', 5542, 'Business', 35300),
('0005434264733', 5542, 'Business', 35300),
('0005435765614', 5542, 'Economy', 11800),
('0005432632672', 4130, 'Economy', 29400),
('0005433007829', 1821, 'Economy', 16200),
('0005433284948', 1821, 'Economy', 16200),
('0005432567036', 4710, 'Business', 40900),
('0005432459356', 4710, 'Economy', 13600),
('0005433342246', 11095, 'Economy', 7900),
('0005433506881', 20432, 'Economy', 8900),
('0005434906845', 2277, 'Economy', 6700),
('0005434137391', 7326, 'Economy', 7700),
('0005434503760', 22917, 'Economy', 6900),
('0005432382826', 30499, 'Economy', 3300),
('0005434287075', 2428, 'Economy', 15700),
('0005433868023', 32664, 'Economy', 16800),
('0005432603977', 6456, 'Economy', 15000),
('0005433008200', 14166, 'Economy', 19200),
('0005433284948', 23041, 'Economy', 5200),
('0005435103860', 23041, 'Economy', 5200),
('0005432525789', 30598, 'Economy', 14000),
('0005434952500', 2560, 'Economy', 5300),
('0005434137391', 28746, 'Economy', 3200),
('0005435259718', 25034, 'Economy', 9900),
('0005433538734', 25034, 'Economy', 9900),
('0005435160212', 7485, 'Economy', 12500),
('0005434503841', 6550, 'Economy', 16100),
('0005435652704', 1687, 'Economy', 16700),
('0005434151682', 17816, 'Business', 18000),
('0005435959998', 15266, 'Economy', 11500),
('0005435086772', 4064, 'Economy', 7500),
('0005435706225', 2447, 'Economy', 28900),
('0005435706137', 27039, 'Economy', 28900),
('0005434407243', 26981, 'Economy', 4000),
('0005434407278', 26981, 'Economy', 4000),
('0005434407228', 26981, 'Economy', 4000),
('0005433123771', 15693, 'Business', 43300),
('0005433123771', 7611, 'Economy', 3700),
('0005432720692', 7612, 'Economy', 4100),
('0005434586249', 18544, 'Economy', 23500),
('0005432783370', 5655, 'Economy', 9300),
('0005432783112', 12159, 'Economy', 13700),
('0005433613562', 25264, 'Economy', 44300),
('0005432948130', 11597, 'Economy', 7200),
('0005433151126', 20110, 'Economy', 13000),
('0005433233192', 295, 'Economy', 27900),
('0005435142358', 9875, 'Economy', 27900),
('0005432526938', 7744, 'Business', 42100),
('0005435212713', 7744, 'Comfort', 23900),
('0005432526877', 7744, 'Economy', 14000),
('0005435097137', 5331, 'Economy', 14400),
('0005434244571', 5331, 'Economy', 14400),
('0005435611791', 10881, 'Economy', 14400),
('0005434244729', 10881, 'Economy', 14400),
('0005435884840', 8248, 'Economy', 6300),
('0005433506881', 8248, 'Economy', 6300),
('0005435540828', 1726, 'Economy', 19100),
('0005432838779', 7357, 'Economy', 6200),
('0005432909229', 23841, 'Economy', 12100),
('0005435176623', 6403, 'Economy', 12200),
('0005432603977', 21461, 'Economy', 7300),
('0005433473192', 6687, 'Economy', 12700),
('0005433473128', 23901, 'Economy', 12700),
('0005434606796', 22332, 'Economy', 6600),
('0005432746922', 12083, 'Economy', 14800),
('0005434822529', 5249, 'Economy', 28000),
('0005435372753', 9893, 'Economy', 28000),
('0005435386518', 9893, 'Economy', 28000),
('0005434756099', 9531, 'Business', 32800),
('0005434755741', 28610, 'Economy', 10900),
('0005434550712', 10655, 'Business', 9100),
('0005434550353', 27765, 'Economy', 3000),
('0005435681800', 6763, 'Economy', 18700),
('0005435125883', 31860, 'Economy', 8800),
('0005434756054', 28671, 'Economy', 22500),
('0005434213777', 28671, 'Economy', 20400),
('0005434228970', 5465, 'Economy', 9800),
('0005435039197', 5465, 'Economy', 9800),
('0005432188576', 14881, 'Economy', 17600),
('0005432583839', 3177, 'Economy', 10100),
('0005432583820', 3177, 'Economy', 10100),
('0005433367226', 21726, 'Economy', 3300),
('0005433784649', 9378, 'Economy', 62100),
('0005433763089', 9378, 'Economy', 62100),
('0005433784419', 26258, 'Economy', 62100),
('0005433985554', 25956, 'Business', 36400),
('0005433165801', 16595, 'Economy', 23100),
('0005435386518', 21963, 'Economy', 15400),
('0005435502122', 20951, 'Economy', 19100),
('0005432706543', 2961, 'Economy', 3400),
('0005435925053', 3557, 'Business', 26900),
('0005434325480', 15589, 'Economy', 14800),
('0005435957449', 15169, 'Economy', 4100),
('0005435797364', 2867, 'Economy', 4200),
('0005433404748', 29323, 'Economy', 4200),
('0005433960398', 6910, 'Economy', 7100),
('0005434244729', 5129, 'Business', 18000),
('0005433784649', 5130, 'Economy', 6000),
('0005432105173', 5130, 'Economy', 6000),
('0005433614082', 5130, 'Economy', 6000),
('0005433784419', 8372, 'Economy', 6000),
('0005434244597', 8372, 'Economy', 6000),
('0005433613562', 8371, 'Economy', 6000),
('0005432034732', 8370, 'Economy', 6000),
('0005434228970', 8370, 'Economy', 6000),
('0005432290606', 23383, 'Economy', 14800),
('0005432328285', 31232, 'Economy', 6300),
('0005432382826', 31232, 'Economy', 6300),
('0005434157350', 9609, 'Economy', 10900),
('0005433568489', 11879, 'Economy', 35300),
('0005434654454', 5371, 'Economy', 22400),
('0005433456934', 1435, 'Economy', 11000),
('0005434351594', 4496, 'Economy', 14000),
('0005435893574', 29633, 'Economy', 14000),
('0005433342246', 17053, 'Economy', 10200),
('0005435765248', 13472, 'Economy', 11800),
('0005435765172', 13472, 'Economy', 11800),
('0005433008200', 22614, 'Business', 48700),
('0005433846241', 5576, 'Business', 99800),
('0005434620418', 7829, 'Economy', 16600),
('0005434620297', 32957, 'Economy', 15100),
('0005435937310', 4282, 'Economy', 12700),
('0005432459418', 4746, 'Economy', 13600),
('0005432459385', 4746, 'Economy', 13600),
('0005433342309', 11091, 'Economy', 7900),
('0005433342299', 11091, 'Economy', 7900),
('0005435517626', 11408, 'Business', 20200),
('0005434137485', 7339, 'Economy', 7700),
('0005435548461', 26470, 'Economy', 23800),
('0005434286963', 26875, 'Economy', 17200),
('0005433650464', 7165, 'Economy', 29900),
('0005434407278', 7066, 'Economy', 16400),
('0005434407243', 7066, 'Economy', 16400),
('0005434407228', 7066, 'Economy', 16400),
('0005435310958', 26921, 'Business', 49100),
('0005434906845', 25870, 'Economy', 6300),
('0005433007829', 22845, 'Economy', 17400),
('0005435213076', 30629, 'Economy', 14000),
('0005434066728', 30629, 'Economy', 15400),
('0005433367604', 24827, 'Economy', 3300),
('0005434979581', 2059, 'Economy', 9500),
('0005434137485', 28765, 'Economy', 3200),
('0005433511845', 16126, 'Economy', 14600),
('0005432664118', 21841, 'Economy', 30700),
('0005432661910', 21841, 'Economy', 30700),
('0005433367604', 21663, 'Economy', 18300),
('0005433985631', 4191, 'Economy', 7200),
('0005432665242', 17824, 'Economy', 6000),
('0005432869483', 17824, 'Economy', 6000),
('0005432869421', 26280, 'Economy', 6000),
('0005432655430', 26280, 'Economy', 6000),
('0005433438836', 3094, 'Business', 16100),
('0005435551509', 11062, 'Economy', 48100),
('0005435551503', 11062, 'Economy', 48100),
('0005435937310', 27448, 'Economy', 3100),
('0005434406882', 20277, 'Economy', 4400),
('0005433524957', 1381, 'Economy', 23500),
('0005433415552', 17983, 'Economy', 73200),
('0005432143964', 5620, 'Business', 27800),
('0005435476655', 5620, 'Economy', 9300),
('0005432783112', 15391, 'Economy', 9300),
('0005435850784', 4346, 'Economy', 6300),
('0005434443591', 6273, 'Economy', 4000),
('0005432783080', 12172, 'Economy', 13700),
('0005432783370', 15412, 'Economy', 13700),
('0005434877617', 14597, 'Economy', 16600),
('0005433680209', 2814, 'Economy', 11000),
('0005433614082', 9324, 'Economy', 44300),
('0005433568662', 307, 'Economy', 7200),
('0005433568643', 307, 'Economy', 7200),
('0005433074518', 11583, 'Business', 21500),
('0005435981988', 2376, 'Economy', 61500),
('0005433150830', 1526, 'Economy', 13000),
('0005432424156', 519, 'Economy', 9200),
('0005433057307', 435, 'Economy', 8200),
('0005433057342', 435, 'Economy', 8200),
('0005433057589', 12649, 'Economy', 8200),
('0005433533259', 32442, 'Economy', 37200),
('0005433035505', 2125, 'Economy', 12700),
('0005433922572', 2125, 'Economy', 11600),
('0005433035552', 2125, 'Economy', 11600),
('0005433035947', 24131, 'Economy', 11600),
('0005433921698', 24131, 'Economy', 11600),
('0005434724633', 272, 'Economy', 27900),
('0005434724608', 272, 'Economy', 27900),
('0005434550353', 9825, 'Business', 83700),
('0005435212590', 7766, 'Economy', 14000),
('0005432527014', 7766, 'Economy', 14000),
('0005434067084', 7766, 'Economy', 14000),
('0005435612838', 5319, 'Economy', 14400),
('0005434244597', 5319, 'Economy', 14400),
('0005435612842', 5319, 'Economy', 14400),
('0005435612078', 10885, 'Economy', 14400),
('0005435611778', 10885, 'Economy', 14400),
('0005435884719', 3399, 'Economy', 6300),
('0005435884887', 8334, 'Economy', 6300),
('0005434183546', 8341, 'Economy', 6300),
('0005435517626', 21980, 'Economy', 19100),
('0005432838825', 7405, 'Economy', 6200),
('0005432838574', 28946, 'Economy', 6800),
('0005434149557', 6375, 'Economy', 12200),
('0005432603735', 31708, 'Economy', 6600),
('0005432746955', 12087, 'Economy', 14800),
('0005435149838', 9934, 'Economy', 28000),
('0005434213702', 9554, 'Economy', 10900),
('0005434639152', 1973, 'Economy', 19000),
('0005433202124', 1973, 'Economy', 19000),
('0005433531265', 6062, 'Economy', 23200),
('0005434600627', 6062, 'Economy', 23200),
('0005434600362', 18611, 'Business', 69700),
('0005434550432', 27761, 'Economy', 3000),
('0005435720128', 6735, 'Business', 51100),
('0005435437783', 24564, 'Economy', 17000),
('0005435925053', 15512, 'Economy', 3800),
('0005434756099', 28680, 'Business', 61300),
('0005435377903', 12988, 'Economy', 9800),
('0005434411710', 20222, 'Economy', 17600),
('0005434426151', 20222, 'Economy', 17600),
('0005435652704', 21743, 'Economy', 3300),
('0005434151682', 26233, 'Business', 186200),
('0005433960398', 25930, 'Economy', 12100),
('0005435149838', 21965, 'Economy', 15400),
('0005435528944', 11223, 'Economy', 19100),
('0005432706334', 30064, 'Business', 10300),
('0005433123771', 30064, 'Business', 10300),
('0005434979458', 27518, 'Economy', 3600),
('0005433101288', 67, 'Economy', 7300),
('0005432261600', 229, 'Economy', 6700),
('0005435902391', 3508, 'Economy', 11700),
('0005434877617', 3508, 'Economy', 11700),
('0005434426386', 3508, 'Economy', 11700),
('0005434426401', 3508, 'Economy', 11700),
('0005435125883', 14548, 'Business', 35000),
('0005432798990', 14548, 'Economy', 11700),
('0005434426151', 14548, 'Economy', 11700),
('0005434467743', 4013, 'Economy', 21200),
('0005434149557', 8357, 'Economy', 6000),
('0005433568180', 25323, 'Business', 105900),
('0005432948216', 25323, 'Economy', 35300),
('0005435893578', 29645, 'Economy', 14000),
('0005435091916', 17059, 'Economy', 10200),
('0005433342309', 17059, 'Economy', 10200),
('0005433342299', 17059, 'Economy', 10200),
('0005432433637', 12771, 'Business', 40300),
('0005434066728', 12771, 'Economy', 13400),
('0005433687692', 9046, 'Economy', 17600),
('0005435765768', 5515, 'Business', 35300),
('0005435765759', 5515, 'Economy', 11800),
('0005433284800', 1847, 'Economy', 16200),
('0005435282083', 5591, 'Economy', 33300),
('0005432003678', 13853, 'Economy', 33300),
('0005434620435', 7851, 'Economy', 15100),
('0005435332259', 32990, 'Economy', 15100),
('0005432459029', 30561, 'Economy', 13600),
('0005435097137', 11104, 'Economy', 7900),
('0005433342465', 11104, 'Economy', 7900),
('0005435125883', 11050, 'Economy', 3200),
('0005435715226', 27096, 'Economy', 29000),
('0005432632672', 25199, 'Economy', 26400),
('0005435540828', 22266, 'Economy', 6700),
('0005434906942', 2312, 'Economy', 6700),
('0005434906921', 2312, 'Economy', 7400),
('0005434906414', 25595, 'Economy', 6700),
('0005432620943', 2529, 'Economy', 12400),
('0005434137563', 7348, 'Economy', 7700),
('0005434503841', 22891, 'Economy', 6900),
('0005434988658', 6655, 'Economy', 9800),
('0005434286952', 26855, 'Economy', 17200),
('0005433868171', 4802, 'Economy', 17600),
('0005433868148', 4802, 'Economy', 17600),
('0005432798990', 12131, 'Economy', 4400),
('0005435293163', 26910, 'Economy', 16400),
('0005432604065', 6438, 'Economy', 15000),
('0005432603735', 21361, 'Economy', 15000),
('0005434906414', 15014, 'Economy', 6300),
('0005432607526', 22467, 'Economy', 14900),
('0005435839269', 5978, 'Economy', 66400),
('0005433284800', 23011, 'Economy', 5200),
('0005432526369', 30619, 'Comfort', 23900),
('0005432526357', 30619, 'Comfort', 23900),
('0005435213140', 30619, 'Economy', 14000),
('0005432526051', 30619, 'Economy', 14000),
('0005435652452', 24825, 'Economy', 3300),
('0005434979458', 23550, 'Economy', 9500),
('0005434137563', 28757, 'Business', 9700),
('0005433511897', 808, 'Economy', 14600),
('0005435383093', 7880, 'Economy', 5400),
('0005435390158', 7505, 'Economy', 12500),
('0005432639047', 2254, 'Economy', 29100),
('0005435652452', 21662, 'Economy', 16700),
('0005435312793', 23225, 'Economy', 20900),
('0005435312791', 23225, 'Economy', 20900),
('0005435720128', 24757, 'Economy', 9400),
('0005434509106', 1616, 'Economy', 15500),
('0005432664118', 26326, 'Economy', 6000),
('0005432661910', 26326, 'Economy', 6000),
('0005432865959', 25059, 'Economy', 29100),
('0005432638974', 25059, 'Economy', 29100),
('0005432328448', 3085, 'Economy', 5400),
('0005435999165', 6230, 'Economy', 41500),
('0005435528944', 20853, 'Business', 86000),
('0005435153633', 21859, 'Economy', 19700),
('0005432692590', 17487, 'Business', 115000),
('0005435706286', 2445, 'Economy', 28900),
('0005435706290', 2445, 'Economy', 28900),
('0005435310997', 20306, 'Economy', 4000),
('0005433449834', 7643, 'Economy', 3700),
('0005432692885', 7643, 'Economy', 3700),
('0005432692590', 30358, 'Economy', 3700),
('0005433192876', 1397, 'Economy', 23500),
('0005434343752', 29786, 'Economy', 4000),
('0005432783080', 15346, 'Economy', 9300),
('0005434443621', 6300, 'Economy', 4000),
('0005434925359', 20406, 'Economy', 4000),
('0005434251838', 9242, 'Economy', 20300),
('0005432966500', 2800, 'Economy', 12100),
('0005432005197', 29147, 'Economy', 11000),
('0005433577629', 25217, 'Economy', 44300),
('0005435947055', 4216, 'Economy', 64400),
('0005432948216', 11585, 'Economy', 7200),
('0005433568180', 11585, 'Economy', 7200),
('0005433753907', 2358, 'Economy', 61500),
('0005432869483', 26179, 'Economy', 61500),
('0005432424161', 590, 'Economy', 9200),
('0005433057649', 12688, 'Economy', 8200),
('0005433922699', 2156, 'Business', 34700),
('0005433922697', 2156, 'Business', 34700),
('0005433035986', 24088, 'Economy', 11600),
('0005433921985', 24088, 'Economy', 11600),
('0005433921814', 24088, 'Economy', 11600),
('0005433180697', 302, 'Comfort', 47400),
('0005434724713', 302, 'Comfort', 47400),
('0005434550882', 302, 'Economy', 27900),
('0005433233844', 9836, 'Comfort', 47400),
('0005434550432', 9836, 'Economy', 27900),
('0005432069571', 7720, 'Comfort', 23900),
('0005432527125', 7720, 'Economy', 14000),
('0005435423996', 5310, 'Economy', 14400),
('0005432459029', 3394, 'Economy', 6300),
('0005433507073', 3394, 'Economy', 6300),
('0005435884918', 8188, 'Business', 18800),
('0005433516759', 21986, 'Economy', 19100),
('0005435176715', 6371, 'Economy', 12200),
('0005432604065', 21444, 'Economy', 6600),
('0005432603765', 31683, 'Economy', 7300),
('0005432747303', 425, 'Economy', 14800),
('0005433531265', 18991, 'Economy', 25700),
('0005433524957', 18991, 'Economy', 25700),
('0005435372433', 5242, 'Comfort', 47600),
('0005435386479', 5242, 'Economy', 28000),
('0005434558219', 5242, 'Economy', 28000),
('0005435372331', 5242, 'Economy', 28000),
('0005434822750', 5242, 'Economy', 28000),
('0005434822839', 5242, 'Economy', 28000),
('0005435149938', 5242, 'Economy', 28000),
('0005432121255', 5242, 'Economy', 28000),
('0005434831084', 9931, 'Economy', 28000),
('0005434822193', 9931, 'Economy', 28000),
('0005434639166', 1979, 'Economy', 19000),
('0005434550602', 27721, 'Economy', 3300),
('0005434550414', 27721, 'Economy', 3000),
('0005435732172', 13521, 'Economy', 12200),
('0005435808053', 29494, 'Economy', 24700),
('0005434213702', 28664, 'Economy', 20400),
('0005434426386', 14895, 'Economy', 17600),
('0005434426401', 14895, 'Economy', 17600),
('0005435902391', 14895, 'Economy', 17600),
('0005435554160', 20232, 'Economy', 17600),
('0005435554158', 20232, 'Economy', 17600),
('0005435981988', 26497, 'Economy', 6200),
('0005432857921', 3134, 'Economy', 10100),
('0005434170904', 9380, 'Economy', 62100),
('0005434170824', 9380, 'Economy', 62100),
('0005434170875', 9380, 'Economy', 62100),
('0005434151663', 9380, 'Economy', 62100),
('0005433959939', 24243, 'Economy', 12100),
('0005433985631', 25962, 'Economy', 12100),
('0005435502014', 11233, 'Economy', 19100),
('0005432692590', 2896, 'Economy', 3400),
('0005432692885', 29942, 'Economy', 3400),
('0005434979581', 23672, 'Economy', 3600),
('0005434988658', 23672, 'Economy', 3600),
('0005435068781', 3554, 'Economy', 9000),
('0005432020085', 7930, 'Business', 20000),
('0005435126128', 3477, 'Economy', 11700),
('0005435902439', 3477, 'Economy', 11700),
('0005433960545', 6892, 'Economy', 7100),
('0005434264982', 5150, 'Economy', 6000),
('0005434638964', 12629, 'Economy', 14800),
('0005433202124', 23343, 'Economy', 14800),
('0005434639152', 23343, 'Economy', 14800),
('0005433642240', 2480, 'Economy', 29900),
('0005432424156', 13260, 'Business', 12700),
('0005433568643', 11885, 'Business', 105900),
('0005433568662', 11885, 'Economy', 35300),
('0005433715319', 29235, 'Business', 32000),
('0005435732172', 19272, 'Economy', 11000),
('0005434443591', 20604, 'Economy', 14100),
('0005434183546', 4497, 'Economy', 14000),
('0005433341534', 1064, 'Business', 30600),
('0005433341750', 1064, 'Economy', 10200),
('0005433342465', 17022, 'Economy', 10200),
('0005434081499', 12769, 'Economy', 13400),
('0005432433646', 12769, 'Economy', 13400),
('0005434081530', 12769, 'Economy', 13400),
('0005434067084', 30695, 'Economy', 13400),
('0005434264982', 13471, 'Economy', 12900),
('0005433533259', 13471, 'Economy', 11800),
('0005432649362', 4122, 'Economy', 29400),
('0005433845996', 13857, 'Economy', 33300),
('0005435332189', 7824, 'Economy', 15100),
('0005434081499', 30570, 'Economy', 15000),
('0005434081530', 30570, 'Economy', 13600),
('0005432566773', 30570, 'Economy', 13600),
('0005433341750', 17097, 'Economy', 7900),
('0005433341534', 17097, 'Economy', 7900),
('0005433507073', 9077, 'Economy', 8900),
('0005435126128', 14702, 'Economy', 3200),
('0005434411710', 14702, 'Economy', 3200),
('0005435548461', 20672, 'Economy', 24600),
('0005435540710', 11401, 'Business', 20200),
('0005434906958', 2263, 'Economy', 6700),
('0005433251044', 2263, 'Economy', 6700),
('0005433251290', 25608, 'Business', 20200),
('0005433251282', 25608, 'Economy', 6700),
('0005435696957', 24688, 'Economy', 18100),
('0005434087486', 7297, 'Economy', 8500),
('0005433449834', 30495, 'Business', 9900),
('0005433867877', 32568, 'Economy', 17600),
('0005434663323', 3452, 'Economy', 24800),
('0005433867877', 14489, 'Economy', 16800),
('0005433868171', 32679, 'Economy', 18500),
('0005433868148', 32679, 'Economy', 16800),
('0005434406882', 26905, 'Economy', 16400),
('0005432603765', 21342, 'Economy', 15000),
('0005433251282', 14984, 'Business', 18900),
('0005433251290', 14984, 'Economy', 6300),
('0005434906921', 25863, 'Business', 18900),
('0005434906942', 25863, 'Economy', 6300),
('0005434925359', 14911, 'Economy', 7600),
('0005435213166', 30586, 'Economy', 14000),
('0005435213207', 30586, 'Economy', 14000),
('0005435801651', 23558, 'Economy', 9500),
('0005434137207', 11951, 'Economy', 3200),
('0005432922504', 16164, 'Economy', 14600),
('0005435696957', 16269, 'Economy', 7200),
('0005435132752', 33118, 'Economy', 5400),
('0005435652851', 1661, 'Economy', 16700),
('0005434509042', 21318, 'Economy', 17000),
('0005434151663', 26283, 'Economy', 6000),
('0005433438843', 3126, 'Economy', 5400),
('0005433438816', 31128, 'Economy', 5400),
('0005435487509', 6210, 'Economy', 41500),
('0005435502200', 1582, 'Business', 86000),
('0005435502014', 20886, 'Economy', 28700),
('0005432628776', 7188, 'Economy', 13000),
('0005432692885', 1188, 'Economy', 38300),
('0005432692599', 17500, 'Economy', 38300),
('0005434435109', 1111, 'Economy', 13900),
('0005434434973', 17286, 'Economy', 13900),
('0005433156708', 17286, 'Economy', 13900),
('0005434435003', 17286, 'Economy', 13900),
('0005435784746', 13775, 'Economy', 3100),
('0005434407467', 27004, 'Economy', 4000),
('0005434319326', 5695, 'Economy', 14400),
('0005432692599', 30349, 'Business', 11100),
('0005433449676', 30349, 'Economy', 3700),
('0005433415586', 17973, 'Economy', 66600),
('0005435242608', 5667, 'Economy', 9300),
('0005434925660', 6299, 'Economy', 4400),
('0005432783119', 12188, 'Economy', 13700),
('0005434877784', 14642, 'Economy', 16600),
('0005432966484', 2777, 'Economy', 11000),
('0005432966793', 29170, 'Economy', 11000),
('0005433613793', 25229, 'Economy', 44300),
('0005433613553', 25229, 'Economy', 44300),
('0005433577598', 25229, 'Economy', 44300),
('0005433074561', 11582, 'Economy', 7200),
('0005435982074', 2326, 'Economy', 61500),
('0005433753438', 26181, 'Economy', 61500),
('0005434374451', 1491, 'Economy', 13000),
('0005434023394', 441, 'Economy', 8200),
('0005434023384', 441, 'Economy', 8200),
('0005434022859', 12693, 'Economy', 8200),
('0005433922818', 2138, 'Economy', 11600),
('0005433922783', 2138, 'Economy', 12700),
('0005433036050', 24109, 'Economy', 11600),
('0005433233170', 265, 'Economy', 27900),
('0005434724819', 265, 'Economy', 27900),
('0005434724810', 265, 'Economy', 27900),
('0005433289766', 265, 'Economy', 27900),
('0005434724880', 265, 'Economy', 27900),
('0005434550414', 9869, 'Business', 83700),
('0005434723717', 9869, 'Economy', 27900),
('0005434550602', 9869, 'Economy', 27900),
('0005434724321', 9869, 'Economy', 27900),
('0005435423905', 5333, 'Economy', 14400),
('0005435613098', 5333, 'Economy', 14400),
('0005434343752', 10924, 'Economy', 14400),
('0005435555334', 10924, 'Economy', 14400),
('0005433804902', 8206, 'Economy', 6300),
('0005435540710', 21998, 'Business', 57200),
('0005432073374', 7362, 'Business', 18500),
('0005432838880', 7362, 'Economy', 6200),
('0005432838709', 28932, 'Economy', 6200),
('0005432838636', 28932, 'Economy', 6200),
('0005432335970', 6398, 'Economy', 12200),
('0005432359685', 21040, 'Economy', 12200),
('0005435176939', 21040, 'Economy', 12200),
('0005432747372', 422, 'Economy', 14800),
('0005434822981', 5252, 'Economy', 28000),
('0005435372228', 5252, 'Economy', 28000),
('0005435372227', 5252, 'Economy', 28000),
('0005434821911', 9938, 'Economy', 28000),
('0005435372919', 9938, 'Economy', 28000),
('0005435372937', 9938, 'Economy', 28000),
('0005434638964', 23260, 'Economy', 20900),
('0005434558219', 10569, 'Business', 9100),
('0005433180697', 10569, 'Economy', 3000),
('0005434550882', 10569, 'Economy', 3000),
('0005435437841', 24571, 'Economy', 17000),
('0005435126128', 11523, 'Economy', 8800),
('0005435125776', 31906, 'Economy', 9700),
('0005435125867', 31906, 'Economy', 8800),
('0005433397804', 13540, 'Economy', 12200),
('0005435068781', 15473, 'Economy', 3800),
('0005434755837', 10700, 'Economy', 20400),
('0005435038767', 12963, 'Economy', 9800),
('0005434229254', 12963, 'Economy', 9800),
('0005435902439', 14899, 'Economy', 17600),
('0005433804902', 26228, 'Economy', 62100),
('0005433960545', 25954, 'Economy', 13400),
('0005432269481', 975, 'Economy', 23100),
('0005433165733', 975, 'Economy', 23100),
('0005432269479', 975, 'Economy', 23100),
('0005435386479', 10339, 'Economy', 17000),
('0005435149938', 10339, 'Economy', 17000),
('0005435545649', 11217, 'Economy', 19100),
('0005435319540', 20922, 'Economy', 19100),
('0005432692599', 3029, 'Economy', 3400),
('0005432817303', 38, 'Economy', 6700),
('0005432901526', 8033, 'Economy', 6700),
('0005434877784', 3522, 'Business', 35000),
('0005435626075', 3522, 'Business', 35000),
('0005435126162', 3522, 'Economy', 11700),
('0005432799011', 14584, 'Economy', 11700),
('0005432798997', 14584, 'Economy', 11700),
('0005433960622', 6933, 'Economy', 7100),
('0005433959939', 25736, 'Business', 21400),
('0005433614303', 5064, 'Business', 18000),
('0005433614343', 5064, 'Business', 18000),
('0005433614339', 5064, 'Business', 18000),
('0005433614321', 5064, 'Economy', 6000),
('0005434229254', 5062, 'Business', 18000),
('0005434265014', 5062, 'Economy', 6000),
('0005434244558', 8380, 'Economy', 6000),
('0005433613553', 8381, 'Economy', 6000),
('0005433613793', 8381, 'Economy', 6000),
('0005432335970', 8382, 'Economy', 6000),
('0005434639166', 23350, 'Economy', 14800),
('0005432328448', 31229, 'Economy', 6300),
('0005432424161', 13352, 'Economy', 4200),
('0005432817303', 9574, 'Economy', 10900),
('0005432901526', 28964, 'Economy', 10900),
('0005435555334', 5421, 'Economy', 22400),
('0005433715201', 29206, 'Economy', 10700),
('0005433397804', 19228, 'Business', 33000),
('0005434443621', 20603, 'Economy', 14100),
('0005434081486', 12783, 'Economy', 13400),
('0005434831084', 5499, 'Economy', 11800),
('0005435765925', 5499, 'Economy', 11800),
('0005434265014', 13502, 'Economy', 11800),
('0005434620361', 32998, 'Economy', 15100),
('0005435785171', 4267, 'Business', 38000),
('0005435785168', 4267, 'Economy', 12700),
('0005434081486', 30549, 'Business', 40900),
('0005435097080', 17140, 'Economy', 7900),
('0005432919767', 20446, 'Economy', 8900),
('0005432919773', 20446, 'Economy', 8900),
('0005435626075', 14744, 'Economy', 3200),
('0005435554160', 14744, 'Economy', 3200),
('0005435554158', 14744, 'Economy', 3200),
('0005435126162', 14744, 'Economy', 3200),
('0005435517635', 11391, 'Business', 20200),
('0005433400968', 25626, 'Business', 20200),
('0005432620815', 28031, 'Economy', 12400),
('0005434137779', 7333, 'Economy', 7700),
('0005435808053', 23108, 'Economy', 21700),
('0005433266680', 24341, 'Economy', 7000),
('0005434988687', 6628, 'Economy', 10800),
('0005434988688', 6628, 'Economy', 9800),
('0005433449676', 31298, 'Economy', 3600),
('0005435299756', 29724, 'Economy', 15600),
('0005435263517', 7152, 'Economy', 29900),
('0005433868242', 4814, 'Economy', 17600),
('0005432798997', 12151, 'Economy', 4400),
('0005432799011', 12151, 'Economy', 4400),
('0005434407467', 7042, 'Economy', 16400),
('0005435310997', 26903, 'Economy', 16400),
('0005433251044', 25839, 'Economy', 6300),
('0005434906958', 25839, 'Economy', 6300),
('0005435998989', 15822, 'Economy', 8100),
('0005435999165', 19679, 'Economy', 8100),
('0005433285142', 32048, 'Business', 15700),
('0005434066532', 30581, 'Economy', 14000),
('0005432526283', 30581, 'Economy', 15400),
('0005435949766', 6604, 'Economy', 18700),
('0005434137329', 11937, 'Economy', 3200),
('0005434137779', 28724, 'Economy', 3200),
('0005433538743', 24994, 'Economy', 9900),
('0005435628709', 724, 'Economy', 3700),
('0005435811049', 4415, 'Business', 133200),
('0005432639071', 2237, 'Economy', 29100),
('0005432665242', 26492, 'Economy', 33800),
('0005434504010', 6538, 'Economy', 16100),
('0005435788761', 4144, 'Economy', 7200),
('0005433168324', 1637, 'Economy', 15500),
('0005432328528', 3078, 'Economy', 5400),
('0005432328165', 31146, 'Business', 16100),
('0005435487473', 6211, 'Economy', 41500),
('0005435487607', 6211, 'Economy', 41500),
('0005435999182', 6211, 'Economy', 41500),
('0005435998989', 19549, 'Economy', 41500),
('0005434565865', 1555, 'Economy', 28700),
('0005435545649', 20845, 'Economy', 28700),
('0005435153719', 3911, 'Economy', 19700),
('0005435153722', 3911, 'Economy', 19700),
('0005433373490', 27038, 'Economy', 28900),
('0005435784905', 13773, 'Economy', 3100),
('0005435785168', 27455, 'Economy', 3100),
('0005435785171', 27455, 'Economy', 3100),
('0005434407133', 20300, 'Economy', 4000),
('0005432692958', 7546, 'Economy', 3700),
('0005432720803', 7546, 'Economy', 3700),
('0005432927905', 1408, 'Economy', 25800),
('0005433192849', 1408, 'Economy', 23500),
('0005434586276', 18520, 'Economy', 23500),
('0005432783595', 5651, 'Business', 27800),
('0005435242460', 5651, 'Economy', 9300),
('0005432783592', 5651, 'Economy', 9300),
('0005432783119', 15374, 'Economy', 9300),
('0005432848075', 28874, 'Economy', 6300),
('0005433496844', 6297, 'Economy', 4000),
('0005434925701', 6297, 'Economy', 4000),
('0005435242756', 12214, 'Business', 41200),
('0005435242608', 15416, 'Economy', 15100),
('0005434877355', 10119, 'Economy', 16600),
('0005433679874', 29136, 'Economy', 11000),
('0005433614339', 9280, 'Economy', 44300),
('0005433614321', 9280, 'Economy', 44300),
('0005433614343', 9280, 'Economy', 44300),
('0005433614303', 9280, 'Economy', 44300),
('0005433074420', 317, 'Business', 21500),
('0005433568844', 317, 'Economy', 7200),
('0005432948011', 317, 'Economy', 7200),
('0005432948029', 317, 'Economy', 7200),
('0005433753977', 2329, 'Economy', 61500),
('0005433434328', 2329, 'Economy', 61500),
('0005432984680', 2329, 'Economy', 61500),
('0005433753995', 2329, 'Economy', 61500),
('0005433434563', 26198, 'Economy', 61500),
('0005434022985', 12680, 'Economy', 8200),
('0005434022718', 12680, 'Economy', 8200),
('0005434022707', 12680, 'Economy', 8200),
('0005433921946', 24122, 'Economy', 11600),
('0005433036060', 24122, 'Economy', 11600),
('0005433233438', 259, 'Comfort', 47400),
('0005433180764', 259, 'Comfort', 47400),
('0005434725015', 259, 'Economy', 27900),
('0005433233963', 9820, 'Comfort', 47400),
('0005433181008', 9820, 'Comfort', 47400),
('0005434067290', 7771, 'Economy', 14000),
('0005435613136', 5312, 'Economy', 14400),
('0005434244558', 5312, 'Economy', 14400),
('0005435319540', 10875, 'Comfort', 24400),
('0005435612109', 10875, 'Economy', 14400),
('0005435424546', 10875, 'Economy', 14400),
('0005435097080', 10875, 'Economy', 14400),
('0005433633676', 3367, 'Economy', 6300),
('0005433633697', 3367, 'Economy', 6300),
('0005432042666', 8239, 'Economy', 6900),
('0005432459685', 8239, 'Economy', 6300),
('0005433516854', 1733, 'Economy', 19100),
('0005435529168', 1733, 'Economy', 19100),
('0005435517635', 21988, 'Economy', 19100),
('0005432838779', 28949, 'Economy', 6200),
('0005432360166', 6357, 'Business', 36600),
('0005434149566', 6357, 'Economy', 12200),
('0005432663036', 6495, 'Economy', 61800),
('0005433531238', 32501, 'Economy', 25700),
('0005435178981', 5301, 'Business', 84000),
('0005435372497', 5301, 'Economy', 28000),
('0005435299756', 9925, 'Economy', 28000),
('0005435373018', 9925, 'Economy', 28000),
('0005434755837', 28646, 'Economy', 10900),
('0005433181008', 27677, 'Economy', 3000),
('0005435126162', 11557, 'Economy', 8800),
('0005435068440', 13183, 'Economy', 4100),
('0005435925236', 13183, 'Economy', 3800),
('0005435039048', 12968, 'Economy', 9800),
('0005435982074', 26531, 'Economy', 6200),
('0005433434563', 26729, 'Economy', 6200),
('0005433654654', 27605, 'Economy', 30200),
('0005435652851', 21741, 'Economy', 3300),
('0005433762943', 26274, 'Economy', 62100),
('0005433784564', 26274, 'Economy', 62100),
('0005433960622', 25943, 'Economy', 12100),
('0005433165850', 16582, 'Economy', 23100),
('0005433289766', 10319, 'Economy', 17000),
('0005435502200', 20943, 'Economy', 19100),
('0005432880623', 2952, 'Economy', 3400),
('0005432692958', 30018, 'Economy', 3400),
('0005434988687', 23671, 'Economy', 3600),
('0005434988688', 23671, 'Economy', 3600),
('0005434979316', 27523, 'Economy', 3600),
('0005435925236', 15275, 'Business', 26900),
('0005435068440', 15275, 'Economy', 9000),
('0005433101445', 125, 'Economy', 6700),
('0005432919767', 8115, 'Business', 20000),
('0005432020159', 8115, 'Economy', 6700),
('0005432919773', 8115, 'Economy', 6700),
('0005432817025', 8114, 'Economy', 6700),
('0005435125867', 14591, 'Economy', 11700),
('0005434877355', 14591, 'Economy', 11700),
('0005435125776', 14591, 'Economy', 11700),
('0005435229398', 25111, 'Economy', 29200),
('0005435286558', 4990, 'Business', 18000),
('0005433784564', 8400, 'Economy', 6000),
('0005434244499', 8400, 'Economy', 6000),
('0005434149566', 8402, 'Economy', 6000),
('0005432328165', 21052, 'Economy', 6300),
('0005433642133', 27590, 'Economy', 29900),
('0005432817025', 28976, 'Economy', 10900),
('0005433568240', 25279, 'Economy', 35300),
('0005433715779', 7450, 'Economy', 10700),
('0005433342309', 1051, 'Business', 30600),
('0005433341675', 1051, 'Economy', 10200),
('0005434066532', 12768, 'Economy', 13400),
('0005435462009', 5527, 'Economy', 11800),
('0005435765957', 5527, 'Economy', 11800),
('0005435765272', 13488, 'Economy', 11800),
('0005435765614', 13488, 'Economy', 11800),
('0005435765393', 13488, 'Economy', 11800),
('0005433285142', 22580, 'Economy', 16200),
('0005433846480', 5552, 'Business', 99800),
('0005434620344', 32996, 'Economy', 15100),
('0005435785188', 4301, 'Economy', 12700),
('0005435784746', 27327, 'Business', 38000),
('0005432170360', 4751, 'Economy', 13600),
('0005433342309', 17101, 'Economy', 7900),
('0005433341675', 17101, 'Economy', 7900),
('0005432919793', 20450, 'Economy', 8900),
('0005435125867', 10977, 'Business', 9500),
('0005435125776', 10977, 'Economy', 3200),
('0005435715231', 27062, 'Economy', 29000),
('0005432620886', 28036, 'Economy', 12400),
('0005434137818', 7311, 'Economy', 7700),
('0005434137207', 28570, 'Economy', 7700),
('0005435808188', 1914, 'Economy', 21700),
('0005434503664', 16708, 'Economy', 6900),
('0005433110006', 26873, 'Economy', 15700),
('0005434520222', 6102, 'Economy', 22300),
('0005434520239', 6102, 'Economy', 22300),
('0005433868242', 32684, 'Economy', 16800),
('0005434299468', 7040, 'Economy', 16400),
('0005433810493', 14160, 'Economy', 17400),
('0005434925660', 20529, 'Economy', 7600),
('0005435487509', 19690, 'Economy', 8900),
('0005433285198', 32070, 'Economy', 5700),
('0005432526585', 30592, 'Economy', 14000),
('0005432526606', 30592, 'Economy', 14000),
('0005434979316', 23570, 'Economy', 9500),
('0005434137100', 11965, 'Economy', 3200),
('0005434137818', 28759, 'Economy', 3200),
('0005433511866', 16177, 'Economy', 14600),
('0005435697248', 3680, 'Economy', 7200),
('0005433519444', 3942, 'Economy', 19300),
('0005435132849', 7916, 'Economy', 5400),
('0005434503664', 22678, 'Economy', 16100),
('0005433367296', 1647, 'Economy', 16700),
('0005435652941', 1647, 'Economy', 16700),
('0005435788763', 4148, 'Economy', 7200),
('0005433985554', 25648, 'Economy', 7200),
('0005435517852', 1592, 'Economy', 28700),
('0005432628801', 7212, 'Economy', 13000),
('0005432692958', 1220, 'Economy', 38300),
('0005433194853', 32890, 'Economy', 14700),
('0005435784881', 13786, 'Economy', 3100),
('0005435785188', 27439, 'Economy', 3100),
('0005432720629', 30331, 'Business', 11100),
('0005433415461', 1284, 'Economy', 66600),
('0005432783637', 5643, 'Economy', 9300),
('0005435242756', 15385, 'Economy', 9300),
('0005432783278', 12189, 'Economy', 13700),
('0005432783595', 15418, 'Business', 41200),
('0005435242460', 15418, 'Economy', 13700),
('0005432783592', 15418, 'Economy', 13700),
('0005434877175', 10070, 'Economy', 16600),
('0005434877977', 14641, 'Economy', 16600),
('0005434877983', 14641, 'Economy', 16600),
('0005432966869', 29149, 'Economy', 11000),
('0005432756836', 9295, 'Business', 132900),
('0005433633697', 9295, 'Economy', 44300),
('0005434152757', 9295, 'Economy', 44300),
('0005433633676', 9295, 'Economy', 44300),
('0005433577634', 25234, 'Economy', 44300),
('0005435947207', 26573, 'Economy', 64400),
('0005433568240', 11580, 'Economy', 7200),
('0005434732972', 13964, 'Economy', 6300),
('0005435982189', 2349, 'Economy', 61500),
('0005435981795', 26200, 'Business', 184500),
('0005432984990', 26200, 'Economy', 61500),
('0005434374062', 20160, 'Economy', 13000),
('0005432423797', 12874, 'Economy', 9200),
('0005434023482', 476, 'Economy', 8200),
('0005434735674', 12692, 'Economy', 9000),
('0005433922256', 24086, 'Economy', 11600),
('0005433875360', 24086, 'Economy', 11600),
('0005433233198', 282, 'Economy', 27900),
('0005433181023', 9862, 'Business', 83700),
('0005434723991', 9862, 'Economy', 27900),
('0005433181014', 9862, 'Economy', 27900),
('0005434067330', 7769, 'Comfort', 23900),
('0005435212763', 7769, 'Economy', 14000),
('0005434244499', 5356, 'Economy', 14400),
('0005434344109', 5356, 'Economy', 14400),
('0005435424153', 5356, 'Economy', 14400),
('0005432165016', 10929, 'Comfort', 24400),
('0005435612036', 10929, 'Economy', 14400),
('0005435612413', 10929, 'Economy', 14400),
('0005435884918', 3357, 'Business', 18800),
('0005432727904', 4517, 'Economy', 3300),
('0005435529203', 1741, 'Economy', 19100),
('0005435176652', 6417, 'Economy', 12200),
('0005435176988', 21028, 'Economy', 12200),
('0005432890966', 12080, 'Business', 44500),
('0005432927905', 18942, 'Economy', 25700),
('0005434823223', 5270, 'Economy', 28000),
('0005435372669', 5270, 'Economy', 28000),
('0005435372620', 5270, 'Economy', 28000),
('0005435082678', 25989, 'Economy', 7400),
('0005434756309', 9559, 'Economy', 10900),
('0005433531238', 18594, 'Economy', 23200),
('0005433180764', 10662, 'Economy', 3300),
('0005433181023', 27752, 'Economy', 3000),
('0005433181014', 27752, 'Economy', 3000),
('0005434550671', 27751, 'Economy', 3000),
('0005435125769', 31862, 'Economy', 8800),
('0005435125703', 31862, 'Economy', 8800),
('0005433397920', 13531, 'Economy', 12200),
('0005433407546', 29483, 'Economy', 24700),
('0005434426401', 20225, 'Economy', 17600),
('0005433434328', 26544, 'Business', 18500),
('0005435981795', 26717, 'Economy', 6200),
('0005433687692', 19511, 'Economy', 19100),
('0005432583960', 3148, 'Economy', 10100),
('0005433654746', 4327, 'Economy', 30200),
('0005434171004', 26249, 'Economy', 62100),
('0005433985554', 24288, 'Economy', 12100),
('0005433927425', 29276, 'Economy', 17100),
('0005432880653', 3058, 'Economy', 3400),
('0005435068946', 3529, 'Economy', 9000),
('0005432817389', 142, 'Economy', 6700),
('0005432919793', 7935, 'Economy', 6700),
('0005434175740', 32359, 'Economy', 6900),
('0005434877983', 3496, 'Comfort', 19900),
('0005435126253', 3496, 'Comfort', 19900),
('0005434877977', 3496, 'Economy', 11700),
('0005435626115', 3496, 'Economy', 11700),
('0005434877175', 14581, 'Economy', 11700),
('0005434937942', 14581, 'Economy', 11700),
('0005434426401', 14581, 'Economy', 11700),
('0005435933416', 4439, 'Economy', 12200),
('0005435797327', 29331, 'Economy', 4200),
('0005433960699', 6883, 'Economy', 7100),
('0005433960691', 6883, 'Economy', 7100),
('0005435082678', 24560, 'Economy', 3900),
('0005432105428', 4962, 'Economy', 6600),
('0005432105397', 4962, 'Economy', 6000),
('0005435269670', 4964, 'Business', 18000),
('0005434264868', 8417, 'Business', 18000),
('0005432328528', 31241, 'Economy', 6300),
('0005432953832', 2479, 'Economy', 29900),
('0005432423797', 30756, 'Economy', 4200),
('0005432817389', 9580, 'Economy', 10900),
('0005433568844', 11877, 'Economy', 38800),
('0005432948011', 11877, 'Economy', 35300),
('0005432948029', 11877, 'Economy', 35300),
('0005433568418', 25295, 'Business', 105900),
('0005434654286', 12543, 'Economy', 22400),
('0005434182053', 8690, 'Economy', 12200),
('0005433397920', 19241, 'Economy', 11000),
('0005433463894', 1045, 'Economy', 10200),
('0005433463893', 1045, 'Economy', 10200),
('0005432389953', 18270, 'Economy', 33700),
('0005434067290', 30649, 'Economy', 13400),
('0005432140417', 5492, 'Business', 35300),
('0005435766020', 5492, 'Economy', 11800),
('0005433285198', 22564, 'Economy', 16200),
('0005433810493', 22564, 'Economy', 16200),
('0005433846546', 5574, 'Economy', 33300),
('0005434620364', 32980, 'Economy', 15100),
('0005435784905', 27308, 'Economy', 13900),
('0005432459685', 4727, 'Economy', 13600),
('0005432566988', 30543, 'Economy', 13600),
('0005433342842', 11103, 'Business', 23600),
('0005434158958', 9063, 'Economy', 8900),
('0005435178981', 10190, 'Economy', 5800),
('0005435126253', 14657, 'Business', 9500),
('0005435626115', 14657, 'Economy', 3200),
('0005432398187', 7120, 'Economy', 29000),
('0005435529168', 22223, 'Economy', 6700),
('0005433251163', 2300, 'Business', 20200),
('0005434907157', 2300, 'Economy', 6700),
('0005435798934', 1605, 'Economy', 15700),
('0005435696988', 24703, 'Economy', 18100),
('0005434137917', 7331, 'Economy', 7700),
('0005434137329', 28563, 'Economy', 7700),
('0005434504010', 22934, 'Economy', 6900),
('0005434286973', 26861, 'Economy', 17200),
('0005433868324', 4778, 'Economy', 17600),
('0005434663370', 3444, 'Economy', 22600),
('0005434407133', 26939, 'Economy', 16400),
('0005434925701', 20505, 'Economy', 7600),
('0005435487784', 15789, 'Economy', 8100),
('0005435487607', 19670, 'Economy', 8100),
('0005435999182', 19670, 'Economy', 8100),
('0005435487473', 19670, 'Economy', 8100),
('0005433463894', 17266, 'Economy', 48800),
('0005433463893', 17266, 'Economy', 48800),
('0005432526310', 30628, 'Economy', 14000),
('0005434066626', 30628, 'Economy', 14000),
('0005434137117', 11943, 'Economy', 3200),
('0005434137391', 11943, 'Economy', 3200),
('0005434137917', 28744, 'Economy', 3200),
('0005435696988', 16277, 'Economy', 7200),
('0005435811061', 4421, 'Economy', 44400),
('0005432398187', 27124, 'Economy', 4900),
('0005433367453', 1656, 'Economy', 16700),
('0005433438868', 3076, 'Economy', 5900),
('0005433438866', 3076, 'Economy', 5400),
('0005435487784', 19571, 'Economy', 41500),
('0005433186022', 1553, 'Economy', 28700),
('0005435960042', 8712, 'Economy', 10500),
('0005435960041', 8712, 'Economy', 10500),
('0005432279265', 1314, 'Economy', 67800),
('0005434964178', 1314, 'Economy', 67800),
('0005434964194', 1314, 'Economy', 67800),
('0005433261543', 18247, 'Business', 203300),
('0005434963985', 18247, 'Economy', 67800),
('0005435907463', 4870, 'Economy', 14700),
('0005434407243', 20299, 'Economy', 4400),
('0005434407623', 26970, 'Business', 12000),
('0005434586565', 1372, 'Economy', 23500),
('0005434344109', 11443, 'Economy', 4000),
('0005435824590', 1262, 'Economy', 66600),
('0005432783278', 15367, 'Economy', 9300),
('0005432848287', 4336, 'Economy', 6300),
('0005432848114', 28852, 'Economy', 7000),
('0005434443674', 6246, 'Business', 11900),
('0005434925752', 6246, 'Economy', 4000),
('0005434925431', 20362, 'Economy', 4000),
('0005435242813', 12194, 'Economy', 13700),
('0005432783637', 15420, 'Economy', 15100),
('0005434878044', 14618, 'Economy', 16600),
('0005434878043', 14618, 'Economy', 16600),
('0005434910082', 14618, 'Economy', 16600),
('0005434878034', 14618, 'Economy', 16600),
('0005433680481', 2770, 'Economy', 11000),
('0005434163603', 25212, 'Economy', 44300),
('0005435947222', 26605, 'Economy', 64400),
('0005433568418', 11616, 'Economy', 7200),
('0005432300250', 2355, 'Business', 184500),
('0005432985017', 26172, 'Economy', 61500),
('0005435981802', 26172, 'Economy', 61500),
('0005432424329', 512, 'Economy', 9200),
('0005433057481', 430, 'Economy', 8200),
('0005434023581', 430, 'Economy', 9000),
('0005433057532', 430, 'Economy', 8200),
('0005433057806', 12642, 'Economy', 8200),
('0005433036216', 24096, 'Economy', 11600),
('0005434735674', 305, 'Economy', 27900),
('0005433180847', 305, 'Economy', 27900),
('0005434724633', 9872, 'Business', 83700),
('0005433234101', 9872, 'Economy', 27900),
('0005433234093', 9872, 'Economy', 27900),
('0005434550671', 9872, 'Economy', 27900),
('0005435213140', 7736, 'Comfort', 23900),
('0005432527731', 7736, 'Economy', 14000),
('0005432527675', 7736, 'Economy', 14000),
('0005434573319', 5314, 'Economy', 14400),
('0005435424672', 10916, 'Economy', 14400),
('0005433719135', 10916, 'Economy', 14400),
('0005433507156', 3349, 'Economy', 6900),
('0005435884787', 3348, 'Business', 18800),
('0005433805017', 8225, 'Economy', 6300),
('0005432727921', 4580, 'Economy', 3300),
('0005433194853', 4580, 'Economy', 3300),
('0005432924970', 1749, 'Economy', 19100),
('0005432838975', 7401, 'Business', 18500),
('0005434458754', 7401, 'Economy', 6200),
('0005432360269', 6399, 'Economy', 12200),
('0005434458754', 29126, 'Economy', 3100),
('0005432603832', 31711, 'Economy', 6600),
('0005432747470', 412, 'Business', 44500),
('0005432890804', 412, 'Business', 44500),
('0005433875360', 412, 'Economy', 14800),
('0005433524897', 32510, 'Economy', 25700),
('0005435372536', 5283, 'Economy', 30800),
('0005434823335', 5283, 'Economy', 28000),
('0005434823343', 5283, 'Economy', 30800),
('0005434822230', 9932, 'Business', 84000),
('0005434822312', 9932, 'Economy', 28000),
('0005435373099', 9932, 'Economy', 28000),
('0005435948314', 23303, 'Economy', 19000),
('0005435437783', 6728, 'Economy', 17000),
('0005435126253', 11524, 'Economy', 8800),
('0005435068460', 13178, 'Economy', 3800),
('0005435068946', 15511, 'Economy', 3800),
('0005435808188', 23188, 'Economy', 24700),
('0005434756309', 28708, 'Economy', 20400),
('0005435006993', 5427, 'Economy', 9800),
('0005435006970', 5427, 'Economy', 9800),
('0005434229313', 13007, 'Economy', 9800),
('0005435982189', 26522, 'Economy', 6200),
('0005435981802', 26722, 'Economy', 6200),
('0005434943331', 893, 'Economy', 7500),
('0005434943242', 16248, 'Economy', 7500),
('0005434943223', 16248, 'Economy', 7500),
('0005433367296', 21752, 'Economy', 3300),
('0005435652941', 21752, 'Economy', 3300),
('0005433784881', 9333, 'Economy', 62100),
('0005435269670', 9333, 'Economy', 62100),
('0005433784884', 9333, 'Economy', 62100),
('0005433805017', 26234, 'Economy', 62100),
('0005433960699', 25922, 'Economy', 12100),
('0005433960691', 25922, 'Economy', 12100),
('0005433165801', 943, 'Economy', 23100),
('0005435517852', 20953, 'Economy', 19100),
('0005433194853', 30017, 'Business', 10300),
('0005435069006', 3581, 'Economy', 9000),
('0005435068460', 15284, 'Economy', 9000),
('0005433101377', 159, 'Economy', 6700),
('0005432919532', 159, 'Economy', 6700),
('0005432817116', 8129, 'Economy', 6700),
('0005434878044', 3480, 'Business', 35000),
('0005434878034', 3480, 'Economy', 11700),
('0005432611701', 3480, 'Economy', 11700),
('0005435626141', 3480, 'Economy', 11700),
('0005434878043', 3480, 'Economy', 11700),
('0005435125703', 14561, 'Economy', 11700),
('0005435125769', 14561, 'Economy', 11700),
('0005433614579', 5053, 'Economy', 6000),
('0005433784881', 5053, 'Economy', 6000),
('0005433784884', 5053, 'Economy', 6000),
('0005434229313', 5060, 'Business', 18000),
('0005433688805', 8432, 'Business', 18000),
('0005435006970', 8432, 'Economy', 6000),
('0005435006993', 8432, 'Economy', 6000),
('0005432817116', 28962, 'Economy', 10900),
('0005432611701', 15124, 'Economy', 11000),
('0005432948392', 25293, 'Business', 105900),
('0005433715433', 29247, 'Business', 32000),
('0005433341721', 1089, 'Economy', 10200),
('0005433342842', 17044, 'Economy', 10200),
('0005434066626', 12813, 'Economy', 13400),
('0005434067330', 30681, 'Economy', 13400),
('0005432433637', 30681, 'Economy', 13400),
('0005434264868', 5514, 'Economy', 11800),
('0005435462344', 13464, 'Business', 35300),
('0005435462360', 13464, 'Economy', 12900),
('0005435765364', 13464, 'Economy', 11800),
('0005435765638', 13464, 'Economy', 11800),
('0005435844272', 4114, 'Economy', 29400),
('0005433846579', 5595, 'Business', 99800),
('0005433846587', 5595, 'Economy', 33300),
('0005435784881', 27305, 'Economy', 12700),
('0005432567522', 4742, 'Economy', 13600),
('0005432459220', 30563, 'Economy', 13600),
('0005433342970', 11121, 'Economy', 7900),
('0005433343005', 11121, 'Economy', 7900),
('0005433341721', 17137, 'Economy', 7900),
('0005433507156', 9100, 'Economy', 8900),
('0005433506962', 20458, 'Economy', 8900),
('0005435125769', 10974, 'Business', 9500),
('0005435125703', 10974, 'Economy', 3200),
('0005435626141', 14769, 'Economy', 3200),
('0005433788200', 11162, 'Economy', 24600),
('0005435540745', 11421, 'Economy', 6700),
('0005435529203', 22236, 'Business', 20200),
('0005434907194', 2283, 'Economy', 6700),
('0005435697248', 16486, 'Economy', 18100),
('0005435697017', 24735, 'Economy', 18100),
('0005434137100', 28557, 'Economy', 7700),
('0005433407546', 23114, 'Economy', 21700),
('0005433266702', 24339, 'Economy', 7000),
('0005434663387', 3458, 'Economy', 22600),
('0005433868324', 32642, 'Economy', 16800),
('0005434407623', 7034, 'Economy', 16400),
('0005432603832', 21376, 'Economy', 16500),
('0005434512046', 21376, 'Economy', 15000),
('0005433251163', 25838, 'Economy', 6300),
('0005434907157', 25838, 'Economy', 6300),
('0005435718889', 15526, 'Economy', 28400),
('0005434925431', 14966, 'Business', 22900),
('0005432802483', 1474, 'Economy', 50100),
('0005432526877', 30631, 'Comfort', 23900),
('0005432526379', 30631, 'Economy', 14000),
('0005432527014', 30631, 'Economy', 14000),
('0005432526153', 30631, 'Economy', 14000),
('0005434137284', 11916, 'Economy', 3200),
('0005434137334', 11916, 'Economy', 3200),
('0005433511873', 16166, 'Economy', 14600),
('0005433511897', 16166, 'Economy', 14600),
('0005435697017', 16278, 'Economy', 7200),
('0005435132770', 33120, 'Economy', 5400),
('0005432655430', 17865, 'Economy', 6000),
('0005432328285', 31123, 'Economy', 5400),
('0005435487625', 6213, 'Economy', 41500),
('0005432692768', 17492, 'Business', 115000),
('0005435086772', 24392, 'Economy', 7500),
('0005435706225', 27037, 'Business', 86800),
('0005434407278', 20288, 'Economy', 4000),
('0005432692768', 30314, 'Economy', 3700),
('0005433524897', 18513, 'Business', 70400),
('0005434586306', 18513, 'Economy', 23500),
('0005435242813', 15387, 'Economy', 9300),
('0005433679765', 29164, 'Economy', 11000),
('0005433614579', 9318, 'Economy', 44300),
('0005435856162', 4222, 'Economy', 64400),
('0005432947874', 328, 'Economy', 7200),
('0005432948392', 11600, 'Economy', 7200),
('0005435981688', 26204, 'Economy', 67700),
('0005433434646', 26204, 'Economy', 61500),
('0005433753907', 26204, 'Economy', 61500),
('0005432423845', 12923, 'Economy', 9200),
('0005433057589', 442, 'Economy', 8200),
('0005434724608', 9821, 'Comfort', 47400),
('0005434724053', 9821, 'Economy', 27900),
('0005435213166', 7773, 'Economy', 14000),
('0005435424027', 5317, 'Economy', 14400),
('0005432459220', 3334, 'Business', 18800),
('0005435884723', 3333, 'Economy', 6300),
('0005433506962', 8218, 'Economy', 6300),
('0005435540745', 22001, 'Economy', 19100),
('0005432838825', 28926, 'Economy', 6200),
('0005432909229', 2085, 'Economy', 12100),
('0005432359857', 21022, 'Business', 36600),
('0005432747196', 12035, 'Economy', 14800),
('0005433524957', 32487, 'Economy', 25700),
('0005435372627', 5250, 'Comfort', 47600),
('0005435372437', 5250, 'Economy', 28000),
('0005434821964', 9917, 'Economy', 28000),
('0005433180847', 10588, 'Economy', 3000),
('0005435069006', 15516, 'Economy', 3800),
('0005434426300', 20212, 'Economy', 17600),
('0005434426386', 20212, 'Economy', 17600),
('0005432300250', 26556, 'Economy', 6200),
('0005435981688', 26706, 'Economy', 6200),
('0005433434646', 26706, 'Economy', 6200),
('0005432583839', 31499, 'Economy', 10100),
('0005433367453', 21759, 'Business', 9800),
('0005434151682', 9341, 'Economy', 62100),
('0005433763089', 26226, 'Business', 186200),
('0005433959908', 24251, 'Business', 36400),
('0005434573319', 11206, 'Economy', 21000),
('0005432692768', 3051, 'Economy', 3400),
('0005432706543', 30084, 'Economy', 3400),
('0005435925155', 3538, 'Economy', 9000),
('0005433101598', 175, 'Economy', 6700),
('0005434426386', 14559, 'Economy', 11700),
('0005434426300', 14559, 'Economy', 11700),
('0005435797364', 29337, 'Business', 12600),
('0005435797350', 29337, 'Economy', 4200),
('0005432328285', 21067, 'Economy', 6300),
('0005433642159', 27588, 'Economy', 29900),
('0005432424329', 13376, 'Business', 12700),
('0005432423845', 30710, 'Economy', 4200),
('0005435340021', 5378, 'Business', 67200),
('0005434654454', 12539, 'Economy', 22400),
('0005433719135', 7449, 'Economy', 10700),
('0005433688805', 7449, 'Economy', 10700),
('0005434443674', 20602, 'Economy', 14100),
('0005435893533', 4457, 'Economy', 14000),
('0005434351573', 29634, 'Economy', 14000),
('0005433342970', 17055, 'Economy', 10200),
('0005433343005', 17055, 'Economy', 10200),
('0005435461951', 5523, 'Economy', 11800),
('0005435765469', 13468, 'Economy', 11800),
('0005433846241', 13845, 'Economy', 33300),
('0005435332214', 7845, 'Economy', 15100),
('0005432459356', 30555, 'Economy', 13600),
('0005432459385', 30555, 'Economy', 13600),
('0005432919532', 9068, 'Economy', 8900),
('0005433400968', 2265, 'Economy', 6700),
('0005434142556', 11975, 'Economy', 6600),
('0005434137117', 28550, 'Economy', 7700),
('0005434137391', 28550, 'Economy', 7700),
('0005433788200', 20810, 'Economy', 23800),
('0005433650464', 27624, 'Economy', 29900),
('0005433868023', 32570, 'Economy', 17600),
('0005433868023', 14509, 'Economy', 16800),
('0005434407243', 26920, 'Business', 49100),
('0005434907194', 25852, 'Economy', 6300),
('0005434925752', 20547, 'Economy', 7600),
('0005435999051', 15832, 'Economy', 8900),
('0005435999045', 15832, 'Economy', 8100),
('0005435839269', 18071, 'Business', 199300),
('0005433460402', 19912, 'Economy', 48800),
('0005432526938', 30596, 'Economy', 14000),
('0005432663036', 21843, 'Economy', 30700),
('0005433985390', 25661, 'Business', 21500),
('0005434151682', 26305, 'Economy', 6000),
('0005435487589', 6194, 'Economy', 41500),
('0005435999051', 19543, 'Economy', 41500),
('0005435999045', 19543, 'Economy', 41500),
('0005434407228', 20273, 'Business', 12000),
('0005433123771', 5705, 'Business', 43300),
('0005433123771', 30307, 'Economy', 3700),
('0005434586376', 18543, 'Economy', 23500),
('0005433524957', 18543, 'Economy', 23500),
('0005434142556', 29797, 'Economy', 4000),
('0005434443539', 20316, 'Economy', 4000),
('0005432783592', 12213, 'Economy', 13700),
('0005434877342', 10116, 'Economy', 16600),
('0005434877151', 10116, 'Economy', 18200),
('0005433633407', 25256, 'Business', 132900),
('0005433613618', 25256, 'Economy', 44300),
('0005433633676', 25256, 'Economy', 44300),
('0005432948045', 332, 'Economy', 7200),
('0005433129223', 332, 'Economy', 7200),
('0005432655430', 26209, 'Economy', 61500),
('0005434022930', 12652, 'Business', 24500),
('0005434023394', 12652, 'Economy', 8200),
('0005433922319', 24093, 'Economy', 11600),
('0005433922572', 24093, 'Economy', 11600),
('0005433233844', 250, 'Economy', 27900),
('0005433233550', 250, 'Economy', 27900),
('0005435612473', 10874, 'Comfort', 24400),
('0005432459385', 3325, 'Business', 18800),
('0005432459356', 3325, 'Economy', 6300),
('0005435884840', 3324, 'Economy', 6300),
('0005433633676', 8235, 'Business', 18800),
('0005433633407', 8235, 'Economy', 6300),
('0005434461624', 17701, 'Economy', 3100),
('0005432603919', 31666, 'Economy', 6600),
('0005432890794', 405, 'Economy', 14800),
('0005434550699', 27725, 'Economy', 3000),
('0005435732174', 13526, 'Economy', 12200),
('0005433397500', 19371, 'Economy', 12200),
('0005435925155', 15467, 'Economy', 3800),
('0005432583820', 31488, 'Economy', 11100),
('0005433985390', 24237, 'Economy', 12100),
('0005433123771', 3037, 'Economy', 3400),
('0005434877342', 14570, 'Business', 35000),
('0005434877151', 14570, 'Economy', 11700),
('0005434467743', 23214, 'Economy', 21200),
('0005432645817', 25103, 'Economy', 29200),
('0005433959908', 25765, 'Economy', 7100),
('0005433613618', 8461, 'Economy', 6000),
('0005434265014', 8462, 'Economy', 6000),
('0005432947874', 11848, 'Economy', 35300),
('0005433397500', 1418, 'Economy', 11000),
('0005435732174', 19235, 'Business', 33000),
('0005434443539', 17351, 'Economy', 14100),
('0005435893578', 4509, 'Economy', 14000),
('0005433341980', 1072, 'Economy', 10200),
('0005433460402', 17030, 'Business', 30600),
('0005433008200', 1833, 'Economy', 16200),
('0005434152757', 25330, 'Economy', 30700),
('0005432756836', 25330, 'Economy', 27900),
('0005434620435', 32952, 'Economy', 15100),
('0005432567036', 30527, 'Economy', 15000),
('0005432459418', 30527, 'Economy', 13600),
('0005433341980', 17110, 'Economy', 7900),
('0005435097090', 17110, 'Economy', 7900),
('0005435844272', 25201, 'Economy', 26400),
('0005433129223', 12013, 'Economy', 6600),
('0005434087486', 28545, 'Business', 23100),
('0005434137334', 28545, 'Economy', 7700),
('0005434137284', 28545, 'Economy', 7700),
('0005434503760', 16710, 'Economy', 6900),
('0005434287075', 26850, 'Economy', 15700),
('0005435293163', 7059, 'Economy', 16400),
('0005434407278', 26883, 'Economy', 16400),
('0005432603919', 21345, 'Economy', 15000),
('0005435487625', 19695, 'Economy', 8100),
('0005432527125', 30582, 'Economy', 14000),
('0005435652704', 24828, 'Economy', 3300),
('0005433348928', 768, 'Economy', 3700),
('0005432865959', 2256, 'Economy', 29100),
('0005434503760', 22648, 'Economy', 16100),
('0005435652704', 21684, 'Business', 50000),
('0005435788761', 25668, 'Economy', 7200),
('0005432661910', 17853, 'Economy', 6000),
('0005432663036', 26300, 'Business', 18000),
('0005432328230', 31152, 'Economy', 5400),
('0005435153722', 21866, 'Economy', 19700),
('0005435153719', 21866, 'Economy', 19700),
('0005432692885', 17477, 'Economy', 38300),
('0005433261462', 1310, 'Economy', 67800),
('0005435785171', 13804, 'Economy', 3400),
('0005434484291', 16612, 'Economy', 24900),
('0005433449834', 30296, 'Economy', 3700),
('0005432692885', 30296, 'Economy', 3700),
('0005433415552', 1260, 'Business', 199800),
('0005433415586', 1260, 'Economy', 66600),
('0005435242529', 5648, 'Business', 27800),
('0005432783592', 15344, 'Economy', 9300),
('0005434461624', 28857, 'Economy', 6300),
('0005432783370', 12165, 'Economy', 13700),
('0005433680209', 29162, 'Economy', 11000),
('0005432948216', 335, 'Economy', 7900),
('0005433151126', 1490, 'Economy', 14300),
('0005434550699', 9853, 'Economy', 27900),
('0005435213207', 7772, 'Business', 42100),
('0005435097090', 10903, 'Business', 43100),
('0005435612842', 10903, 'Economy', 14400),
('0005435612674', 10903, 'Economy', 14400),
('0005432459418', 3319, 'Economy', 6300),
('0005432359885', 21019, 'Business', 36600),
('0005432665242', 21837, 'Business', 185300),
('0005432603977', 31705, 'Economy', 6600),
('0005435372753', 5279, 'Economy', 28000),
('0005434213982', 9565, 'Economy', 10900),
('0005435125906', 31859, 'Economy', 8800),
('0005435126253', 31859, 'Economy', 8800),
('0005435068461', 13168, 'Business', 11300),
('0005434756054', 10723, 'Business', 61300),
('0005433960398', 24273, 'Business', 36400),
('0005435502122', 11210, 'Economy', 19100),
('0005432692885', 3011, 'Economy', 3400),
('0005435068461', 15323, 'Economy', 9000),
('0005433101630', 207, 'Economy', 7300),
('0005433404748', 2878, 'Economy', 4200),
('0005434244729', 8485, 'Economy', 6000),
('0005432328230', 21079, 'Economy', 6300),
('0005433642240', 27583, 'Economy', 29900),
('0005432948045', 11837, 'Economy', 35300),
('0005433568489', 25310, 'Economy', 35300),
('0005433719100', 29204, 'Economy', 10700),
('0005434351548', 29648, 'Economy', 14000),
('0005433342246', 1061, 'Economy', 10200),
('0005434081657', 12806, 'Economy', 13400),
('0005434265014', 5520, 'Economy', 11800),
('0005435765768', 13458, 'Economy', 11800),
('0005435332259', 7822, 'Economy', 15100),
('0005434081657', 30572, 'Economy', 13600),
('0005433342246', 17131, 'Economy', 7900),
('0005435540828', 11376, 'Economy', 6700),
('0005433266629', 2220, 'Economy', 7000),
('0005433449834', 31323, 'Economy', 3300),
('0005435856162', 26657, 'Economy', 22800),
('0005434520155', 19075, 'Economy', 24600),
('0005433868148', 32575, 'Economy', 17600),
('0005433868148', 14482, 'Economy', 16800),
('0005434407228', 26907, 'Business', 49100),
('0005434299468', 26907, 'Economy', 16400),
('0005432603977', 21341, 'Economy', 15000),
('0005433008200', 22870, 'Economy', 17400),
('0005435487589', 19681, 'Economy', 8900),
('0005434952500', 28213, 'Economy', 5300),
('0005434509106', 21335, 'Economy', 15500),
('0005435502122', 20843, 'Economy', 28700),
('0005435153682', 21867, 'Economy', 19700),
('0005435960041', 15255, 'Economy', 10500),
('0005435785188', 13748, 'Economy', 3100),
('0005435310958', 26966, 'Economy', 4000),
('0005432720692', 30289, 'Business', 11100),
('0005434343862', 29754, 'Economy', 4000),
('0005432783370', 15382, 'Economy', 9300),
('0005432848181', 28875, 'Economy', 6300),
('0005435242529', 15426, 'Economy', 13700),
('0005434877617', 10077, 'Economy', 16600),
('0005433614082', 25259, 'Economy', 48700),
('0005433074518', 339, 'Economy', 7200),
('0005433568489', 11593, 'Business', 21500),
('0005432424156', 12849, 'Economy', 9200),
('0005432424161', 12849, 'Economy', 9200),
('0005433036060', 2160, 'Economy', 11600),
('0005433922186', 24126, 'Economy', 11600),
('0005433922697', 24126, 'Economy', 11600),
('0005433922699', 24126, 'Economy', 11600),
('0005434724819', 9877, 'Business', 83700),
('0005433719100', 5336, 'Comfort', 24400),
('0005434244729', 5336, 'Comfort', 24400),
('0005435884804', 3296, 'Economy', 6300),
('0005433805011', 8175, 'Economy', 6300),
('0005435540828', 21978, 'Economy', 19100),
('0005432838880', 28900, 'Economy', 6200),
('0005434606796', 18819, 'Economy', 6600),
('0005432747303', 12081, 'Economy', 14800),
('0005433531265', 32460, 'Economy', 25700),
('0005435386518', 5293, 'Comfort', 47600),
('0005435372489', 5293, 'Economy', 28000),
('0005434756054', 28613, 'Economy', 10900),
('0005433202195', 1980, 'Economy', 19000),
('0005434550882', 27777, 'Economy', 3000),
('0005434558219', 27777, 'Economy', 3000),
('0005434213982', 28704, 'Business', 61300),
('0005435039197', 12955, 'Economy', 9800),
('0005433784649', 26270, 'Economy', 62100),
('0005433805011', 26270, 'Economy', 62100),
('0005432901526', 223, 'Economy', 6700),
('0005434175740', 9678, 'Economy', 6900),
('0005434877617', 14583, 'Economy', 11700),
('0005435125906', 14583, 'Economy', 11700),
('0005435126253', 14583, 'Economy', 11700),
('0005433960398', 25814, 'Economy', 7100),
('0005433784649', 8495, 'Economy', 6000),
('0005433614082', 8496, 'Economy', 6000),
('0005432424156', 30730, 'Economy', 4200),
('0005432424161', 30730, 'Economy', 4200),
('0005432948216', 11871, 'Economy', 35300),
('0005433568643', 25273, 'Economy', 35300),
('0005433568662', 25273, 'Economy', 35300),
('0005435340107', 5420, 'Economy', 22400),
('0005434181997', 8698, 'Economy', 12200),
('0005433456934', 19236, 'Economy', 11000),
('0005435893574', 4458, 'Economy', 14000),
('0005434351594', 29674, 'Economy', 14000),
('0005433846546', 13862, 'Economy', 33300),
('0005435785171', 27295, 'Economy', 12700),
('0005434993923', 27295, 'Economy', 12700),
('0005432567522', 30516, 'Economy', 13600),
('0005435720128', 21173, 'Economy', 9900),
('0005435097137', 17095, 'Economy', 7900),
('0005433507156', 20477, 'Business', 26600),
('0005433507073', 20477, 'Economy', 8900),
('0005435125906', 10957, 'Economy', 3200),
('0005435554158', 10957, 'Economy', 3200),
('0005435126253', 10957, 'Economy', 3200),
('0005434906921', 25588, 'Economy', 6700),
('0005433867945', 32600, 'Economy', 17600),
('0005433867945', 14524, 'Economy', 16800),
('0005435310958', 7035, 'Economy', 16400),
('0005434906921', 15008, 'Economy', 6300),
('0005435999165', 15840, 'Economy', 8100),
('0005432526713', 30590, 'Economy', 14000),
('0005434067290', 30590, 'Economy', 14000),
('0005434137563', 11953, 'Business', 9700),
('0005434137818', 11953, 'Economy', 3200),
('0005435312791', 6579, 'Economy', 20900),
('0005435259718', 6780, 'Economy', 9900),
('0005434606796', 22087, 'Economy', 19300),
('0005435160212', 29551, 'Economy', 12500),
('0005432661910', 26491, 'Economy', 30700),
('0005432664118', 17840, 'Economy', 6000),
('0005432328528', 31111, 'Economy', 5400),
('0005432328448', 31111, 'Economy', 5400),
('0005435296992', 6174, 'Business', 124600),
('0005435999165', 19533, 'Economy', 41500),
('0005435225483', 7206, 'Economy', 13000),
('0005432692958', 17491, 'Economy', 38300),
('0005435706286', 27027, 'Economy', 28900),
('0005434407623', 20253, 'Economy', 4000),
('0005434407467', 20253, 'Economy', 4000),
('0005432692958', 30281, 'Business', 11100),
('0005432720803', 30280, 'Economy', 3700),
('0005434443674', 20387, 'Economy', 4000),
('0005434443591', 20387, 'Economy', 4000),
('0005432783637', 12157, 'Economy', 13700),
('0005432966793', 2786, 'Economy', 11000),
('0005433614321', 25246, 'Economy', 44300),
('0005433568643', 11618, 'Business', 21500),
('0005433568662', 11618, 'Economy', 7200),
('0005432869483', 2354, 'Economy', 61500),
('0005435982074', 26157, 'Economy', 61500),
('0005433753995', 26157, 'Economy', 61500),
('0005434374451', 20101, 'Economy', 13000),
('0005433057649', 462, 'Business', 24500),
('0005433035947', 2134, 'Economy', 12700),
('0005433922783', 24119, 'Economy', 12700),
('0005433234101', 268, 'Comfort', 47400),
('0005434724713', 9847, 'Economy', 27900),
('0005434724810', 9847, 'Economy', 27900),
('0005434550882', 9847, 'Economy', 27900),
('0005434343862', 10906, 'Economy', 14400),
('0005435613098', 10906, 'Economy', 14400),
('0005435097137', 10906, 'Economy', 14400),
('0005433507156', 8326, 'Economy', 6300),
('0005433507073', 8326, 'Economy', 6300),
('0005433516854', 22006, 'Economy', 21000),
('0005433473192', 23889, 'Economy', 12700),
('0005432890966', 396, 'Economy', 14800),
('0005432747372', 12093, 'Economy', 14800),
('0005432747470', 12093, 'Economy', 14800),
('0005435372919', 5244, 'Business', 84000),
('0005435373018', 5244, 'Comfort', 47600),
('0005434822311', 9890, 'Comfort', 47600),
('0005434822163', 9890, 'Economy', 28000),
('0005434558219', 9890, 'Economy', 28000),
('0005433531265', 18570, 'Economy', 23200),
('0005434550712', 27722, 'Economy', 3000),
('0005435681800', 24565, 'Business', 51100),
('0005433397529', 19369, 'Economy', 12200),
('0005433397804', 19369, 'Economy', 12200),
('0005433397920', 19369, 'Economy', 12200),
('0005435068781', 13181, 'Economy', 3800),
('0005434756099', 10683, 'Economy', 20400),
('0005435554158', 14847, 'Economy', 17600),
('0005434559082', 28015, 'Economy', 35600),
('0005435982074', 26721, 'Economy', 6200),
('0005433654746', 27619, 'Economy', 30200),
('0005433784884', 26243, 'Economy', 62100),
('0005435386518', 10375, 'Economy', 15400),
('0005432692958', 2976, 'Economy', 3400),
('0005435068781', 15307, 'Economy', 9000),
('0005432919767', 2, 'Economy', 6700),
('0005432607526', 14550, 'Economy', 11700),
('0005433784884', 8520, 'Economy', 6000),
('0005433614321', 8521, 'Economy', 6000),
('0005434264982', 8522, 'Business', 18000),
('0005433202195', 23372, 'Economy', 14800),
('0005432328448', 21091, 'Economy', 6300),
('0005432328528', 21091, 'Economy', 6300),
('0005432901526', 9591, 'Economy', 10900),
('0005432607526', 31545, 'Economy', 11000),
('0005433397529', 1416, 'Economy', 11000),
('0005433397920', 1416, 'Economy', 11000),
('0005433397804', 1416, 'Economy', 11000),
('0005434443591', 17342, 'Economy', 14100),
('0005434443674', 17342, 'Economy', 14100),
('0005433342299', 1079, 'Economy', 10200),
('0005432851858', 1342, 'Economy', 33700),
('0005434067290', 12770, 'Economy', 13400),
('0005435765957', 13448, 'Business', 35300),
('0005435720128', 13448, 'Economy', 11800),
('0005433285198', 1857, 'Economy', 16200),
('0005435785188', 27313, 'Economy', 12700),
('0005434559082', 30547, 'Economy', 13600),
('0005433342299', 17115, 'Economy', 7900),
('0005435554160', 10971, 'Business', 9500),
('0005432632672', 28163, 'Economy', 26400),
('0005435517852', 11384, 'Economy', 6700),
('0005433251290', 2259, 'Economy', 6700),
('0005434906845', 25632, 'Economy', 6700),
('0005434906942', 25632, 'Economy', 6700),
('0005434504010', 16683, 'Economy', 6900),
('0005433266680', 2181, 'Economy', 7000),
('0005433868171', 32576, 'Economy', 17600),
('0005433868171', 14481, 'Economy', 16800),
('0005434906942', 14970, 'Economy', 6300),
('0005434906845', 14970, 'Economy', 6300),
('0005435472605', 5996, 'Economy', 66400),
('0005433285198', 23025, 'Economy', 5200),
('0005434137485', 11948, 'Economy', 3200),
('0005432922504', 795, 'Economy', 14600),
('0005434504010', 22637, 'Business', 48400),
('0005433367604', 1697, 'Economy', 16700),
('0005433985631', 25649, 'Economy', 7200),
('0005433438836', 31137, 'Economy', 5400),
('0005433156708', 1124, 'Economy', 13900),
('0005432783637', 15356, 'Economy', 9300),
('0005434443522', 20327, 'Economy', 4400),
('0005434925660', 20327, 'Economy', 4000),
('0005434877983', 10080, 'Business', 49700),
('0005434878044', 10080, 'Economy', 16600),
('0005434878034', 10080, 'Economy', 16600),
('0005433614303', 25245, 'Economy', 44300),
('0005433074458', 346, 'Economy', 7200),
('0005432948130', 346, 'Economy', 7200),
('0005432984990', 2373, 'Economy', 61500),
('0005434023384', 12699, 'Economy', 9000),
('0005433233963', 298, 'Economy', 27900),
('0005434550712', 9831, 'Economy', 27900),
('0005434724880', 9831, 'Economy', 27900),
('0005435213076', 7739, 'Economy', 14000),
('0005435517852', 22026, 'Economy', 19100),
('0005435176988', 6367, 'Economy', 12200),
('0005432335970', 20996, 'Economy', 12200),
('0005432604065', 31709, 'Economy', 6600),
('0005435299756', 5288, 'Comfort', 47600),
('0005435372937', 5288, 'Economy', 28000),
('0005435373099', 5288, 'Economy', 28000),
('0005434822750', 9926, 'Business', 84000),
('0005435149938', 9926, 'Economy', 28000),
('0005434823223', 9926, 'Economy', 28000),
('0005434822981', 9926, 'Economy', 28000),
('0005434756099', 28601, 'Business', 32800),
('0005435732215', 13539, 'Economy', 12200),
('0005434229254', 5477, 'Economy', 9800),
('0005435554160', 14884, 'Economy', 17600),
('0005433985631', 24241, 'Economy', 12100),
('0005433165850', 955, 'Economy', 23100),
('0005435149938', 21962, 'Economy', 15400),
('0005435529168', 11199, 'Economy', 19100),
('0005433927425', 24312, 'Economy', 17100),
('0005434988658', 27526, 'Economy', 3600),
('0005434979581', 27526, 'Economy', 3600),
('0005435925236', 3549, 'Economy', 9000),
('0005432664118', 26373, 'Economy', 5900),
('0005434878034', 14547, 'Business', 35000),
('0005434877983', 14547, 'Economy', 11700),
('0005434878044', 14547, 'Economy', 11700),
('0005435229398', 6843, 'Economy', 32200),
('0005435229350', 6843, 'Economy', 29200),
('0005432335970', 4980, 'Business', 18000),
('0005433614303', 8531, 'Economy', 6000),
('0005434229254', 8532, 'Economy', 6600),
('0005434639152', 12595, 'Economy', 14800),
('0005432382826', 21097, 'Economy', 6300),
('0005435732215', 19257, 'Economy', 11000),
('0005434443522', 17361, 'Economy', 14100),
('0005434264982', 5526, 'Business', 35300),
('0005435765759', 13494, 'Economy', 11800),
('0005432632672', 25093, 'Economy', 29400),
('0005433846128', 13859, 'Economy', 33300),
('0005434620418', 32993, 'Economy', 15100),
('0005432919767', 9114, 'Economy', 8900),
('0005434906958', 25575, 'Economy', 6700),
('0005434137563', 28532, 'Business', 23100),
('0005434137818', 28532, 'Economy', 7700),
('0005434503841', 16687, 'Economy', 6900),
('0005433110006', 2424, 'Economy', 15700),
('0005434520222', 19079, 'Economy', 22300),
('0005434520239', 19079, 'Economy', 22300),
('0005433868242', 32613, 'Economy', 17600),
('0005434663387', 12484, 'Economy', 22600),
('0005433868242', 14493, 'Economy', 16800),
('0005434407467', 26908, 'Economy', 16400),
('0005434407623', 26908, 'Economy', 16400),
('0005432604065', 21380, 'Economy', 15000),
('0005434906958', 14971, 'Business', 18900),
('0005433251290', 25877, 'Economy', 6300),
('0005434925660', 14953, 'Economy', 7600),
('0005432527675', 30618, 'Economy', 14000),
('0005432527731', 30618, 'Economy', 14000),
('0005434979581', 23524, 'Economy', 9500),
('0005434137779', 11930, 'Economy', 3200),
('0005434137917', 11930, 'Economy', 3200),
('0005435811049', 29444, 'Economy', 44400),
('0005434503841', 22684, 'Economy', 16100),
('0005432869483', 26335, 'Economy', 6000),
('0005432639047', 25057, 'Economy', 29100),
('0005432639071', 25057, 'Economy', 29100),
('0005433438843', 31140, 'Economy', 5400),
('0005435529168', 20879, 'Economy', 28700),
('0005435960042', 15242, 'Economy', 10500),
('0005434964178', 18246, 'Economy', 67800),
('0005434964194', 18246, 'Economy', 67800),
('0005435310997', 27007, 'Economy', 4000),
('0005434319326', 15678, 'Economy', 14400),
('0005434586565', 18550, 'Economy', 23500),
('0005432848287', 28866, 'Economy', 6300),
('0005434925701', 20310, 'Economy', 4000),
('0005434877784', 10103, 'Economy', 16600),
('0005433633697', 25267, 'Economy', 44300),
('0005433614343', 25267, 'Economy', 44300),
('0005435947222', 4245, 'Economy', 64400),
('0005434732972', 9986, 'Economy', 6300),
('0005433434563', 2330, 'Economy', 61500),
('0005435982189', 26173, 'Economy', 61500),
('0005433753977', 26173, 'Economy', 61500),
('0005434023482', 12673, 'Economy', 8200),
('0005433035986', 2147, 'Economy', 12700),
('0005434725015', 9849, 'Comfort', 47400),
('0005435424546', 5307, 'Economy', 14400),
('0005435613136', 10884, 'Economy', 14400),
('0005435884887', 3268, 'Economy', 6300),
('0005433633697', 8164, 'Economy', 6300),
('0005432727921', 30257, 'Economy', 3300),
('0005432838975', 28928, 'Economy', 6200),
('0005434822529', 9907, 'Comfort', 47600),
('0005434822839', 9907, 'Economy', 28000),
('0005434639152', 23293, 'Economy', 19000),
('0005435437841', 6754, 'Economy', 17000),
('0005435925236', 15475, 'Economy', 3800),
('0005434756309', 10732, 'Economy', 20400),
('0005435006993', 12975, 'Economy', 9800),
('0005435982189', 26701, 'Economy', 6200),
('0005432583960', 31513, 'Economy', 10100),
('0005433367604', 21777, 'Economy', 3300),
('0005435502200', 11205, 'Economy', 19100),
('0005432919773', 36, 'Economy', 6700),
('0005432919793', 36, 'Economy', 7300),
('0005435626115', 14571, 'Economy', 11700),
('0005432611701', 14571, 'Economy', 11700),
('0005434877784', 14571, 'Economy', 11700),
('0005435006993', 4953, 'Economy', 6000),
('0005433614343', 8551, 'Economy', 6000),
('0005432611701', 31573, 'Economy', 11000),
('0005432948130', 11860, 'Economy', 35300),
('0005433285142', 1795, 'Economy', 16200),
('0005433846587', 13840, 'Economy', 33300),
('0005433846480', 13840, 'Economy', 33300),
('0005435626115', 10946, 'Business', 9500),
('0005435548461', 11176, 'Economy', 24600),
('0005434137485', 28537, 'Economy', 7700),
('0005434988658', 23616, 'Economy', 9800),
('0005432382826', 31318, 'Economy', 3300),
('0005435299756', 10800, 'Economy', 15600),
('0005433868324', 32583, 'Economy', 17600),
('0005434663323', 12495, 'Economy', 22600),
('0005433868324', 14475, 'Economy', 16800),
('0005435310997', 7089, 'Business', 49100),
('0005434925701', 14913, 'Economy', 7600),
('0005432664118', 18082, 'Economy', 66400),
('0005433285142', 23026, 'Economy', 5200),
('0005435312793', 6590, 'Economy', 20900),
('0005433519444', 22065, 'Economy', 19300),
('0005435628709', 15956, 'Economy', 3700),
('0005435132849', 33115, 'Economy', 5400),
('0005432398187', 18466, 'Economy', 4900),
('0005435502200', 20876, 'Economy', 28700),
('0005434435109', 17307, 'Economy', 13900),
('0005433373490', 2454, 'Business', 86800),
('0005435706290', 27043, 'Economy', 28900),
('0005434344109', 29761, 'Economy', 4000),
('0005435242813', 5631, 'Economy', 9300),
('0005432848164', 28835, 'Economy', 6300),
('0005434443621', 20357, 'Economy', 4000),
('0005434163603', 9299, 'Business', 132900),
('0005433074561', 355, 'Economy', 7200),
('0005435981988', 26158, 'Economy', 61500),
('0005433036216', 2120, 'Economy', 11600),
('0005433036050', 2120, 'Economy', 11600),
('0005433922818', 24123, 'Economy', 11600),
('0005433181014', 276, 'Economy', 27900),
('0005435319540', 5355, 'Economy', 14400),
('0005435612838', 10914, 'Economy', 14400),
('0005432727904', 30101, 'Economy', 3300),
('0005432382826', 30101, 'Economy', 3300),
('0005435176939', 6408, 'Economy', 12200),
('0005432360166', 21031, 'Economy', 12200),
('0005432360269', 21031, 'Economy', 12200),
('0005434458754', 17704, 'Economy', 3100),
('0005434756309', 28621, 'Economy', 10900),
('0005435126128', 31857, 'Economy', 8800),
('0005435126162', 31857, 'Economy', 8800),
('0005435068946', 13153, 'Economy', 3800),
('0005435377903', 5458, 'Economy', 9800),
('0005433434563', 26553, 'Economy', 6200),
('0005435981988', 26695, 'Economy', 6200),
('0005433960545', 24233, 'Economy', 12100),
('0005433960691', 24233, 'Economy', 12100),
('0005435529203', 11208, 'Economy', 19100),
('0005434988688', 27530, 'Economy', 3600),
('0005434988687', 27530, 'Economy', 3600),
('0005435068946', 15279, 'Economy', 9000),
('0005432817303', 7993, 'Business', 20000),
('0005432817303', 28992, 'Economy', 10900),
('0005433568844', 25307, 'Economy', 38800),
('0005434443621', 17340, 'Economy', 14100),
('0005433342465', 1062, 'Economy', 10200),
('0005433342842', 1062, 'Economy', 10200),
('0005432649362', 25098, 'Business', 88300),
('0005432459685', 30537, 'Economy', 13600),
('0005433342842', 17109, 'Economy', 7900),
('0005433342465', 17109, 'Economy', 7900),
('0005432919773', 9090, 'Economy', 8900),
('0005432919793', 9090, 'Economy', 8900),
('0005433251282', 2267, 'Economy', 6700),
('0005432620943', 28034, 'Economy', 12400),
('0005434137917', 28542, 'Business', 23100),
('0005434137779', 28542, 'Economy', 7700),
('0005433266702', 2178, 'Economy', 7000),
('0005435548461', 20817, 'Economy', 23800),
('0005435718889', 27120, 'Economy', 28400),
('0005435999182', 15827, 'Economy', 8100),
('0005435103860', 32055, 'Business', 15700),
('0005434067330', 30620, 'Economy', 14000),
('0005434067084', 30620, 'Economy', 14000),
('0005435103860', 22660, 'Economy', 16100),
('0005432663036', 17862, 'Business', 18000),
('0005433438866', 31147, 'Economy', 5400),
('0005433438868', 31147, 'Economy', 5400),
('0005435999182', 19574, 'Economy', 41500),
('0005435529203', 20852, 'Economy', 28700),
('0005432628801', 28138, 'Economy', 13000),
('0005432628776', 28138, 'Economy', 13000),
('0005435824590', 18013, 'Economy', 66600),
('0005433496844', 20386, 'Economy', 4000),
('0005435242813', 15433, 'Economy', 13700),
('0005434877977', 10096, 'Economy', 18200),
('0005434878043', 10096, 'Economy', 16600),
('0005433568844', 11572, 'Economy', 7200),
('0005432985017', 2322, 'Business', 184500),
('0005433057806', 429, 'Economy', 9000),
('0005433234093', 301, 'Economy', 30700),
('0005434735674', 9860, 'Economy', 27900),
('0005435424672', 5332, 'Business', 43100),
('0005434344109', 10915, 'Economy', 14400),
('0005432459685', 3251, 'Economy', 6300),
('0005434458754', 28921, 'Economy', 6200),
('0005433181014', 10667, 'Business', 9100),
('0005434229313', 5453, 'Economy', 9800),
('0005434943331', 16223, 'Economy', 7500),
('0005434171004', 9362, 'Economy', 62100),
('0005433960622', 24286, 'Economy', 12100),
('0005435319540', 11201, 'Economy', 19100),
('0005434573319', 20954, 'Economy', 19100),
('0005435718889', 15313, 'Economy', 9000),
('0005432817389', 7925, 'Economy', 6700),
('0005434878043', 14552, 'Comfort', 19900),
('0005434877977', 14552, 'Economy', 11700),
('0005435126162', 14552, 'Economy', 11700),
('0005435126128', 14552, 'Economy', 11700),
('0005435626075', 14552, 'Economy', 11700),
('0005433960545', 25770, 'Economy', 7800),
('0005433960691', 25770, 'Economy', 7100),
('0005434229313', 8582, 'Economy', 6000),
('0005434639166', 12591, 'Economy', 14800),
('0005432817389', 28958, 'Economy', 10900),
('0005433342970', 1063, 'Economy', 10200),
('0005434067084', 12794, 'Economy', 13400),
('0005434067330', 12794, 'Economy', 13400),
('0005432433646', 30670, 'Economy', 13400),
('0005435462360', 5544, 'Economy', 11800),
('0005435765925', 13466, 'Business', 35300),
('0005433846579', 13869, 'Economy', 33300),
('0005433342970', 17113, 'Economy', 7900),
('0005435126128', 10983, 'Business', 9500),
('0005435126162', 10983, 'Economy', 3200),
('0005435626075', 10983, 'Economy', 3200),
('0005432398187', 27085, 'Economy', 29000),
('0005434907157', 25604, 'Economy', 6700),
('0005435697248', 24723, 'Economy', 18100),
('0005433407546', 1937, 'Economy', 21700),
('0005434988687', 23591, 'Economy', 9800),
('0005434988688', 23591, 'Economy', 9800),
('0005434663370', 12459, 'Economy', 24800),
('0005434907157', 14986, 'Economy', 6300),
('0005433251282', 25817, 'Economy', 6300),
('0005435652851', 24843, 'Business', 9800),
('0005435949766', 23318, 'Economy', 18700),
('0005435697248', 16306, 'Economy', 7200),
('0005435811061', 29442, 'Economy', 44400),
('0005435652851', 21695, 'Business', 50000),
('0005433463893', 19923, 'Economy', 67100),
('0005433463894', 19923, 'Economy', 67100),
('0005433261543', 1324, 'Economy', 67800),
('0005435242756', 5663, 'Economy', 9300),
('0005432966869', 2784, 'Economy', 11000),
('0005432424329', 12920, 'Economy', 9200),
('0005434735674', 453, 'Economy', 8200),
('0005433181008', 271, 'Economy', 27900),
('0005434573319', 10896, 'Economy', 14400),
('0005432661910', 21834, 'Economy', 61800),
('0005434823343', 9909, 'Economy', 28000),
('0005434639166', 23261, 'Economy', 19000),
('0005434600627', 18578, 'Economy', 23200),
('0005435069006', 13139, 'Business', 11300),
('0005435808188', 29479, 'Economy', 24700),
('0005432663036', 26244, 'Economy', 62100),
('0005435069006', 15295, 'Economy', 9000),
('0005435626141', 14537, 'Comfort', 19900),
('0005433960622', 25695, 'Economy', 7100),
('0005433688805', 5162, 'Economy', 6000),
('0005432663036', 8605, 'Economy', 6000),
('0005432424329', 30708, 'Economy', 4200),
('0005433688805', 29233, 'Economy', 10700),
('0005433715779', 29233, 'Economy', 10700),
('0005433343005', 1097, 'Economy', 10200),
('0005435766020', 13487, 'Business', 35300),
('0005433343005', 17129, 'Economy', 7900),
('0005435626141', 11015, 'Economy', 3200),
('0005433788200', 20675, 'Economy', 27100),
('0005434907194', 25629, 'Economy', 6700),
('0005433788200', 26473, 'Economy', 23800),
('0005434907194', 15024, 'Economy', 6300),
('0005435652941', 24869, 'Business', 9800),
('0005435652941', 21694, 'Economy', 16700),
('0005435788763', 25687, 'Business', 21500),
('0005434565865', 20885, 'Economy', 28700),
('0005434925752', 20431, 'Economy', 4000),
('0005435242756', 15436, 'Economy', 13700),
('0005433687692', 29186, 'Economy', 11000),
('0005433614579', 25226, 'Business', 132900),
('0005433614339', 25226, 'Economy', 48700),
('0005432948392', 364, 'Economy', 7200),
('0005433434646', 2343, 'Business', 184500),
('0005433463893', 20148, 'Economy', 13000),
('0005433463894', 20148, 'Economy', 13000),
('0005434023581', 12676, 'Economy', 8200),
('0005433181023', 292, 'Economy', 27900),
('0005432756836', 12088, 'Economy', 14800),
('0005434823335', 9901, 'Comfort', 47600),
('0005433181008', 10615, 'Economy', 3000),
('0005435006970', 12954, 'Economy', 9800),
('0005433784881', 26265, 'Economy', 62100),
('0005435006970', 5229, 'Economy', 6000),
('0005433784881', 8625, 'Economy', 6000),
('0005433614579', 8626, 'Economy', 6000),
('0005433614339', 8626, 'Economy', 6000),
('0005435462344', 5516, 'Economy', 11800),
('0005435808188', 23077, 'Economy', 21700),
('0005434925752', 14925, 'Economy', 7600),
('0005435487784', 6207, 'Economy', 41500),
('0005432783595', 12169, 'Economy', 13700),
('0005435947207', 4211, 'Economy', 64400),
('0005433181023', 10676, 'Economy', 3000),
('0005433407546', 23180, 'Economy', 24700),
('0005433434646', 26547, 'Economy', 6200),
('0005433960699', 24246, 'Business', 36400),
('0005432756836', 26, 'Economy', 6700),
('0005433687692', 26, 'Economy', 6700),
('0005432948392', 11853, 'Economy', 35300),
('0005435785168', 13806, 'Economy', 3100),
('0005432783595', 15366, 'Business', 27800),
('0005433194853', 2948, 'Economy', 3400),
('0005433960699', 25723, 'Economy', 7100),
('0005435487784', 19668, 'Economy', 8100),
('0005433194853', 4856, 'Economy', 14700),
('0005433680481', 29176, 'Economy', 11000),
('0005433194853', 30219, 'Economy', 3300),
('0005435785168', 27289, 'Economy', 12700),
('0005435798934', 21295, 'Economy', 15700),
('0005433719135', 29239, 'Economy', 10700),
('0005432802483', 19945, 'Business', 150400),
('0005433719135', 5346, 'Economy', 14400),
('0005435212362', 30625, 'Comfort', 23900),
('0005432211371', 30625, 'Economy', 14000),
('0005433256381', 28205, 'Economy', 5300),
('0005434151656', 17856, 'Economy', 6000),
('0005434406690', 26958, 'Economy', 4000),
('0005433192819', 18514, 'Economy', 23500),
('0005435304092', 29766, 'Economy', 4000),
('0005433035389', 24118, 'Economy', 11600),
('0005432927886', 32474, 'Economy', 25700),
('0005435105924', 11521, 'Economy', 8800),
('0005432583606', 3180, 'Economy', 10100),
('0005434943194', 912, 'Economy', 7500),
('0005433784311', 9336, 'Economy', 62100),
('0005435319426', 20931, 'Economy', 19100),
('0005432816955', 1, 'Economy', 7300),
('0005432261126', 1, 'Economy', 6700),
('0005432816940', 1, 'Economy', 6700),
('0005433101197', 8078, 'Business', 20000),
('0005434937806', 3490, 'Economy', 11700),
('0005434247101', 16118, 'Economy', 10400),
('0005435797235', 2837, 'Economy', 4200),
('0005433784311', 5204, 'Economy', 6600),
('0005433613416', 5204, 'Economy', 6600),
('0005432034454', 8630, 'Economy', 6000),
('0005433202110', 12615, 'Economy', 14800),
('0005432816955', 9614, 'Economy', 10900),
('0005432816940', 9614, 'Economy', 10900),
('0005433808304', 30832, 'Economy', 39100),
('0005435722013', 5493, 'Business', 35300),
('0005435461774', 13470, 'Economy', 11800),
('0005435784738', 4260, 'Economy', 12700),
('0005432566551', 4695, 'Economy', 13600),
('0005432566582', 4695, 'Economy', 13600),
('0005435722013', 13619, 'Economy', 9900),
('0005434906363', 2294, 'Economy', 6700),
('0005434406690', 7072, 'Economy', 18000),
('0005434512017', 6446, 'Economy', 15000),
('0005435212419', 30589, 'Comfort', 23900),
('0005435212431', 30589, 'Economy', 14000),
('0005434604841', 3957, 'Economy', 19300),
('0005433348897', 15973, 'Economy', 3700),
('0005435383063', 33114, 'Economy', 5400),
('0005435652301', 1664, 'Economy', 16700),
('0005432327967', 3086, 'Economy', 5400),
('0005434309514', 6201, 'Economy', 41500),
('0005434267888', 15218, 'Economy', 10500),
('0005435086715', 4086, 'Economy', 7500),
('0005435784738', 27409, 'Economy', 3100),
('0005433123609', 15683, 'Economy', 14400),
('0005434484241', 8978, 'Economy', 24900),
('0005433123609', 7659, 'Economy', 3700),
('0005432720463', 7660, 'Economy', 3700),
('0005432720476', 7660, 'Economy', 3700),
('0005432927886', 18549, 'Economy', 23500),
('0005432782913', 5636, 'Economy', 9300),
('0005432782901', 5636, 'Economy', 9300),
('0005433496479', 6314, 'Business', 11900),
('0005435242441', 12197, 'Economy', 13700),
('0005434876703', 14650, 'Business', 49700),
('0005434876718', 14650, 'Economy', 18200),
('0005433679795', 2803, 'Economy', 11000),
('0005433613416', 9319, 'Economy', 48700),
('0005434163462', 25219, 'Economy', 44300),
('0005432225958', 2370, 'Economy', 61500),
('0005433150833', 20115, 'Business', 38900),
('0005434022570', 487, 'Economy', 8200),
('0005433057217', 12658, 'Economy', 8200),
('0005433035428', 24129, 'Economy', 11600),
('0005434028253', 24129, 'Economy', 11600),
('0005432525811', 7717, 'Economy', 14000),
('0005432525878', 7717, 'Economy', 14000),
('0005435611777', 5304, 'Economy', 14400),
('0005435611861', 5304, 'Economy', 14400),
('0005435304092', 10928, 'Economy', 14400),
('0005435319426', 10928, 'Economy', 15800),
('0005435423647', 10928, 'Economy', 14400),
('0005433506879', 3229, 'Economy', 6300),
('0005432359567', 6364, 'Economy', 12200),
('0005432746903', 376, 'Economy', 14800),
('0005432890705', 12064, 'Economy', 14800),
('0005432394039', 5278, 'Economy', 28000),
('0005432121097', 5278, 'Economy', 28000),
('0005435372171', 9883, 'Economy', 28000),
('0005434638892', 1982, 'Economy', 19000),
('0005433202110', 23271, 'Economy', 19000),
('0005433531233', 6036, 'Economy', 23200),
('0005435437585', 24572, 'Economy', 17000),
('0005433397244', 13533, 'Economy', 12200),
('0005435006640', 5456, 'Economy', 9800),
('0005432857870', 31474, 'Economy', 10100),
('0005434151656', 26245, 'Economy', 62100),
('0005435135589', 4918, 'Economy', 5300),
('0005432261148', 87, 'Economy', 6700),
('0005434876703', 3475, 'Business', 35000),
('0005434876718', 3475, 'Business', 35000),
('0005435957466', 616, 'Economy', 4100),
('0005433613509', 5141, 'Business', 18000),
('0005433613467', 5141, 'Economy', 6600),
('0005433613530', 5141, 'Economy', 6000),
('0005435006640', 8600, 'Economy', 6000),
('0005433202129', 12625, 'Economy', 16200),
('0005433202126', 12625, 'Economy', 14800),
('0005432947813', 25291, 'Economy', 35300),
('0005433715122', 7431, 'Economy', 10700),
('0005434095040', 8697, 'Economy', 12200),
('0005433397244', 19277, 'Economy', 11000),
('0005434351477', 4494, 'Economy', 14000),
('0005434620247', 7828, 'Economy', 16600),
('0005433451585', 4693, 'Economy', 13600),
('0005432566608', 4693, 'Economy', 13600),
('0005433506879', 9088, 'Economy', 8900),
('0005432919544', 20483, 'Economy', 8900),
('0005435715180', 7144, 'Economy', 29000),
('0005433250961', 25619, 'Economy', 6700),
('0005433451585', 31011, 'Economy', 8400),
('0005434087431', 7295, 'Economy', 7700),
('0005435808061', 1904, 'Economy', 21700),
('0005435078083', 2196, 'Economy', 7000),
('0005434286936', 2406, 'Economy', 15700),
('0005433109860', 26820, 'Economy', 15700),
('0005433250961', 15002, 'Economy', 6900),
('0005434906363', 25859, 'Economy', 6300),
('0005435839008', 5984, 'Economy', 66400),
('0005432659674', 5984, 'Economy', 66400),
('0005435212500', 30585, 'Economy', 14000),
('0005433534465', 6781, 'Economy', 9900),
('0005435853581', 22043, 'Economy', 21300),
('0005435160131', 7530, 'Economy', 13800),
('0005432638921', 2243, 'Economy', 29100),
('0005435103824', 6528, 'Economy', 16100),
('0005433985241', 4172, 'Economy', 7200),
('0005433185989', 20867, 'Business', 86000),
('0005435706113', 2450, 'Business', 86800),
('0005435706103', 2450, 'Economy', 28900),
('0005432153833', 26961, 'Economy', 4000),
('0005433123631', 15701, 'Economy', 14400),
('0005433123631', 7706, 'Economy', 3700),
('0005435304992', 29759, 'Economy', 4000),
('0005435824211', 1253, 'Economy', 66600),
('0005435242441', 15358, 'Economy', 9300),
('0005432782913', 15400, 'Economy', 13700),
('0005432782901', 15400, 'Economy', 15100),
('0005432966556', 29178, 'Economy', 11000),
('0005433613530', 9276, 'Business', 132900),
('0005433613467', 9276, 'Economy', 44300),
('0005433613509', 9276, 'Economy', 44300),
('0005432947813', 11570, 'Economy', 7200),
('0005434732927', 13932, 'Economy', 6300),
('0005435981633', 2324, 'Economy', 61500),
('0005433753338', 2324, 'Economy', 61500),
('0005433753353', 2324, 'Economy', 61500),
('0005432984574', 26195, 'Economy', 61500),
('0005432302272', 12905, 'Economy', 9200),
('0005434022698', 440, 'Economy', 8200),
('0005434028253', 440, 'Economy', 8200),
('0005433921792', 2113, 'Economy', 11600),
('0005433921839', 2113, 'Economy', 11600),
('0005433233267', 9858, 'Economy', 27900),
('0005434066444', 7723, 'Economy', 14000),
('0005432525977', 7723, 'Economy', 14000),
('0005434343673', 5305, 'Economy', 14400),
('0005435423768', 10910, 'Economy', 14400),
('0005433719091', 10910, 'Economy', 14400),
('0005435423758', 10910, 'Economy', 14400),
('0005432181384', 3246, 'Business', 18800),
('0005433633290', 3246, 'Economy', 6300),
('0005432382569', 4603, 'Economy', 3300),
('0005434458483', 7377, 'Economy', 6200),
('0005432335853', 6363, 'Economy', 12200),
('0005434458483', 29115, 'Economy', 3100),
('0005435221500', 31659, 'Economy', 6600),
('0005434604841', 22401, 'Economy', 6600),
('0005432746968', 382, 'Economy', 14800),
('0005432746956', 382, 'Economy', 14800),
('0005433531233', 18960, 'Economy', 25700),
('0005434821672', 5302, 'Economy', 28000),
('0005432121122', 5302, 'Economy', 28000),
('0005434755790', 9553, 'Economy', 10900),
('0005433202129', 23246, 'Economy', 19000),
('0005433202126', 23246, 'Economy', 19000),
('0005434213825', 10710, 'Economy', 22500),
('0005432059474', 20205, 'Business', 52900),
('0005435902431', 20205, 'Economy', 17600),
('0005434269072', 26681, 'Economy', 6800),
('0005435652301', 21757, 'Economy', 3300),
('0005432880593', 30081, 'Business', 10300),
('0005433123609', 30081, 'Economy', 3400),
('0005435718839', 3523, 'Economy', 9000),
('0005435068300', 3523, 'Economy', 9000),
('0005432659674', 18167, 'Economy', 5900),
('0005433101336', 7988, 'Economy', 7300),
('0005432919544', 7988, 'Economy', 6700),
('0005432753248', 7988, 'Economy', 6700),
('0005434426160', 3512, 'Economy', 11700),
('0005435902431', 14543, 'Economy', 11700),
('0005432059474', 14543, 'Economy', 11700),
('0005433534465', 8570, 'Business', 18000),
('0005432335853', 8570, 'Economy', 6000),
('0005434638892', 23344, 'Economy', 14800),
('0005432327967', 31230, 'Economy', 6300),
('0005433642103', 2491, 'Economy', 29900),
('0005432947849', 25328, 'Economy', 35300),
('0005435340029', 12533, 'Economy', 22400),
('0005432433594', 12786, 'Economy', 13400),
('0005435461857', 13451, 'Business', 35300),
('0005434831080', 13451, 'Economy', 11800),
('0005435282115', 13836, 'Economy', 33300),
('0005434993872', 4285, 'Economy', 12700),
('0005434993871', 4285, 'Economy', 12700),
('0005432566677', 4705, 'Economy', 13600),
('0005433341669', 11079, 'Economy', 7900),
('0005433341639', 11079, 'Economy', 7900),
('0005433341670', 11079, 'Economy', 7900),
('0005432394039', 10164, 'Economy', 5800),
('0005434136859', 7309, 'Business', 23100),
('0005432382569', 30473, 'Economy', 3600),
('0005434520140', 6099, 'Economy', 22300),
('0005433867811', 4782, 'Economy', 17600),
('0005432153833', 7036, 'Economy', 16400),
('0005435221500', 21346, 'Economy', 15000),
('0005435472558', 18044, 'Economy', 66400),
('0005434979346', 2031, 'Economy', 9500),
('0005434136859', 28769, 'Economy', 3200),
('0005434503604', 6520, 'Economy', 16100),
('0005432659674', 26329, 'Economy', 6000),
('0005435310902', 20251, 'Economy', 4000),
('0005434406831', 26959, 'Economy', 4000),
('0005434406887', 26959, 'Economy', 4000),
('0005433449654', 7598, 'Economy', 3700),
('0005434343673', 11444, 'Economy', 4000),
('0005433415440', 17995, 'Economy', 66600),
('0005432783019', 5634, 'Economy', 9300),
('0005434758860', 14624, 'Business', 49700),
('0005434251831', 24640, 'Economy', 20300),
('0005433679892', 2821, 'Economy', 11000),
('0005432966570', 29142, 'Economy', 11000),
('0005433633290', 9290, 'Economy', 44300),
('0005432947849', 11603, 'Business', 21500),
('0005434732932', 13948, 'Economy', 6300),
('0005433753441', 2342, 'Economy', 61500),
('0005432235534', 465, 'Economy', 8200),
('0005433921929', 2142, 'Economy', 11600),
('0005433921900', 2142, 'Economy', 11600),
('0005434028257', 24117, 'Economy', 11600),
('0005433180730', 9861, 'Economy', 27900),
('0005432069441', 7763, 'Economy', 14000),
('0005434343704', 5352, 'Economy', 14400),
('0005435612039', 5352, 'Economy', 15800),
('0005435612071', 5352, 'Economy', 14400),
('0005435304992', 10920, 'Economy', 14400),
('0005432363368', 10920, 'Economy', 14400),
('0005435423828', 10920, 'Economy', 14400),
('0005435423842', 10920, 'Economy', 14400),
('0005432459166', 8226, 'Economy', 6300),
('0005432838597', 7354, 'Economy', 6200),
('0005432363368', 6381, 'Economy', 12200),
('0005432747016', 387, 'Business', 44500),
('0005432753248', 387, 'Economy', 16300),
('0005434821739', 5286, 'Comfort', 47600),
('0005434821709', 5286, 'Comfort', 47600),
('0005434831080', 5286, 'Economy', 28000),
('0005434213825', 28612, 'Economy', 10900),
('0005434638955', 1965, 'Economy', 19000),
('0005433180730', 27727, 'Economy', 3000),
('0005435068300', 15515, 'Economy', 3800),
('0005435808061', 23192, 'Economy', 24700),
('0005434755790', 28690, 'Economy', 20400),
('0005435006691', 5435, 'Economy', 9800),
('0005434426160', 14901, 'Economy', 17600),
('0005435981633', 26540, 'Economy', 6200),
('0005432657403', 9374, 'Business', 186200),
('0005433784405', 9374, 'Economy', 62100),
('0005434269072', 26229, 'Economy', 62100),
('0005434983213', 9473, 'Economy', 17900),
('0005433985241', 25934, 'Economy', 12100),
('0005434479958', 931, 'Economy', 23100),
('0005433123631', 30010, 'Economy', 3400),
('0005432261249', 21, 'Business', 20000),
('0005435625917', 3473, 'Economy', 11700),
('0005433784405', 4957, 'Economy', 6000),
('0005433613629', 4957, 'Economy', 6000),
('0005433613671', 4957, 'Economy', 6000),
('0005435006691', 8540, 'Business', 18000),
('0005432034535', 8540, 'Business', 18000),
('0005432382569', 31254, 'Business', 18900),
('0005435340036', 12510, 'Economy', 22400),
('0005433715264', 7465, 'Economy', 10700),
('0005433719091', 7465, 'Economy', 10700),
('0005435893529', 29640, 'Economy', 14000),
('0005433341670', 17040, 'Business', 30600),
('0005433341639', 17040, 'Economy', 10200),
('0005433341669', 17040, 'Economy', 10200),
('0005434066444', 30684, 'Business', 40300),
('0005433685499', 9048, 'Economy', 17600),
('0005433810500', 1800, 'Economy', 16200),
('0005433845902', 5556, 'Business', 99800),
('0005432566720', 4718, 'Economy', 13600),
('0005435625917', 14764, 'Economy', 3200),
('0005433251052', 25610, 'Economy', 6700),
('0005434136950', 7316, 'Business', 23100),
('0005433449654', 30462, 'Business', 9900),
('0005434286974', 2402, 'Economy', 17200),
('0005433867811', 32656, 'Economy', 16800),
('0005434406887', 7031, 'Economy', 16400),
('0005434406831', 7031, 'Economy', 16400),
('0005433251052', 15022, 'Economy', 6300),
('0005435103824', 23022, 'Economy', 5200),
('0005433284860', 32056, 'Economy', 5200),
('0005433367380', 24841, 'Economy', 3300),
('0005434136950', 28736, 'Economy', 3200),
('0005432922469', 16153, 'Economy', 14600),
('0005433367380', 21681, 'Economy', 16700),
('0005432657403', 26317, 'Economy', 6000),
('0005433438785', 3091, 'Economy', 5400),
('0005434434976', 1143, 'Economy', 13900),
('0005433156639', 17300, 'Economy', 13900),
('0005435706170', 2442, 'Economy', 28900),
('0005434406690', 20280, 'Economy', 4400),
('0005434406943', 26988, 'Economy', 4000),
('0005434343704', 11458, 'Economy', 4000),
('0005435476659', 15368, 'Economy', 10200),
('0005432783019', 15403, 'Economy', 13700),
('0005433679945', 2771, 'Economy', 12100),
('0005432966596', 29140, 'Economy', 11000),
('0005433613671', 9272, 'Business', 132900),
('0005433613629', 9272, 'Business', 132900),
('0005432755030', 9272, 'Economy', 44300),
('0005433568295', 344, 'Economy', 7200),
('0005435981712', 2361, 'Business', 184500),
('0005435981721', 2361, 'Economy', 61500),
('0005432984641', 26197, 'Economy', 61500),
('0005433434307', 26197, 'Economy', 61500),
('0005434022824', 475, 'Economy', 8200),
('0005434028257', 475, 'Economy', 8200),
('0005432231421', 2157, 'Economy', 11600),
('0005434550495', 255, 'Economy', 27900),
('0005432526216', 7719, 'Economy', 14000),
('0005435612133', 5309, 'Economy', 14400),
('0005434573159', 5309, 'Economy', 14400),
('0005435612124', 5309, 'Economy', 14400),
('0005432181429', 3282, 'Economy', 6300),
('0005432382690', 4565, 'Economy', 3300),
('0005432335876', 6365, 'Economy', 12200),
('0005432359752', 6365, 'Economy', 12200),
('0005432219945', 392, 'Economy', 14800),
('0005432305716', 24595, 'Business', 51100),
('0005432305714', 24595, 'Economy', 17000),
('0005435437655', 24595, 'Economy', 17000),
('0005435038910', 5462, 'Business', 29500),
('0005435038879', 5462, 'Economy', 9800),
('0005435006706', 5462, 'Economy', 9800),
('0005435006640', 12949, 'Economy', 9800),
('0005433434307', 26710, 'Economy', 6200),
('0005434979346', 23648, 'Economy', 3600),
('0005432753255', 8069, 'Economy', 6700),
('0005435125852', 3495, 'Economy', 11700),
('0005435006640', 5076, 'Economy', 6000),
('0005432034567', 8515, 'Business', 18000),
('0005432335876', 8515, 'Business', 18000),
('0005435006706', 8515, 'Economy', 6000),
('0005434638955', 23389, 'Economy', 14800),
('0005434157375', 28968, 'Business', 32600),
('0005432947933', 25312, 'Economy', 35300),
('0005432430805', 14459, 'Economy', 39100),
('0005432114161', 5413, 'Economy', 22400),
('0005433715277', 7461, 'Economy', 10700),
('0005432906501', 19281, 'Economy', 11000),
('0005434351520', 4462, 'Economy', 14000),
('0005433989704', 30673, 'Economy', 13400),
('0005435461941', 13465, 'Economy', 11800),
('0005433284860', 22607, 'Economy', 16200),
('0005435332196', 32983, 'Economy', 15100),
('0005435918592', 27282, 'Economy', 13900),
('0005432566794', 4703, 'Economy', 13600),
('0005432459166', 4703, 'Economy', 13600),
('0005433341877', 11117, 'Economy', 7900),
('0005435380238', 17125, 'Economy', 7900),
('0005435125852', 14748, 'Economy', 3200),
('0005432398146', 7092, 'Economy', 29000),
('0005434084866', 2718, 'Economy', 7700),
('0005435808101', 1892, 'Economy', 21700),
('0005434503604', 22930, 'Economy', 6900),
('0005432382690', 30504, 'Economy', 3300),
('0005433109860', 2436, 'Economy', 15700),
('0005434406943', 7038, 'Economy', 18000),
('0005435310902', 26925, 'Economy', 16400),
('0005433810500', 22828, 'Business', 52300),
('0005432211404', 30603, 'Economy', 14000),
('0005433367428', 24861, 'Economy', 3300),
('0005433348918', 15886, 'Economy', 3700),
('0005432398146', 27177, 'Economy', 4900),
('0005433367428', 21673, 'Business', 50000),
('0005432328170', 3125, 'Economy', 5400),
('0005432905051', 31144, 'Economy', 5400),
('0005435960003', 8728, 'Economy', 10500),
('0005432195667', 13774, 'Economy', 3100),
('0005434406987', 26976, 'Economy', 4000),
('0005433123696', 15672, 'Business', 43300),
('0005434189107', 16627, 'Economy', 24900),
('0005433123696', 7646, 'Economy', 3700),
('0005433415472', 18000, 'Business', 199800),
('0005434877047', 14631, 'Economy', 16600),
('0005434877111', 14631, 'Economy', 16600),
('0005432755034', 9284, 'Economy', 44300),
('0005435986681', 4201, 'Economy', 64400),
('0005433568352', 340, 'Economy', 7200),
('0005433131653', 11594, 'Business', 21500),
('0005432947933', 11594, 'Economy', 7200),
('0005433753537', 2335, 'Economy', 61500),
('0005433753526', 2335, 'Economy', 61500),
('0005434731120', 26203, 'Business', 184500),
('0005434374107', 1499, 'Economy', 13000),
('0005432267812', 1499, 'Economy', 13000),
('0005434374101', 1499, 'Economy', 13000),
('0005432423902', 588, 'Economy', 9200),
('0005434022855', 443, 'Economy', 8200),
('0005432231433', 2152, 'Economy', 11600),
('0005433922086', 2152, 'Economy', 12700),
('0005433035645', 24087, 'Economy', 11600),
('0005433180788', 9873, 'Comfort', 47400),
('0005433233411', 9873, 'Economy', 27900),
('0005435612311', 5345, 'Comfort', 24400),
('0005435423935', 10892, 'Economy', 14400),
('0005435380238', 10892, 'Economy', 14400),
('0005434244610', 10892, 'Economy', 14400),
('0005435884661', 8166, 'Economy', 6300),
('0005434312295', 8166, 'Economy', 6300),
('0005432838644', 7400, 'Economy', 6800),
('0005432753255', 399, 'Economy', 14800),
('0005434821987', 5260, 'Comfort', 47600),
('0005432202975', 9935, 'Economy', 28000),
('0005435082686', 7016, 'Economy', 8200),
('0005435082688', 7016, 'Economy', 7400),
('0005435082691', 7016, 'Economy', 7400),
('0005434755928', 9526, 'Economy', 10900),
('0005434550495', 10609, 'Business', 9100),
('0005433180788', 27732, 'Economy', 3000),
('0005435681631', 6732, 'Economy', 17000),
('0005435125852', 11510, 'Business', 26400),
('0005433397472', 13541, 'Economy', 12200),
('0005435038952', 5425, 'Economy', 9800),
('0005435006727', 5425, 'Economy', 9800),
('0005435981721', 26523, 'Business', 18500),
('0005435981712', 26523, 'Economy', 6200),
('0005432583606', 31468, 'Economy', 10100),
('0005434573159', 11221, 'Economy', 19100),
('0005432817095', 210, 'Economy', 6700),
('0005434877111', 3518, 'Business', 35000),
('0005434877047', 3518, 'Economy', 11700),
('0005434325511', 3621, 'Economy', 14800),
('0005434244610', 5196, 'Business', 18000),
('0005433613799', 5197, 'Economy', 6000),
('0005435006727', 8490, 'Business', 18000),
('0005432034591', 8490, 'Economy', 6000),
('0005432382690', 31274, 'Economy', 6300),
('0005432817095', 9576, 'Economy', 10900),
('0005433568295', 11838, 'Economy', 35300),
('0005433397472', 19247, 'Economy', 11000),
('0005434351541', 4452, 'Economy', 14000),
('0005433341877', 17034, 'Business', 30600),
('0005433845966', 5583, 'Economy', 33300),
('0005434993899', 4303, 'Economy', 12700),
('0005432170305', 4737, 'Economy', 13600),
('0005433341915', 11083, 'Economy', 7900),
('0005433341984', 11083, 'Economy', 7900),
('0005433251117', 25624, 'Economy', 6700),
('0005433131653', 29857, 'Economy', 6600),
('0005434137114', 7323, 'Business', 23100),
('0005435808109', 1942, 'Economy', 21700),
('0005434287015', 2398, 'Economy', 15700),
('0005433650413', 7155, 'Economy', 29900),
('0005433867933', 4784, 'Economy', 17600),
('0005433867969', 4784, 'Economy', 17600),
('0005434663247', 3423, 'Economy', 22600),
('0005435911359', 12492, 'Economy', 24800),
('0005435911354', 12492, 'Economy', 22600),
('0005434406987', 7057, 'Economy', 16400),
('0005434406690', 26936, 'Economy', 16400),
('0005433251117', 14973, 'Economy', 6300),
('0005435949748', 6596, 'Economy', 18700),
('0005434137114', 28733, 'Economy', 3200),
('0005435811011', 4412, 'Economy', 44400),
('0005433811618', 24296, 'Business', 105400),
('0005434503735', 6515, 'Economy', 16100),
('0005432328196', 3080, 'Economy', 5400),
('0005435517718', 1566, 'Economy', 28700),
('0005433261452', 18249, 'Economy', 67800),
('0005435310936', 20293, 'Economy', 4000),
('0005434407030', 26985, 'Economy', 4400),
('0005433123609', 5683, 'Economy', 14400),
('0005432692740', 7697, 'Economy', 3700),
('0005433123609', 30400, 'Economy', 3700),
('0005432783185', 5621, 'Business', 27800),
('0005432783207', 5621, 'Economy', 9300),
('0005434877191', 14639, 'Economy', 16600),
('0005433613799', 9328, 'Economy', 48700),
('0005432571281', 26616, 'Economy', 64400),
('0005432984701', 26183, 'Economy', 61500),
('0005432267818', 1510, 'Economy', 13000),
('0005434374128', 1510, 'Economy', 13000),
('0005433151035', 20161, 'Economy', 13000),
('0005432423919', 595, 'Economy', 9200),
('0005433684398', 12691, 'Economy', 8200),
('0005433922223', 2118, 'Business', 34700),
('0005433922215', 2118, 'Economy', 11600),
('0005433035733', 24085, 'Economy', 11600),
('0005434731120', 266, 'Comfort', 47400),
('0005434724171', 266, 'Economy', 27900),
('0005432533259', 7726, 'Economy', 14000),
('0005435212419', 7726, 'Economy', 14000),
('0005434066778', 7726, 'Economy', 14000),
('0005434573196', 5337, 'Comfort', 24400),
('0005434343808', 5337, 'Economy', 14400),
('0005434343821', 5337, 'Economy', 14400),
('0005432181466', 3320, 'Business', 18800),
('0005432382747', 4625, 'Economy', 3300),
('0005432382738', 4625, 'Economy', 3300),
('0005432924984', 21970, 'Economy', 19100),
('0005435491418', 28895, 'Economy', 6200),
('0005432335896', 6372, 'Economy', 12200),
('0005435176759', 20999, 'Economy', 13400),
('0005435176767', 20999, 'Economy', 12200),
('0005432747111', 404, 'Economy', 14800),
('0005432121171', 5297, 'Economy', 28000),
('0005435372530', 9880, 'Economy', 28000),
('0005434755996', 9556, 'Economy', 10900),
('0005434639027', 1957, 'Economy', 19000),
('0005432136110', 6711, 'Economy', 17000),
('0005432533259', 24615, 'Economy', 17000),
('0005435808101', 23178, 'Economy', 24700),
('0005435808109', 23178, 'Economy', 24700),
('0005434213996', 10739, 'Economy', 20400),
('0005434755928', 28703, 'Economy', 20400),
('0005435039045', 5436, 'Business', 29500),
('0005432583744', 3144, 'Economy', 10100),
('0005435929613', 33025, 'Economy', 5300),
('0005434480040', 930, 'Economy', 23100),
('0005435319482', 20916, 'Economy', 19100),
('0005432706486', 2989, 'Economy', 3400),
('0005433123609', 2989, 'Economy', 3400),
('0005432692740', 29944, 'Economy', 3400),
('0005433123696', 29944, 'Economy', 3400),
('0005432817143', 182, 'Economy', 6700),
('0005433101566', 8018, 'Economy', 6700),
('0005434877191', 3511, 'Economy', 11700),
('0005434937806', 14576, 'Economy', 11700),
('0005434312295', 3614, 'Economy', 14800),
('0005435797235', 29301, 'Economy', 4200),
('0005433960217', 6868, 'Economy', 7100),
('0005435082686', 26127, 'Economy', 3900),
('0005435082688', 26127, 'Economy', 3900),
('0005435082691', 26127, 'Economy', 3900),
('0005432335896', 8455, 'Economy', 6000),
('0005432328170', 31253, 'Economy', 6300),
('0005432423902', 13320, 'Economy', 4200),
('0005432817143', 9601, 'Economy', 10900),
('0005433568352', 11836, 'Economy', 35300),
('0005434654344', 5388, 'Economy', 22400),
('0005435340095', 12504, 'Economy', 22400),
('0005434351551', 4456, 'Economy', 14000),
('0005433341670', 1046, 'Economy', 10200),
('0005433341984', 17047, 'Economy', 10200),
('0005433341915', 17047, 'Economy', 10200),
('0005432389972', 1345, 'Economy', 33700),
('0005432433594', 30669, 'Economy', 13400),
('0005433685502', 9037, 'Economy', 17600),
('0005435765487', 5517, 'Economy', 11800),
('0005435720812', 5517, 'Economy', 11800),
('0005435462013', 13482, 'Economy', 11800),
('0005432195667', 27303, 'Economy', 12700),
('0005434993872', 27303, 'Economy', 12700),
('0005435720812', 13612, 'Economy', 9900),
('0005433341670', 17136, 'Business', 23600),
('0005433481079', 9066, 'Economy', 8900),
('0005435715266', 7104, 'Economy', 29000),
('0005433251139', 25581, 'Economy', 6700),
('0005434137260', 7346, 'Economy', 7700),
('0005435078169', 2186, 'Economy', 7000),
('0005432382738', 30466, 'Economy', 3300),
('0005432382747', 30466, 'Economy', 3300),
('0005433109920', 26824, 'Economy', 15700),
('0005434663253', 3403, 'Economy', 22600),
('0005433867969', 32700, 'Economy', 16800),
('0005433867933', 32700, 'Economy', 16800),
('0005434407030', 7029, 'Economy', 16400),
('0005434299303', 7029, 'Economy', 16400),
('0005433251139', 14989, 'Economy', 6300),
('0005433008102', 14185, 'Economy', 17400),
('0005433008107', 14185, 'Economy', 17400),
('0005435487603', 15806, 'Economy', 8100),
('0005435212834', 30602, 'Economy', 14000),
('0005433256381', 2655, 'Economy', 5300),
('0005434137260', 28721, 'Business', 9700),
('0005435390172', 29577, 'Economy', 12500),
('0005434503750', 6526, 'Economy', 16100),
('0005433985501', 4179, 'Economy', 7200),
('0005435487603', 19580, 'Economy', 41500),
('0005435153674', 3898, 'Economy', 19700),
('0005432674974', 1183, 'Economy', 38300),
('0005432692740', 1183, 'Economy', 38300),
('0005434435030', 1138, 'Economy', 13900),
('0005434407108', 27015, 'Economy', 4000),
('0005433123732', 15649, 'Business', 43300),
('0005433123732', 7653, 'Economy', 3700),
('0005432720476', 30391, 'Economy', 3700),
('0005434343808', 11455, 'Economy', 4300),
('0005434142572', 11455, 'Economy', 4300),
('0005434343821', 11455, 'Economy', 4000),
('0005435242441', 5617, 'Economy', 9300),
('0005432782901', 12193, 'Economy', 13700),
('0005432783207', 15407, 'Economy', 13700),
('0005432783185', 15407, 'Economy', 13700),
('0005434876703', 10099, 'Economy', 16600),
('0005434877259', 14640, 'Economy', 16600),
('0005433684398', 2785, 'Economy', 11000),
('0005432184922', 4238, 'Economy', 64400),
('0005433568457', 326, 'Business', 21500),
('0005433568455', 326, 'Economy', 7200),
('0005433074428', 11581, 'Economy', 7200),
('0005435981868', 2362, 'Economy', 61500),
('0005433753626', 2362, 'Economy', 61500),
('0005432423980', 560, 'Economy', 9200),
('0005433035389', 2112, 'Economy', 11600),
('0005434550670', 258, 'Economy', 27900),
('0005434724283', 258, 'Economy', 27900),
('0005435491418', 5316, 'Business', 43100),
('0005435612509', 5316, 'Economy', 14400),
('0005435612610', 5316, 'Economy', 14400),
('0005435612572', 5316, 'Economy', 14400),
('0005434244688', 10911, 'Comfort', 24400),
('0005435319482', 10911, 'Economy', 14400),
('0005432359851', 6378, 'Economy', 12200),
('0005432335918', 6378, 'Economy', 13400),
('0005432746968', 12061, 'Economy', 14800),
('0005435082710', 6986, 'Economy', 7400),
('0005434756024', 9522, 'Economy', 10900),
('0005434213996', 28594, 'Economy', 10900),
('0005434600540', 6055, 'Economy', 23200),
('0005435681711', 6707, 'Economy', 17000),
('0005433407517', 29490, 'Economy', 27100),
('0005434755996', 28685, 'Business', 61300),
('0005434426160', 20223, 'Economy', 17600),
('0005433685502', 19522, 'Economy', 19100),
('0005433685499', 19522, 'Economy', 19100),
('0005433654702', 4331, 'Economy', 30200),
('0005433811618', 27836, 'Economy', 4400),
('0005433960217', 25929, 'Economy', 12100),
('0005433289780', 21910, 'Economy', 15400),
('0005434573196', 11224, 'Business', 57200),
('0005435517718', 20913, 'Economy', 19100),
('0005435068555', 3579, 'Economy', 9000),
('0005435068529', 3579, 'Economy', 9000),
('0005432817153', 152, 'Economy', 6700),
('0005432261434', 152, 'Economy', 6700),
('0005432816955', 8021, 'Economy', 6700),
('0005432799178', 3491, 'Economy', 11700),
('0005434877259', 3491, 'Economy', 11700),
('0005434876703', 14553, 'Business', 35000),
('0005434426160', 14553, 'Economy', 11700),
('0005435797336', 2846, 'Economy', 4200),
('0005433960289', 6849, 'Economy', 7100),
('0005434244688', 5017, 'Economy', 6000),
('0005433613980', 5016, 'Economy', 6000),
('0005434264879', 5014, 'Economy', 6000),
('0005432335918', 8420, 'Economy', 6000),
('0005434639027', 23369, 'Economy', 14800),
('0005432382747', 31248, 'Economy', 6300),
('0005432382738', 31248, 'Economy', 6300),
('0005432328196', 31248, 'Economy', 6300),
('0005432423919', 13353, 'Economy', 4200),
('0005432817153', 9626, 'Economy', 10900),
('0005432816955', 28982, 'Economy', 10900),
('0005432948081', 25272, 'Economy', 35300),
('0005433808304', 14466, 'Economy', 39100),
('0005434095129', 8709, 'Economy', 12200),
('0005435893560', 29669, 'Economy', 14000),
('0005434066778', 30691, 'Economy', 13400),
('0005434264879', 13461, 'Economy', 11800),
('0005433008102', 22628, 'Economy', 16200),
('0005433008107', 22628, 'Economy', 16200),
('0005432755034', 25331, 'Economy', 30700),
('0005432755030', 25331, 'Economy', 27900),
('0005435332226', 32947, 'Economy', 15100),
('0005434993915', 4293, 'Economy', 12700),
('0005432567024', 4717, 'Business', 40900),
('0005432571281', 4717, 'Economy', 13600),
('0005433342125', 11096, 'Economy', 7900),
('0005435715289', 7139, 'Economy', 29000),
('0005435715180', 27077, 'Economy', 29000),
('0005434906775', 2318, 'Economy', 6700),
('0005433251177', 25609, 'Economy', 6700),
('0005434137339', 7342, 'Economy', 8500),
('0005434137282', 7342, 'Economy', 7700),
('0005434137293', 7342, 'Economy', 7700),
('0005434137278', 7342, 'Economy', 7700),
('0005434087431', 28578, 'Economy', 7700),
('0005434503735', 22921, 'Economy', 6900),
('0005434608288', 6504, 'Economy', 17300),
('0005433868032', 4772, 'Economy', 17600),
('0005434663266', 3408, 'Economy', 22600),
('0005434407108', 7070, 'Economy', 16400),
('0005435310936', 26895, 'Economy', 16400),
('0005433251177', 15005, 'Economy', 6300),
('0005435487621', 15811, 'Economy', 8100),
('0005435472644', 18079, 'Economy', 66400),
('0005433284990', 32098, 'Business', 15700),
('0005433284976', 32098, 'Economy', 5200),
('0005432159817', 30606, 'Business', 42100),
('0005432525977', 30606, 'Economy', 14000),
('0005434137278', 28751, 'Business', 9700),
('0005434137293', 28751, 'Economy', 3200),
('0005434137339', 28751, 'Economy', 3200),
('0005434137282', 28751, 'Economy', 3200),
('0005435697075', 3702, 'Economy', 7200),
('0005432394039', 18456, 'Economy', 4900),
('0005435103866', 6541, 'Economy', 16100),
('0005433985540', 4168, 'Economy', 7200),
('0005432659674', 17825, 'Economy', 6000),
('0005435487621', 19563, 'Economy', 41500),
('0005434267888', 8745, 'Economy', 10500),
('0005434435049', 1106, 'Economy', 13900),
('0005433449769', 7534, 'Economy', 3700),
('0005433415440', 1294, 'Economy', 66600),
('0005435824211', 18005, 'Economy', 66600),
('0005432783296', 5612, 'Economy', 9300),
('0005432782901', 15377, 'Economy', 9300),
('0005435476702', 15377, 'Economy', 9300),
('0005435242441', 15409, 'Economy', 13700),
('0005434163462', 9311, 'Economy', 44300),
('0005433613980', 9311, 'Economy', 44300),
('0005432948081', 11586, 'Economy', 7900),
('0005432049432', 26192, 'Economy', 61500),
('0005433434431', 26192, 'Economy', 61500),
('0005433460418', 1530, 'Business', 38900),
('0005434374234', 1530, 'Economy', 13000),
('0005434023111', 438, 'Economy', 8200),
('0005433035792', 24091, 'Economy', 11600),
('0005434302418', 279, 'Economy', 27900),
('0005434724318', 279, 'Economy', 27900),
('0005433289780', 9870, 'Economy', 27900),
('0005432526751', 7775, 'Economy', 14000),
('0005432526753', 7775, 'Economy', 14000),
('0005435423647', 5359, 'Business', 43100),
('0005434343908', 5359, 'Comfort', 24400),
('0005434343883', 5359, 'Economy', 14400),
('0005435611861', 10930, 'Economy', 14400),
('0005433507011', 3359, 'Economy', 6300),
('0005435990562', 8821, 'Economy', 48400),
('0005432062182', 6386, 'Economy', 12200),
('0005432359752', 21006, 'Economy', 12200),
('0005432359567', 21006, 'Economy', 12200),
('0005434822431', 5265, 'Business', 84000),
('0005434822401', 5265, 'Comfort', 47600),
('0005434822430', 5265, 'Economy', 28000),
('0005434822383', 5265, 'Economy', 28000),
('0005434821672', 9914, 'Economy', 28000),
('0005433202110', 1955, 'Economy', 19000),
('0005434550670', 10678, 'Economy', 3000),
('0005435068555', 15474, 'Business', 11300),
('0005435068529', 15474, 'Economy', 3800),
('0005434756024', 28697, 'Economy', 20400),
('0005435981868', 26538, 'Economy', 6200),
('0005433434431', 26705, 'Economy', 6200),
('0005434943269', 914, 'Economy', 7500),
('0005433763070', 9385, 'Economy', 62100),
('0005433784593', 9385, 'Economy', 62100),
('0005433784311', 26242, 'Economy', 62100),
('0005433960289', 25926, 'Business', 36400),
('0005433985501', 25926, 'Economy', 12100),
('0005434480095', 953, 'Economy', 23100),
('0005433123732', 29939, 'Economy', 3400),
('0005432677538', 8055, 'Business', 20000),
('0005432816940', 8056, 'Economy', 7300),
('0005435126019', 3499, 'Comfort', 19900),
('0005434426326', 3499, 'Economy', 11700),
('0005433960357', 6952, 'Business', 21400),
('0005435082710', 26131, 'Economy', 3900),
('0005433614013', 5004, 'Economy', 6000),
('0005433784593', 5004, 'Economy', 6000),
('0005433784311', 8387, 'Economy', 6000),
('0005432423980', 13325, 'Economy', 4200),
('0005432816940', 29007, 'Economy', 10900),
('0005433568455', 11843, 'Economy', 35300),
('0005433568457', 11843, 'Economy', 35300),
('0005433715497', 7458, 'Economy', 10700),
('0005433715122', 29215, 'Economy', 10700),
('0005433342125', 17038, 'Economy', 10200),
('0005432159817', 12809, 'Economy', 13400),
('0005435765645', 5542, 'Business', 35300),
('0005435462076', 13450, 'Economy', 11800),
('0005433284976', 22618, 'Economy', 16200),
('0005433284990', 22618, 'Economy', 16200),
('0005435282115', 5548, 'Economy', 33300),
('0005435282278', 13867, 'Economy', 33300),
('0005435785038', 4290, 'Economy', 12700),
('0005433451601', 4710, 'Economy', 13600),
('0005432566551', 30524, 'Economy', 13600),
('0005432566582', 30524, 'Economy', 13600),
('0005433342251', 11095, 'Economy', 7900),
('0005433507011', 9087, 'Economy', 9800),
('0005435126019', 14772, 'Economy', 3200),
('0005433251209', 25611, 'Economy', 6700),
('0005433451601', 30985, 'Economy', 8400),
('0005434142572', 29823, 'Economy', 6600),
('0005433407517', 23069, 'Economy', 21700),
('0005434503750', 22917, 'Economy', 6900),
('0005434988633', 6667, 'Economy', 9800),
('0005433449769', 30499, 'Economy', 3300),
('0005435299734', 29736, 'Economy', 15600),
('0005433868091', 4803, 'Economy', 17600),
('0005433868032', 32664, 'Economy', 16800),
('0005432799178', 14793, 'Economy', 4400),
('0005434512017', 21349, 'Economy', 15000),
('0005433251209', 14977, 'Economy', 6300),
('0005434906775', 25873, 'Business', 18900),
('0005433008213', 14166, 'Economy', 17400),
('0005435718839', 15518, 'Economy', 28400),
('0005432525878', 30598, 'Comfort', 23900),
('0005433534465', 25034, 'Economy', 9900),
('0005433348897', 774, 'Economy', 3700),
('0005432328340', 3115, 'Economy', 5400),
('0005433438830', 3115, 'Economy', 5400),
('0005433158113', 17542, 'Economy', 12300),
('0005432675013', 1199, 'Economy', 38300),
('0005432677538', 1199, 'Economy', 38300),
('0005435785038', 27450, 'Economy', 3100),
('0005432153881', 26981, 'Economy', 4000),
('0005432692817', 7612, 'Economy', 3700),
('0005432720463', 30372, 'Business', 11100),
('0005434343908', 11448, 'Economy', 4000),
('0005434343883', 11448, 'Economy', 4000),
('0005434343673', 29748, 'Economy', 4000),
('0005435824422', 1306, 'Economy', 73200),
('0005433496728', 6238, 'Economy', 4000),
('0005432783296', 15410, 'Business', 41200),
('0005434758860', 10069, 'Economy', 16600),
('0005434877488', 14628, 'Economy', 16600),
('0005434251831', 9209, 'Economy', 22400),
('0005433680171', 2769, 'Economy', 12100),
('0005432966556', 2769, 'Economy', 11000),
('0005432966596', 2769, 'Economy', 11000),
('0005433577687', 9281, 'Economy', 44300),
('0005433614013', 9281, 'Economy', 44300),
('0005433633290', 25264, 'Economy', 44300),
('0005433568555', 315, 'Economy', 7200),
('0005433568596', 315, 'Economy', 7200),
('0005434732927', 9984, 'Economy', 6300),
('0005433753760', 2350, 'Economy', 61500),
('0005433158113', 12829, 'Economy', 9200),
('0005434023161', 461, 'Economy', 8200),
('0005434028253', 12665, 'Economy', 8200),
('0005432231476', 2161, 'Economy', 11600),
('0005434028253', 2161, 'Economy', 11600),
('0005433922502', 2161, 'Economy', 11600),
('0005433922563', 2161, 'Economy', 11600),
('0005434550784', 295, 'Economy', 27900),
('0005433233676', 9875, 'Economy', 27900),
('0005434066973', 7744, 'Comfort', 23900),
('0005435212362', 7744, 'Economy', 14000),
('0005432150127', 7744, 'Economy', 14000),
('0005435423768', 5331, 'Economy', 14400),
('0005433805118', 3377, 'Economy', 6300),
('0005433507030', 3377, 'Economy', 6300),
('0005432181534', 3377, 'Economy', 6300),
('0005432459486', 8248, 'Economy', 6300),
('0005432042600', 8248, 'Economy', 6300),
('0005433633290', 8245, 'Business', 18800),
('0005435529084', 1726, 'Economy', 19100),
('0005432924998', 21985, 'Economy', 19100),
('0005432359997', 6403, 'Business', 36600),
('0005432335938', 6403, 'Economy', 12200),
('0005432335853', 20986, 'Economy', 12200),
('0005432363368', 20986, 'Economy', 12200),
('0005432746903', 12083, 'Economy', 14800),
('0005434822568', 5249, 'Comfort', 47600),
('0005435304092', 5249, 'Comfort', 47600),
('0005434822607', 5249, 'Comfort', 47600),
('0005434822583', 5249, 'Economy', 28000),
('0005435372171', 5249, 'Economy', 28000),
('0005435299734', 9893, 'Economy', 28000),
('0005433202126', 2003, 'Economy', 19000),
('0005433202129', 2003, 'Economy', 19000),
('0005434600600', 6068, 'Economy', 23200),
('0005435221500', 6763, 'Economy', 17000),
('0005435126019', 11505, 'Economy', 8800),
('0005435105924', 31860, 'Economy', 8800),
('0005433397244', 19423, 'Economy', 12200),
('0005435808061', 29501, 'Economy', 24700),
('0005434229185', 12980, 'Economy', 9800),
('0005434426326', 14881, 'Economy', 17600),
('0005432216249', 3177, 'Economy', 10100),
('0005433805118', 9378, 'Economy', 62100),
('0005432666370', 9378, 'Economy', 62100),
('0005434151656', 9378, 'Economy', 62100),
('0005433784640', 9378, 'Economy', 62100),
('0005433784405', 26258, 'Economy', 62100),
('0005432659674', 26258, 'Economy', 62100),
('0005434983213', 27383, 'Economy', 17900),
('0005433960357', 25956, 'Economy', 12100),
('0005433985540', 25956, 'Economy', 12100),
('0005432692817', 29950, 'Economy', 3400),
('0005434988633', 23699, 'Economy', 3600),
('0005434302418', 10265, 'Economy', 19700),
('0005432817213', 209, 'Economy', 6700),
('0005432288959', 209, 'Economy', 6700),
('0005432020032', 7960, 'Economy', 6700),
('0005434937976', 3485, 'Business', 35000),
('0005434877488', 3485, 'Business', 35000),
('0005434247101', 8833, 'Economy', 10400),
('0005434947949', 5741, 'Economy', 6800),
('0005433534465', 5129, 'Economy', 6000),
('0005433784640', 5130, 'Economy', 6000),
('0005432666370', 5130, 'Economy', 6000),
('0005432335853', 5132, 'Economy', 6000),
('0005434229185', 5132, 'Economy', 6000),
('0005433784405', 8372, 'Economy', 6000),
('0005432659674', 8372, 'Economy', 6000),
('0005432335938', 8370, 'Economy', 6600),
('0005434638892', 12630, 'Economy', 16200),
('0005433202110', 23383, 'Economy', 14800),
('0005432817213', 9609, 'Business', 32600),
('0005432288959', 9609, 'Economy', 10900),
('0005432948167', 25305, 'Economy', 35300),
('0005433715564', 7468, 'Economy', 10700),
('0005433715546', 7468, 'Economy', 10700),
('0005433397244', 1435, 'Business', 33000),
('0005435893573', 29633, 'Economy', 14000),
('0005433341669', 1066, 'Economy', 10200),
('0005433342251', 17053, 'Business', 30600),
('0005435765727', 5497, 'Economy', 11800),
('0005433008213', 22614, 'Economy', 16200),
('0005433846253', 5576, 'Economy', 33300),
('0005433845902', 13854, 'Economy', 33300),
('0005434993871', 27312, 'Economy', 12700),
('0005432567139', 4746, 'Economy', 13600),
('0005432459166', 30544, 'Economy', 13600),
('0005433341669', 17090, 'Economy', 7900),
('0005433507030', 9104, 'Economy', 8900),
('0005432919712', 20433, 'Economy', 8900),
('0005433506879', 20433, 'Economy', 8900),
('0005432394039', 27053, 'Economy', 29000),
('0005433251117', 2308, 'Business', 20200),
('0005433251239', 25582, 'Economy', 6700),
('0005432862241', 28083, 'Economy', 12400),
('0005435697075', 16502, 'Economy', 18100),
('0005435078212', 2185, 'Economy', 7000),
('0005435078169', 24326, 'Economy', 7000),
('0005435078083', 24326, 'Economy', 7000),
('0005434520204', 6101, 'Economy', 22300),
('0005434520207', 6101, 'Economy', 22300),
('0005433868091', 32657, 'Economy', 18500),
('0005432153881', 7066, 'Economy', 16400),
('0005434299383', 7066, 'Economy', 16400),
('0005432604038', 6452, 'Economy', 15000),
('0005433251239', 15020, 'Economy', 6300),
('0005435472558', 6018, 'Economy', 66400),
('0005435839238', 6018, 'Economy', 66400),
('0005435103866', 23029, 'Economy', 5700),
('0005434066444', 30629, 'Economy', 14000),
('0005435213056', 30629, 'Economy', 14000),
('0005435652777', 1672, 'Business', 50000),
('0005435652767', 1672, 'Economy', 16700),
('0005433985609', 4191, 'Economy', 7200),
('0005432666370', 26280, 'Business', 18000),
('0005434151656', 26280, 'Economy', 6000),
('0005432328380', 3094, 'Economy', 5400),
('0005432905085', 31156, 'Economy', 5400),
('0005435999139', 6214, 'Economy', 41500),
('0005433185989', 1579, 'Business', 86000),
('0005432675018', 1170, 'Economy', 38300),
('0005432692817', 1170, 'Economy', 38300),
('0005433156639', 1149, 'Economy', 15200),
('0005433261496', 18245, 'Economy', 67800),
('0005435784738', 13768, 'Economy', 3100),
('0005435310979', 20277, 'Economy', 4000),
('0005434406943', 20277, 'Economy', 4000),
('0005434319293', 5692, 'Economy', 14400),
('0005433123801', 15652, 'Economy', 14400),
('0005435221500', 24986, 'Economy', 15500),
('0005433123801', 7613, 'Economy', 3700),
('0005433449815', 7610, 'Economy', 3700),
('0005432927886', 1381, 'Business', 70400),
('0005433192819', 1381, 'Economy', 23500),
('0005433192958', 18551, 'Business', 70400),
('0005435824436', 1290, 'Economy', 66600),
('0005435476659', 5620, 'Economy', 9300),
('0005433496771', 6273, 'Economy', 4000),
('0005434925604', 6273, 'Economy', 4000),
('0005432783019', 12172, 'Business', 41200),
('0005433679795', 29169, 'Economy', 11000),
('0005434269072', 9324, 'Economy', 44300),
('0005433613416', 25251, 'Economy', 44300),
('0005432947849', 307, 'Economy', 7200),
('0005432238896', 307, 'Economy', 7200),
('0005432948167', 11583, 'Economy', 7900),
('0005432984861', 26163, 'Economy', 61500),
('0005433150833', 1526, 'Economy', 13000),
('0005433151161', 20116, 'Economy', 13000),
('0005434023202', 435, 'Economy', 8200),
('0005434022698', 12649, 'Economy', 8200),
('0005433929584', 12649, 'Economy', 8200),
('0005433929584', 2125, 'Economy', 11600),
('0005433922608', 2125, 'Economy', 11600),
('0005433922223', 24131, 'Economy', 11600),
('0005433233786', 9825, 'Economy', 27900),
('0005435212500', 7766, 'Economy', 14000),
('0005434067049', 7766, 'Economy', 14000),
('0005435612837', 5319, 'Economy', 14400),
('0005432363368', 5319, 'Economy', 14400),
('0005434343972', 5319, 'Economy', 14400),
('0005435424324', 10885, 'Economy', 14400),
('0005434343673', 10885, 'Economy', 14400),
('0005432459166', 3398, 'Economy', 6300),
('0005434312307', 8334, 'Business', 18800),
('0005432459507', 8334, 'Economy', 6300),
('0005432042624', 8334, 'Economy', 6300),
('0005433506879', 8334, 'Economy', 6300),
('0005435540858', 1719, 'Economy', 19100),
('0005434458658', 7405, 'Economy', 6200),
('0005434458483', 17738, 'Economy', 3400),
('0005434458658', 29134, 'Economy', 3100),
('0005432604038', 21412, 'Economy', 6600),
('0005432746956', 12087, 'Economy', 14800),
('0005432747016', 12087, 'Economy', 14800),
('0005433531233', 32463, 'Economy', 25700),
('0005434822677', 5271, 'Economy', 28000),
('0005434558214', 5271, 'Economy', 28000),
('0005434638892', 23276, 'Economy', 19000),
('0005434550784', 10574, 'Economy', 3000),
('0005434550495', 27761, 'Economy', 3000),
('0005435681830', 6735, 'Economy', 17000),
('0005433397472', 19392, 'Business', 36600),
('0005434214198', 10736, 'Economy', 20400),
('0005435039304', 5479, 'Economy', 9800),
('0005435039266', 5479, 'Economy', 9800),
('0005435006727', 12988, 'Economy', 9800),
('0005432857870', 3182, 'Economy', 11100),
('0005432583847', 3182, 'Economy', 10100),
('0005434943194', 16224, 'Economy', 7500),
('0005435135634', 4923, 'Economy', 5300),
('0005434480155', 924, 'Economy', 23100),
('0005434479958', 16579, 'Economy', 23100),
('0005435068734', 3582, 'Economy', 9000),
('0005435718905', 3582, 'Economy', 9000),
('0005432919544', 67, 'Economy', 6700),
('0005433101336', 67, 'Economy', 6700),
('0005432817241', 229, 'Economy', 6700),
('0005433101746', 8041, 'Economy', 6700),
('0005432919712', 8041, 'Economy', 6700),
('0005434937998', 3508, 'Economy', 11700),
('0005432799253', 3508, 'Economy', 11700),
('0005435957466', 15155, 'Economy', 4100),
('0005435216572', 31770, 'Economy', 25500),
('0005433614173', 5190, 'Economy', 6000),
('0005435006727', 5139, 'Economy', 6000),
('0005433613416', 8356, 'Business', 18000),
('0005433202126', 23395, 'Economy', 14800),
('0005433202129', 23395, 'Economy', 14800),
('0005432328340', 31255, 'Economy', 6300),
('0005432817241', 9581, 'Economy', 10900),
('0005433568555', 11889, 'Economy', 35300),
('0005433568596', 11889, 'Economy', 35300),
('0005433715586', 7420, 'Economy', 10700),
('0005434095129', 11639, 'Economy', 12200),
('0005433397472', 1462, 'Economy', 11000),
('0005435893529', 4477, 'Economy', 14000),
('0005433269675', 17059, 'Economy', 10200),
('0005434066444', 12771, 'Economy', 13400),
('0005432150127', 30657, 'Economy', 13400),
('0005434066973', 30657, 'Economy', 13400),
('0005435332258', 32990, 'Economy', 16600),
('0005432459486', 4714, 'Economy', 13600),
('0005432567153', 4714, 'Economy', 13600),
('0005434081748', 4714, 'Economy', 13600),
('0005432566720', 30561, 'Economy', 13600),
('0005435529084', 22266, 'Economy', 6700),
('0005433251052', 2312, 'Economy', 6700),
('0005434137549', 7348, 'Economy', 7700),
('0005434137545', 7348, 'Economy', 7700),
('0005435808061', 23079, 'Economy', 21700),
('0005434503604', 16701, 'Economy', 6900),
('0005433449815', 30507, 'Economy', 3300),
('0005433451585', 31321, 'Economy', 3300),
('0005435304092', 10753, 'Economy', 15600),
('0005434299303', 26910, 'Economy', 16400),
('0005433251117', 25853, 'Economy', 6300),
('0005433008290', 14187, 'Economy', 17400),
('0005435839008', 18090, 'Business', 199300),
('0005433656650', 30619, 'Business', 42100),
('0005435213144', 30619, 'Economy', 14000),
('0005435213092', 30619, 'Economy', 14000),
('0005435949748', 23321, 'Economy', 18700),
('0005434137545', 28757, 'Economy', 3200),
('0005434137549', 28757, 'Economy', 3200),
('0005435853581', 3941, 'Economy', 19300),
('0005435383063', 7880, 'Economy', 5400),
('0005435160131', 29563, 'Economy', 12500),
('0005434503604', 22647, 'Economy', 16100),
('0005433985681', 4184, 'Economy', 7200),
('0005433985241', 25693, 'Economy', 7200),
('0005432905051', 3085, 'Economy', 5400),
('0005432327967', 31130, 'Economy', 5400),
('0005433438785', 31130, 'Economy', 5400),
('0005435999159', 6230, 'Economy', 41500),
('0005435706113', 27026, 'Business', 86800),
('0005435706103', 27026, 'Economy', 28900),
('0005435706170', 27026, 'Economy', 28900),
('0005434964128', 1319, 'Economy', 67800),
('0005433123631', 5693, 'Economy', 14400),
('0005434312295', 15702, 'Economy', 14400),
('0005434189107', 9004, 'Economy', 24900),
('0005432720732', 7643, 'Economy', 3700),
('0005433123631', 30357, 'Economy', 3700),
('0005433524976', 1397, 'Economy', 23500),
('0005434343972', 11423, 'Economy', 4000),
('0005432783019', 15346, 'Economy', 9300),
('0005433496479', 20406, 'Economy', 4000),
('0005434876718', 10066, 'Economy', 16600),
('0005434877677', 14616, 'Economy', 16600),
('0005433614173', 9326, 'Economy', 44300),
('0005432947813', 308, 'Economy', 7200),
('0005434732932', 9997, 'Economy', 6300),
('0005432226020', 2358, 'Economy', 61500),
('0005432984866', 26179, 'Economy', 61500),
('0005433151181', 20125, 'Economy', 13000),
('0005433151185', 20125, 'Economy', 13000),
('0005434023294', 480, 'Economy', 8200),
('0005433922679', 2156, 'Economy', 11600),
('0005433922748', 2156, 'Economy', 11600),
('0005433921900', 24088, 'Business', 34700),
('0005433921839', 24088, 'Economy', 11600),
('0005433921929', 24088, 'Economy', 11600),
('0005434724757', 302, 'Economy', 27900),
('0005434550495', 9836, 'Economy', 27900),
('0005435319482', 5310, 'Economy', 14400),
('0005434573271', 5310, 'Economy', 14400),
('0005435612124', 10933, 'Economy', 14400),
('0005433507070', 3394, 'Economy', 6300),
('0005432382946', 4582, 'Business', 9900),
('0005432382963', 4582, 'Economy', 3600),
('0005433451585', 30220, 'Economy', 3300),
('0005434458483', 28923, 'Economy', 6200),
('0005432360079', 6371, 'Economy', 12200),
('0005432335918', 20995, 'Economy', 12200),
('0005434149661', 20995, 'Economy', 12200),
('0005435257203', 23885, 'Economy', 12700),
('0005434522421', 3843, 'Economy', 22600),
('0005434604841', 19058, 'Economy', 24900),
('0005435904394', 19058, 'Economy', 22600),
('0005432890705', 425, 'Economy', 14800),
('0005432927886', 18991, 'Economy', 25700),
('0005434214198', 28644, 'Economy', 10900),
('0005433531233', 18609, 'Economy', 23200),
('0005435326661', 18609, 'Economy', 25600),
('0005434558214', 10616, 'Economy', 3300),
('0005435681864', 6727, 'Economy', 17000),
('0005435732258', 19370, 'Business', 36600),
('0005435068734', 15462, 'Economy', 4100),
('0005434755790', 10684, 'Economy', 20400),
('0005435039336', 5469, 'Economy', 9800),
('0005434229225', 12962, 'Economy', 9800),
('0005435038910', 12962, 'Economy', 9800),
('0005435902588', 20232, 'Economy', 17600),
('0005435902592', 20232, 'Economy', 17600),
('0005435652767', 21772, 'Economy', 3300),
('0005435652777', 21772, 'Economy', 3300),
('0005432666375', 9380, 'Economy', 62100),
('0005435135589', 33060, 'Economy', 5900),
('0005433985241', 24243, 'Economy', 12100),
('0005433985609', 25962, 'Economy', 12100),
('0005434573159', 20927, 'Economy', 19100),
('0005433123631', 2897, 'Economy', 3400),
('0005433123801', 29942, 'Economy', 3400),
('0005433101197', 181, 'Economy', 6700),
('0005433101805', 7930, 'Economy', 6700),
('0005433101842', 7930, 'Economy', 6700),
('0005434877677', 3477, 'Economy', 11700),
('0005434426440', 3477, 'Economy', 11700),
('0005434876718', 14546, 'Business', 35000),
('0005435902588', 14546, 'Economy', 11700),
('0005435902592', 14546, 'Economy', 11700),
('0005434312307', 3637, 'Economy', 14800),
('0005435163200', 4436, 'Economy', 13400),
('0005432666375', 5152, 'Economy', 6000),
('0005433614234', 5152, 'Economy', 6600),
('0005434312295', 5150, 'Business', 18000),
('0005432335918', 5150, 'Economy', 6600),
('0005434149661', 5150, 'Economy', 6000),
('0005434229225', 5150, 'Economy', 6000),
('0005435286588', 8367, 'Economy', 6000),
('0005433202281', 12629, 'Economy', 14800),
('0005432327967', 21078, 'Economy', 6300),
('0005432328380', 31236, 'Economy', 6300),
('0005432947849', 11885, 'Business', 105900),
('0005432430839', 14455, 'Economy', 39100),
('0005434095040', 11654, 'Economy', 12200),
('0005435732258', 1436, 'Economy', 11000),
('0005432906501', 1436, 'Economy', 11000),
('0005434351477', 29678, 'Economy', 14000),
('0005433341639', 1064, 'Economy', 10200),
('0005434067049', 30695, 'Economy', 13400),
('0005434081748', 30695, 'Economy', 13400),
('0005435461857', 5501, 'Economy', 11800),
('0005432140398', 5501, 'Economy', 11800),
('0005435461774', 5501, 'Economy', 11800),
('0005434604841', 18671, 'Economy', 3300),
('0005433284860', 1818, 'Economy', 16200),
('0005433008290', 22596, 'Economy', 17900),
('0005433846328', 5590, 'Economy', 33300),
('0005432003681', 13857, 'Economy', 33300),
('0005434620455', 7824, 'Economy', 15100),
('0005434620247', 32963, 'Economy', 15100),
('0005435785135', 4278, 'Economy', 12700),
('0005435785144', 4278, 'Economy', 12700),
('0005435785145', 4278, 'Economy', 12700),
('0005435918592', 4278, 'Economy', 12700),
('0005435784738', 27306, 'Economy', 12700),
('0005432459507', 4724, 'Economy', 13600),
('0005432566608', 30570, 'Economy', 13600),
('0005435722013', 21141, 'Economy', 9900),
('0005433342508', 11111, 'Economy', 7900),
('0005433341639', 17097, 'Economy', 7900),
('0005433507070', 9077, 'Economy', 8900),
('0005432919544', 9077, 'Economy', 8900),
('0005435216572', 27081, 'Economy', 29000),
('0005435540858', 22239, 'Business', 20200),
('0005433251277', 25608, 'Economy', 6700),
('0005434906363', 25608, 'Economy', 6700),
('0005432382946', 30495, 'Economy', 3300),
('0005432382963', 30495, 'Economy', 3300),
('0005435302177', 29693, 'Economy', 15600),
('0005434286936', 26869, 'Economy', 15700),
('0005434269072', 25490, 'Economy', 22800),
('0005434520140', 19081, 'Economy', 22300),
('0005433868208', 4758, 'Economy', 17600),
('0005433868189', 4758, 'Economy', 17600),
('0005432799253', 14783, 'Economy', 4400),
('0005434299418', 7050, 'Business', 49100),
('0005435310979', 26905, 'Business', 49100),
('0005434406943', 26905, 'Economy', 16400),
('0005434906363', 14984, 'Economy', 6900),
('0005433251277', 14984, 'Economy', 6300),
('0005433251052', 25863, 'Economy', 6300),
('0005434925604', 20495, 'Economy', 7600),
('0005435999139', 19689, 'Economy', 8100),
('0005433284860', 23044, 'Economy', 5200),
('0005432525811', 30586, 'Comfort', 23900),
('0005435213167', 30586, 'Economy', 14000),
('0005433367707', 24857, 'Economy', 3300),
('0005434137293', 11951, 'Economy', 3200),
('0005433538825', 6818, 'Economy', 10900),
('0005433348918', 674, 'Economy', 3700),
('0005435132826', 7903, 'Economy', 5400),
('0005432398146', 18438, 'Economy', 4900),
('0005433367428', 1661, 'Economy', 16700),
('0005433367707', 21678, 'Economy', 16700),
('0005432666375', 26283, 'Economy', 6000),
('0005432328467', 3126, 'Economy', 5400),
('0005432054290', 31128, 'Economy', 5400),
('0005433186079', 20886, 'Economy', 28700),
('0005435153708', 3896, 'Economy', 19700),
('0005435960003', 15217, 'Economy', 10500),
('0005434434976', 17286, 'Economy', 13900),
('0005434435030', 17286, 'Economy', 13900),
('0005435785145', 27441, 'Economy', 3100),
('0005435785144', 27441, 'Economy', 3100),
('0005435785135', 27441, 'Economy', 3100),
('0005435311015', 20269, 'Economy', 4000),
('0005434406887', 20269, 'Economy', 4000),
('0005434319316', 5695, 'Economy', 14400),
('0005434484241', 16648, 'Economy', 24900),
('0005433449654', 30349, 'Economy', 3700),
('0005434586484', 1367, 'Economy', 23500),
('0005433415472', 1255, 'Economy', 66600),
('0005432782913', 12188, 'Economy', 13700),
('0005434877813', 14642, 'Economy', 16600),
('0005432966570', 2777, 'Economy', 11000),
('0005432966802', 29170, 'Business', 33000),
('0005433679945', 29170, 'Economy', 12100),
('0005432966809', 29170, 'Economy', 11000),
('0005432005199', 29170, 'Economy', 11000),
('0005432755056', 9316, 'Business', 132900),
('0005433614234', 9316, 'Economy', 44300),
('0005435947186', 26557, 'Economy', 70800),
('0005432947933', 312, 'Economy', 7200),
('0005433074555', 11582, 'Economy', 7200),
('0005433753537', 26181, 'Economy', 61500),
('0005433434541', 26181, 'Economy', 61500),
('0005433753338', 26181, 'Economy', 61500),
('0005432424230', 505, 'Economy', 9200),
('0005433057217', 441, 'Economy', 8200),
('0005433057662', 12693, 'Economy', 8200),
('0005434022855', 12693, 'Economy', 8200),
('0005434022824', 12693, 'Economy', 8200),
('0005433922766', 2138, 'Business', 34700),
('0005432231507', 2138, 'Economy', 11600),
('0005433922816', 2138, 'Economy', 11600),
('0005433922806', 2138, 'Economy', 11600),
('0005433922801', 2138, 'Economy', 11600),
('0005433921792', 24109, 'Economy', 11600),
('0005434724867', 265, 'Economy', 27900),
('0005432277746', 265, 'Economy', 27900),
('0005434550947', 265, 'Economy', 27900),
('0005433233267', 265, 'Economy', 27900),
('0005433233887', 9869, 'Economy', 30700),
('0005432150152', 7737, 'Business', 42100),
('0005435212431', 7737, 'Business', 42100),
('0005434067204', 7737, 'Economy', 14000),
('0005434067216', 7737, 'Economy', 14000),
('0005432527261', 7737, 'Economy', 14000),
('0005435423758', 5333, 'Comfort', 24400),
('0005435423828', 5333, 'Economy', 14400),
('0005435423935', 5333, 'Economy', 14400),
('0005435304992', 5333, 'Economy', 14400),
('0005435613107', 5333, 'Economy', 14400),
('0005435423842', 5333, 'Economy', 14400),
('0005435611777', 10924, 'Business', 43100),
('0005434573159', 10924, 'Comfort', 24400),
('0005435612039', 10924, 'Economy', 14400),
('0005434244820', 10924, 'Economy', 14400),
('0005432181595', 3382, 'Economy', 6300),
('0005433507096', 3382, 'Economy', 6300),
('0005432838892', 7362, 'Economy', 6200),
('0005432838644', 28932, 'Economy', 6200),
('0005433468278', 2082, 'Economy', 12100),
('0005432335876', 21040, 'Economy', 12200),
('0005432747377', 422, 'Economy', 14800),
('0005432753255', 12082, 'Economy', 14800),
('0005433524976', 18984, 'Economy', 25700),
('0005435149960', 5252, 'Economy', 28000),
('0005434822971', 5252, 'Economy', 28000),
('0005434822944', 5252, 'Economy', 28000),
('0005434822430', 9938, 'Comfort', 47600),
('0005435372948', 9938, 'Economy', 28000),
('0005434821739', 9938, 'Economy', 28000),
('0005435372900', 9938, 'Economy', 28000),
('0005435302177', 9938, 'Economy', 28000),
('0005434213996', 9523, 'Economy', 10900),
('0005434755790', 28589, 'Economy', 10900),
('0005433202281', 23260, 'Economy', 19000),
('0005435437655', 6720, 'Economy', 17000),
('0005433397817', 13540, 'Economy', 12200),
('0005435068300', 13159, 'Economy', 3800),
('0005434214297', 10700, 'Economy', 20400),
('0005435039414', 5482, 'Economy', 9800),
('0005435006903', 5482, 'Economy', 9800),
('0005435006691', 12963, 'Economy', 9800),
('0005434426440', 14899, 'Economy', 17600),
('0005433434541', 26725, 'Economy', 6200),
('0005433985681', 25954, 'Economy', 13400),
('0005435319482', 11217, 'Economy', 19100),
('0005434573271', 11217, 'Economy', 19100),
('0005435068833', 3575, 'Business', 26900),
('0005435068300', 15331, 'Economy', 9000),
('0005432611689', 3522, 'Economy', 11700),
('0005435902431', 3522, 'Economy', 11700),
('0005434877813', 3522, 'Economy', 11700),
('0005434325585', 3600, 'Economy', 14800),
('0005434325511', 15642, 'Economy', 14800),
('0005433960593', 6933, 'Economy', 7100),
('0005434244820', 5065, 'Economy', 6000),
('0005432105330', 5064, 'Economy', 6000),
('0005435006691', 5062, 'Economy', 6000),
('0005432335876', 5062, 'Economy', 6000),
('0005432034794', 8382, 'Economy', 6000),
('0005435006903', 8382, 'Economy', 6000),
('0005432054290', 21068, 'Business', 18900),
('0005432382738', 21068, 'Business', 18900),
('0005432382946', 31229, 'Business', 18900),
('0005432382963', 31229, 'Economy', 6300),
('0005432611689', 15080, 'Economy', 11000),
('0005432947813', 11851, 'Business', 105900),
('0005433568352', 25269, 'Business', 105900),
('0005432948267', 25269, 'Business', 105900),
('0005432948289', 25269, 'Economy', 35300),
('0005435340029', 5421, 'Economy', 22400),
('0005435340188', 12536, 'Economy', 22400),
('0005433656650', 7460, 'Economy', 10700),
('0005433397817', 19228, 'Economy', 11000),
('0005434351627', 4489, 'Economy', 14000),
('0005433341984', 1065, 'Economy', 10200),
('0005433342508', 17069, 'Economy', 10200),
('0005433989704', 12783, 'Economy', 13400),
('0005435462013', 5499, 'Economy', 11800),
('0005435722013', 13502, 'Economy', 11800),
('0005433008107', 1809, 'Economy', 16200),
('0005433008213', 1809, 'Economy', 16200),
('0005435332196', 7809, 'Economy', 15100),
('0005432567310', 4709, 'Economy', 13600),
('0005433341984', 17140, 'Economy', 7900),
('0005433507096', 9061, 'Economy', 8900),
('0005434137747', 7333, 'Economy', 7700),
('0005434137736', 7333, 'Economy', 7700),
('0005433449654', 31298, 'Business', 9900),
('0005433109920', 2394, 'Economy', 15700),
('0005433867969', 32615, 'Economy', 19400),
('0005433867811', 32615, 'Economy', 17600),
('0005434663247', 12486, 'Economy', 22600),
('0005433867811', 14504, 'Economy', 16800),
('0005433867969', 14504, 'Economy', 16800),
('0005433868189', 32694, 'Economy', 16800),
('0005433868208', 32694, 'Economy', 16800),
('0005432604151', 6477, 'Economy', 15000),
('0005435999159', 19679, 'Economy', 8100),
('0005435213293', 30581, 'Comfort', 23900),
('0005432526216', 30581, 'Economy', 14000),
('0005435652301', 24875, 'Economy', 3600),
('0005434137278', 11937, 'Economy', 3200),
('0005434137260', 11937, 'Economy', 3200),
('0005434137736', 28724, 'Economy', 3200),
('0005434137747', 28724, 'Economy', 3200),
('0005432922469', 829, 'Economy', 14600),
('0005435697221', 3647, 'Economy', 7200),
('0005434606818', 3989, 'Economy', 19300),
('0005435652301', 21680, 'Economy', 16700),
('0005433985762', 4144, 'Economy', 7200),
('0005435720812', 21284, 'Economy', 9400),
('0005434309514', 19549, 'Business', 124600),
('0005432873262', 17468, 'Economy', 38300),
('0005435928121', 24393, 'Economy', 7500),
('0005435311026', 20300, 'Economy', 4000),
('0005434406831', 20300, 'Economy', 4000),
('0005432720793', 7546, 'Business', 11100),
('0005434586500', 1408, 'Business', 70400),
('0005433724787', 1408, 'Economy', 23500),
('0005435304992', 11467, 'Economy', 4000),
('0005434343808', 29752, 'Economy', 4000),
('0005435824518', 1267, 'Economy', 66600),
('0005435476702', 5651, 'Economy', 9300),
('0005432783555', 5651, 'Economy', 9300),
('0005432782913', 15374, 'Economy', 9300),
('0005434877191', 10119, 'Economy', 16600),
('0005435660089', 9226, 'Economy', 20300),
('0005433680387', 2793, 'Economy', 11000),
('0005433684398', 29136, 'Economy', 11000),
('0005432755060', 9280, 'Business', 132900),
('0005433613530', 25242, 'Business', 132900),
('0005433613509', 25242, 'Economy', 44300),
('0005435787348', 26579, 'Business', 193100),
('0005433568859', 317, 'Business', 21500),
('0005433568821', 317, 'Economy', 7200),
('0005432948289', 11601, 'Economy', 7200),
('0005433568352', 11601, 'Economy', 7200),
('0005432948267', 11601, 'Economy', 7200),
('0005435982119', 2329, 'Business', 184500),
('0005435982130', 2329, 'Economy', 61500),
('0005432300240', 2329, 'Economy', 61500),
('0005435982138', 2329, 'Economy', 61500),
('0005432984701', 2329, 'Economy', 61500),
('0005435981721', 26198, 'Economy', 61500),
('0005433434569', 26198, 'Economy', 61500),
('0005434374508', 1501, 'Economy', 13000),
('0005434374234', 20156, 'Economy', 13000),
('0005434023407', 447, 'Economy', 8200),
('0005434022570', 12680, 'Economy', 8200),
('0005434028257', 12680, 'Economy', 8200),
('0005434028257', 2166, 'Economy', 11600),
('0005433035733', 2166, 'Economy', 11600),
('0005433922954', 2166, 'Economy', 11600),
('0005433131653', 259, 'Economy', 30700),
('0005433233411', 259, 'Economy', 27900),
('0005434724964', 259, 'Economy', 27900),
('0005434725028', 259, 'Economy', 27900),
('0005434724966', 259, 'Economy', 27900),
('0005434724984', 259, 'Economy', 27900),
('0005434724171', 9820, 'Economy', 27900),
('0005433233934', 9820, 'Economy', 27900),
('0005433113526', 9820, 'Economy', 27900),
('0005432069590', 7771, 'Economy', 14000),
('0005432527485', 7771, 'Economy', 14000),
('0005432527459', 7771, 'Economy', 14000),
('0005432527415', 7771, 'Economy', 14000),
('0005435319426', 5312, 'Economy', 14400),
('0005434244862', 10875, 'Business', 43100),
('0005432166887', 10875, 'Economy', 14400),
('0005435424531', 10875, 'Economy', 14400),
('0005433805241', 3367, 'Economy', 6300),
('0005433805219', 3367, 'Economy', 6300),
('0005434458726', 7395, 'Economy', 6200),
('0005432838597', 28949, 'Economy', 6200),
('0005435176759', 6357, 'Economy', 12200),
('0005432335896', 21027, 'Economy', 12200),
('0005434458658', 17711, 'Economy', 3100),
('0005434458726', 29082, 'Economy', 3100),
('0005432604151', 21434, 'Economy', 6600),
('0005432890937', 12089, 'Economy', 14800),
('0005432747111', 12089, 'Economy', 14800),
('0005435149974', 5301, 'Comfort', 47600),
('0005434831080', 9925, 'Economy', 28000),
('0005435372973', 9925, 'Economy', 28000),
('0005434213825', 9552, 'Economy', 10900),
('0005434214297', 28646, 'Economy', 10900),
('0005434550947', 10654, 'Business', 9100),
('0005435681953', 6719, 'Economy', 17000),
('0005435068833', 15482, 'Economy', 3800),
('0005434214330', 10728, 'Economy', 20400),
('0005434214331', 10728, 'Economy', 20400),
('0005434213996', 28682, 'Economy', 20400),
('0005435039513', 5452, 'Economy', 9800),
('0005435039045', 12968, 'Economy', 9800),
('0005434229280', 12968, 'Economy', 9800),
('0005435038879', 12968, 'Economy', 9800),
('0005435902431', 14851, 'Economy', 17600),
('0005433434569', 26729, 'Economy', 6200),
('0005435981721', 26729, 'Economy', 6200),
('0005433367428', 21741, 'Economy', 3300),
('0005433805241', 9386, 'Economy', 62100),
('0005433805219', 9386, 'Economy', 62100),
('0005435929613', 4886, 'Economy', 5300),
('0005433960593', 25943, 'Economy', 12100),
('0005434480232', 925, 'Economy', 23100),
('0005435149960', 10319, 'Economy', 15400),
('0005432706666', 2952, 'Economy', 3400),
('0005432706486', 30018, 'Economy', 3400),
('0005434979346', 27523, 'Economy', 3600),
('0005433113526', 19639, 'Economy', 19700),
('0005435068861', 3548, 'Business', 26900),
('0005435068847', 3548, 'Economy', 9000),
('0005435068854', 3548, 'Economy', 9000),
('0005432753255', 126, 'Economy', 6700),
('0005432020143', 8115, 'Business', 20000),
('0005432817153', 8114, 'Economy', 6700),
('0005434426483', 3506, 'Economy', 11700),
('0005434426496', 3506, 'Economy', 11700),
('0005434877191', 14591, 'Economy', 11700),
('0005435957635', 651, 'Economy', 4100),
('0005435797336', 29340, 'Economy', 4200),
('0005434947986', 5821, 'Economy', 6800),
('0005432166887', 4990, 'Economy', 6000),
('0005434244862', 4990, 'Economy', 6000),
('0005433614362', 4989, 'Economy', 6000),
('0005433614423', 4989, 'Economy', 6000),
('0005433614413', 4989, 'Economy', 6000),
('0005432335896', 4987, 'Business', 18000),
('0005434229280', 4987, 'Economy', 6000),
('0005434244688', 8400, 'Economy', 6000),
('0005433613509', 8401, 'Economy', 6000),
('0005433613530', 8401, 'Economy', 6000),
('0005432034838', 8402, 'Economy', 6000),
('0005432382690', 21052, 'Economy', 6300),
('0005432328467', 31240, 'Economy', 6300),
('0005432424230', 13285, 'Business', 12700),
('0005432817153', 28976, 'Economy', 10900),
('0005432947933', 11864, 'Economy', 35300),
('0005433568295', 25279, 'Economy', 35300),
('0005432948336', 25279, 'Economy', 35300),
('0005434654577', 5405, 'Economy', 22400),
('0005433715745', 7450, 'Economy', 10700),
('0005433715264', 29244, 'Economy', 10700),
('0005433342251', 1051, 'Economy', 10200),
('0005435092032', 1051, 'Economy', 10200),
('0005434067216', 30668, 'Economy', 13400),
('0005434067204', 30668, 'Economy', 13400),
('0005432150152', 30668, 'Economy', 13400),
('0005435765971', 5527, 'Economy', 11800),
('0005435462264', 13488, 'Economy', 11800),
('0005435462286', 13488, 'Economy', 11800),
('0005432755030', 12284, 'Business', 83800),
('0005432566677', 30520, 'Economy', 13600),
('0005433342251', 17101, 'Economy', 7900),
('0005435715393', 7108, 'Business', 86900),
('0005432398146', 27062, 'Economy', 29000),
('0005435715289', 27062, 'Economy', 29000),
('0005434084866', 28500, 'Economy', 7700),
('0005433251177', 2313, 'Economy', 6700),
('0005434907082', 2313, 'Economy', 6700),
('0005433250961', 2313, 'Economy', 6700),
('0005434142572', 12011, 'Economy', 6600),
('0005435697075', 24692, 'Economy', 18100),
('0005434137293', 28570, 'Economy', 7700),
('0005432382738', 31317, 'Economy', 3300),
('0005434520219', 6102, 'Economy', 22300),
('0005433650413', 27635, 'Business', 89800),
('0005435311015', 26912, 'Business', 49100),
('0005434406887', 26912, 'Economy', 16400),
('0005432604174', 6479, 'Economy', 15000),
('0005433008435', 14160, 'Economy', 17400),
('0005433008107', 22834, 'Economy', 17400),
('0005433008213', 22834, 'Economy', 17400),
('0005435487745', 15825, 'Economy', 8100),
('0005434979712', 2069, 'Economy', 9500),
('0005434979346', 23570, 'Economy', 9500),
('0005434136859', 11965, 'Economy', 3200),
('0005434137114', 11965, 'Economy', 3200),
('0005435697075', 16263, 'Economy', 7200),
('0005434504043', 6557, 'Economy', 16100),
('0005433985798', 4148, 'Economy', 7200),
('0005433985540', 25648, 'Economy', 7200),
('0005433460418', 20240, 'Economy', 73800),
('0005432869510', 17873, 'Economy', 6000),
('0005432657403', 17873, 'Economy', 6000),
('0005432905112', 31099, 'Economy', 5400),
('0005435487745', 19578, 'Economy', 41500),
('0005432674974', 17474, 'Economy', 38300),
('0005435086715', 24385, 'Economy', 7500),
('0005435551561', 17016, 'Economy', 48100),
('0005434406987', 20287, 'Economy', 4400),
('0005435310902', 26986, 'Economy', 4000),
('0005433123696', 5669, 'Economy', 14400),
('0005433123696', 30331, 'Economy', 3700),
('0005434513572', 1374, 'Economy', 23500),
('0005434142572', 29773, 'Economy', 4000),
('0005434343704', 29773, 'Economy', 4000),
('0005432143977', 5643, 'Economy', 9300),
('0005433496880', 6342, 'Economy', 4000),
('0005435242784', 12189, 'Economy', 15100),
('0005435242796', 12189, 'Economy', 13700),
('0005435242791', 12189, 'Economy', 13700),
('0005432783555', 15418, 'Economy', 13700),
('0005434877047', 10070, 'Business', 49700),
('0005434877677', 10070, 'Economy', 16600),
('0005434877111', 10070, 'Economy', 16600),
('0005433614362', 9295, 'Business', 132900),
('0005433614423', 9295, 'Business', 132900),
('0005433614413', 9295, 'Business', 132900),
('0005432755030', 25234, 'Economy', 48700),
('0005433613671', 25234, 'Economy', 44300),
('0005433613467', 25234, 'Economy', 44300),
('0005433568295', 11580, 'Economy', 7200),
('0005432948336', 11580, 'Economy', 7200),
('0005432984574', 2349, 'Economy', 61500),
('0005433753353', 26200, 'Economy', 61500),
('0005435981633', 26200, 'Economy', 61500),
('0005433753626', 26200, 'Economy', 61500),
('0005432984981', 26200, 'Economy', 61500),
('0005433753441', 26200, 'Economy', 61500),
('0005433434597', 26200, 'Economy', 61500),
('0005433151035', 1539, 'Economy', 13000),
('0005434023483', 476, 'Economy', 8200),
('0005433684398', 476, 'Economy', 8200),
('0005434023505', 476, 'Economy', 8200),
('0005432235613', 476, 'Economy', 9000),
('0005434023491', 476, 'Economy', 8200),
('0005432157486', 12692, 'Economy', 8200),
('0005433035792', 2130, 'Economy', 11600),
('0005433180730', 282, 'Comfort', 47400),
('0005432277762', 282, 'Economy', 27900),
('0005434551091', 282, 'Economy', 27900),
('0005434725066', 282, 'Economy', 27900),
('0005435613353', 5356, 'Comfort', 24400),
('0005434244688', 5356, 'Economy', 14400),
('0005434343808', 10929, 'Economy', 14400),
('0005435885125', 8335, 'Economy', 6300),
('0005432382738', 30094, 'Economy', 3300),
('0005434458658', 28919, 'Economy', 6200),
('0005435990562', 15737, 'Economy', 48400),
('0005435176767', 6417, 'Economy', 12200),
('0005432604174', 21457, 'Economy', 6600),
('0005434606818', 22285, 'Economy', 6600),
('0005432747422', 414, 'Economy', 14800),
('0005432747425', 414, 'Economy', 14800),
('0005432753248', 12080, 'Economy', 14800),
('0005434153528', 12080, 'Economy', 14800),
('0005434821709', 9889, 'Comfort', 47600),
('0005435082691', 25989, 'Economy', 7400),
('0005434756324', 9559, 'Business', 32800),
('0005434214330', 28595, 'Economy', 10900),
('0005434214331', 28595, 'Economy', 10900),
('0005434550670', 27751, 'Economy', 3000),
('0005435437585', 6758, 'Economy', 17000),
('0005435682025', 6758, 'Economy', 17000),
('0005435720812', 24568, 'Economy', 17000),
('0005433397881', 13531, 'Economy', 12200),
('0005435068847', 15495, 'Business', 11300),
('0005435068861', 15495, 'Economy', 3800),
('0005435068854', 15495, 'Economy', 3800),
('0005435808109', 29483, 'Economy', 24700),
('0005435808101', 29483, 'Economy', 24700),
('0005434214369', 10725, 'Economy', 20400),
('0005434213825', 28668, 'Economy', 20400),
('0005435039542', 5428, 'Business', 29500),
('0005432125428', 5428, 'Economy', 9800),
('0005434426483', 14869, 'Economy', 17600),
('0005434426496', 14869, 'Economy', 17600),
('0005435982138', 26544, 'Business', 18500),
('0005435982119', 26544, 'Economy', 6200),
('0005435982130', 26544, 'Economy', 6200),
('0005432300240', 26544, 'Economy', 6200),
('0005435981633', 26717, 'Economy', 6200),
('0005433434597', 26717, 'Economy', 6200),
('0005432583744', 31493, 'Economy', 10100),
('0005433784841', 9388, 'Business', 186200),
('0005433985540', 24288, 'Economy', 12100),
('0005433985762', 25944, 'Economy', 12100),
('0005434480251', 966, 'Economy', 23100),
('0005435149974', 10345, 'Economy', 15400),
('0005435319426', 11191, 'Economy', 19100),
('0005433927429', 29276, 'Economy', 17100),
('0005432880593', 3058, 'Business', 10300),
('0005433123696', 3058, 'Economy', 3400),
('0005435068936', 3529, 'Economy', 9000),
('0005433101566', 141, 'Economy', 6700),
('0005432157486', 141, 'Economy', 6700),
('0005432002068', 7936, 'Economy', 6700),
('0005435126270', 3496, 'Comfort', 19900),
('0005434426535', 3496, 'Economy', 11700),
('0005434877677', 14581, 'Business', 35000),
('0005434877047', 14581, 'Comfort', 19900),
('0005434877111', 14581, 'Economy', 11700),
('0005434467753', 4019, 'Economy', 23400),
('0005432645955', 6830, 'Business', 87700),
('0005433404785', 29331, 'Economy', 4200),
('0005435082691', 24560, 'Economy', 3900),
('0005433784841', 4962, 'Economy', 6000),
('0005433685499', 4964, 'Economy', 6000),
('0005434244610', 8415, 'Economy', 6000),
('0005433613467', 8416, 'Economy', 6000),
('0005433613671', 8416, 'Economy', 6000),
('0005432034852', 8417, 'Economy', 6000),
('0005434639027', 12620, 'Economy', 14800),
('0005432382569', 21057, 'Business', 18900),
('0005433642293', 2479, 'Economy', 29900),
('0005433642298', 2479, 'Economy', 29900),
('0005434157375', 9580, 'Economy', 10900),
('0005432002068', 28990, 'Economy', 10900),
('0005433568859', 11877, 'Business', 105900),
('0005433568821', 11877, 'Business', 105900),
('0005432430805', 30827, 'Business', 117400),
('0005435340036', 5423, 'Economy', 22400),
('0005434654344', 12543, 'Economy', 22400),
('0005433685499', 29221, 'Economy', 10700),
('0005433715546', 29221, 'Economy', 10700),
('0005433397881', 19241, 'Economy', 11000),
('0005434954596', 7257, 'Economy', 5800),
('0005432851899', 18270, 'Business', 101000),
('0005435766064', 5492, 'Business', 35300),
('0005434831080', 5492, 'Economy', 11800),
('0005435765487', 13491, 'Economy', 11800),
('0005435462314', 13491, 'Economy', 11800),
('0005433008102', 1793, 'Business', 48700),
('0005433008435', 22564, 'Business', 48700),
('0005432755060', 25346, 'Economy', 27900),
('0005432755056', 25346, 'Economy', 27900),
('0005435785252', 4298, 'Economy', 12700),
('0005435787348', 4298, 'Economy', 12700),
('0005434993915', 27308, 'Economy', 12700),
('0005432566794', 30543, 'Economy', 13600),
('0005432567139', 30543, 'Economy', 13600),
('0005432571281', 30543, 'Economy', 13600),
('0005434928290', 11029, 'Economy', 3200),
('0005435126270', 14657, 'Economy', 3200),
('0005435697221', 16492, 'Economy', 18100),
('0005433724787', 18798, 'Economy', 4400),
('0005434137278', 28563, 'Economy', 7700),
('0005434137260', 28563, 'Economy', 7700),
('0005435078212', 24352, 'Economy', 7000),
('0005432382690', 31285, 'Economy', 3300),
('0005433131653', 10799, 'Economy', 15600),
('0005434286974', 26861, 'Economy', 15700),
('0005434520207', 19082, 'Economy', 22300),
('0005433868091', 32605, 'Economy', 17600),
('0005435911359', 3444, 'Economy', 22600),
('0005434663374', 3444, 'Economy', 22600),
('0005433868091', 14521, 'Economy', 16800),
('0005435310902', 7078, 'Business', 49100),
('0005434406831', 26939, 'Economy', 16400),
('0005435311026', 26939, 'Economy', 16400),
('0005434907082', 25840, 'Business', 18900),
('0005433250961', 25840, 'Business', 18900),
('0005433251177', 25840, 'Economy', 6300),
('0005435472644', 5979, 'Economy', 66400),
('0005435103824', 32063, 'Economy', 5200),
('0005432526751', 30628, 'Business', 42100),
('0005432533259', 30628, 'Economy', 14000),
('0005435213380', 30628, 'Economy', 14000),
('0005434979714', 2072, 'Economy', 9500),
('0005435383142', 33089, 'Economy', 5400),
('0005435811064', 4421, 'Economy', 44400),
('0005435390223', 29566, 'Economy', 12500),
('0005435103824', 22656, 'Economy', 16100),
('0005433367380', 1656, 'Business', 50000),
('0005432638921', 25065, 'Economy', 29100),
('0005432328170', 31121, 'Economy', 5400),
('0005432328196', 31121, 'Economy', 5400),
('0005435487621', 6175, 'Economy', 41500),
('0005432692817', 17498, 'Economy', 38300),
('0005432692740', 17498, 'Economy', 38300),
('0005433261452', 1314, 'Economy', 67800),
('0005435787348', 27402, 'Economy', 3100),
('0005435785252', 27402, 'Economy', 3100),
('0005434319378', 5701, 'Economy', 14400),
('0005432720848', 7578, 'Economy', 4100),
('0005433449940', 7578, 'Economy', 3700),
('0005432692740', 30323, 'Economy', 3700),
('0005432692817', 30323, 'Economy', 3700),
('0005433449769', 30323, 'Economy', 3700),
('0005432720732', 30322, 'Economy', 3700),
('0005434343821', 29791, 'Economy', 4000),
('0005435242796', 15367, 'Economy', 9300),
('0005435242791', 15367, 'Economy', 9300),
('0005435242784', 15367, 'Economy', 9300),
('0005432783185', 12194, 'Economy', 13700),
('0005433679892', 29160, 'Economy', 11000),
('0005433613980', 25212, 'Economy', 44300),
('0005432571281', 4213, 'Economy', 64400),
('0005435787352', 26605, 'Economy', 64400),
('0005433074428', 324, 'Business', 21500),
('0005434731120', 2355, 'Business', 184500),
('0005433434307', 2355, 'Economy', 61500),
('0005432869510', 26172, 'Economy', 61500),
('0005435981712', 26172, 'Economy', 61500),
('0005434731163', 26172, 'Economy', 61500),
('0005433753526', 26172, 'Economy', 61500),
('0005434374573', 1540, 'Economy', 13000),
('0005434374107', 20151, 'Business', 38900),
('0005432424345', 512, 'Economy', 9200),
('0005432235622', 430, 'Economy', 8200),
('0005434023573', 430, 'Economy', 8200),
('0005433035645', 2169, 'Economy', 11600),
('0005432231546', 2169, 'Economy', 11600),
('0005432044519', 2169, 'Economy', 11600),
('0005433035428', 2169, 'Economy', 11600),
('0005433922215', 24096, 'Business', 34700),
('0005433036186', 24096, 'Business', 34700),
('0005433036193', 24096, 'Economy', 11600),
('0005434725243', 305, 'Comfort', 47400),
('0005434725229', 305, 'Comfort', 47400),
('0005434725206', 305, 'Economy', 27900),
('0005434550670', 9872, 'Economy', 27900),
('0005434731120', 9872, 'Economy', 27900),
('0005432527648', 7736, 'Economy', 15400),
('0005434244610', 5314, 'Business', 43100),
('0005435613453', 5314, 'Economy', 14400),
('0005435613376', 5314, 'Economy', 14400),
('0005435424324', 5314, 'Economy', 14400),
('0005434343704', 10916, 'Business', 43100),
('0005435885129', 8201, 'Economy', 6300),
('0005432382690', 30212, 'Economy', 3300),
('0005432924998', 1749, 'Economy', 19100),
('0005432838982', 7401, 'Economy', 6200),
('0005432359851', 21000, 'Economy', 12200),
('0005434823321', 5283, 'Economy', 28000),
('0005434823277', 5283, 'Economy', 28000),
('0005434822568', 9932, 'Economy', 28000),
('0005434214369', 28632, 'Business', 32800),
('0005434639027', 23303, 'Economy', 19000),
('0005435326661', 6075, 'Economy', 23200),
('0005434551091', 10665, 'Economy', 3300),
('0005433180730', 10665, 'Economy', 3000),
('0005435682055', 6728, 'Economy', 17000),
('0005435682046', 6728, 'Economy', 17000),
('0005435126270', 11524, 'Economy', 8800),
('0005433397939', 13535, 'Economy', 13400),
('0005435732296', 19391, 'Economy', 12200),
('0005435732297', 19391, 'Economy', 12200),
('0005435068555', 13178, 'Economy', 3800),
('0005435068936', 15511, 'Economy', 3800),
('0005434755996', 10703, 'Economy', 20400),
('0005434214414', 10703, 'Economy', 20400),
('0005434756324', 28708, 'Economy', 20400),
('0005435039622', 5427, 'Economy', 9800),
('0005435006706', 13007, 'Economy', 9800),
('0005434426535', 14868, 'Economy', 17600),
('0005435981712', 26722, 'Economy', 6800),
('0005434943269', 16248, 'Economy', 7500),
('0005433763171', 9333, 'Economy', 62100),
('0005433784593', 26234, 'Economy', 62100),
('0005432657403', 26234, 'Economy', 62100),
('0005435135634', 33010, 'Economy', 5300),
('0005433985798', 25922, 'Economy', 12100),
('0005434480040', 16603, 'Economy', 23100),
('0005432692740', 2997, 'Business', 10300),
('0005432692817', 2997, 'Economy', 3400),
('0005434979712', 23662, 'Economy', 3600),
('0005435068555', 15284, 'Economy', 9000),
('0005432919712', 159, 'Economy', 7300),
('0005434153528', 160, 'Business', 20000),
('0005432753248', 160, 'Business', 20000),
('0005432044519', 8128, 'Economy', 6700),
('0005434426565', 3480, 'Business', 35000),
('0005435902588', 3480, 'Economy', 11700),
('0005432188602', 3480, 'Economy', 11700),
('0005434325585', 15627, 'Economy', 14800),
('0005433404792', 29299, 'Economy', 4200),
('0005433614577', 5053, 'Business', 18000),
('0005433614538', 5053, 'Economy', 6000),
('0005432105489', 5053, 'Economy', 6000),
('0005433614542', 5053, 'Economy', 6000),
('0005433614526', 5053, 'Economy', 6000),
('0005435006706', 5060, 'Economy', 6000),
('0005433784593', 8430, 'Business', 18000),
('0005433613980', 8431, 'Business', 18000),
('0005432328196', 21060, 'Economy', 6300),
('0005432328170', 21060, 'Economy', 6300),
('0005435340234', 12547, 'Economy', 22400),
('0005435732296', 1424, 'Economy', 11000),
('0005435732297', 1424, 'Economy', 11000),
('0005433397939', 19245, 'Economy', 11000),
('0005434351520', 29643, 'Economy', 14000),
('0005434351551', 29643, 'Economy', 14000),
('0005433341915', 1089, 'Economy', 10200),
('0005433463896', 1089, 'Economy', 10200),
('0005433341877', 1089, 'Economy', 10200),
('0005435462076', 5514, 'Economy', 11800),
('0005435765645', 13464, 'Economy', 11800),
('0005434513572', 18676, 'Economy', 3300),
('0005433284976', 1884, 'Economy', 16200),
('0005433846594', 5595, 'Economy', 33300),
('0005433846567', 5595, 'Economy', 33300),
('0005432567473', 4742, 'Business', 40900),
('0005434081844', 4742, 'Economy', 13600),
('0005434081849', 4742, 'Economy', 13600),
('0005433341877', 17137, 'Economy', 7900),
('0005433341915', 17137, 'Economy', 7900),
('0005432919842', 20458, 'Economy', 9800),
('0005433481079', 20458, 'Economy', 8900),
('0005435715266', 27064, 'Economy', 29000),
('0005433251139', 2283, 'Business', 20200),
('0005433251427', 25576, 'Economy', 6700),
('0005432862241', 2500, 'Economy', 12400),
('0005434137968', 7291, 'Economy', 7700),
('0005434136859', 28557, 'Economy', 7700),
('0005434137114', 28557, 'Economy', 7700),
('0005433407517', 1934, 'Economy', 21700),
('0005435808101', 23114, 'Economy', 21700),
('0005435808109', 23114, 'Economy', 21700),
('0005434504043', 22933, 'Economy', 7600),
('0005433449940', 30509, 'Economy', 3300),
('0005432382569', 31341, 'Business', 9900),
('0005433449769', 31341, 'Economy', 3300),
('0005432264469', 2420, 'Economy', 15700),
('0005434287015', 26841, 'Economy', 15700),
('0005433867933', 32621, 'Economy', 17600),
('0005435911354', 3458, 'Economy', 22600),
('0005433867933', 14491, 'Economy', 16800),
('0005434299383', 26934, 'Economy', 16400),
('0005434406987', 26934, 'Economy', 16400),
('0005433251427', 14983, 'Business', 18900),
('0005433008102', 22840, 'Economy', 17400),
('0005435718905', 15526, 'Economy', 28400),
('0005435839391', 6003, 'Economy', 66400),
('0005433284976', 23031, 'Economy', 5200),
('0005432802488', 1474, 'Business', 150400),
('0005434137282', 11916, 'Economy', 3500),
('0005434137339', 11916, 'Economy', 3200),
('0005434137968', 28725, 'Economy', 3200),
('0005432666370', 17865, 'Economy', 6000),
('0005435153674', 21864, 'Economy', 19700),
('0005432675013', 17492, 'Economy', 38300),
('0005434435049', 17292, 'Economy', 13900),
('0005434407108', 20288, 'Economy', 4400),
('0005434343908', 29799, 'Economy', 4000),
('0005432783185', 15387, 'Economy', 9300),
('0005434877488', 10087, 'Economy', 16600),
('0005432966802', 2792, 'Economy', 11000),
('0005433614526', 9318, 'Business', 132900),
('0005433614542', 9318, 'Economy', 48700),
('0005433614538', 9318, 'Economy', 48700),
('0005433614577', 9318, 'Economy', 44300),
('0005433614173', 25250, 'Economy', 44300),
('0005435986681', 26614, 'Economy', 64400),
('0005432984641', 2338, 'Business', 184500),
('0005435981868', 26204, 'Business', 184500),
('0005432051125', 26204, 'Economy', 61500),
('0005433753760', 26204, 'Economy', 61500),
('0005433151161', 1487, 'Economy', 13000),
('0005434374128', 20149, 'Economy', 14300),
('0005432423980', 12923, 'Economy', 9200),
('0005433180788', 273, 'Economy', 27900),
('0005434731163', 273, 'Economy', 27900),
('0005434724318', 9821, 'Comfort', 47400),
('0005435213167', 7773, 'Economy', 14000),
('0005435612509', 10931, 'Economy', 14400),
('0005435612071', 10931, 'Economy', 14400),
('0005435612572', 10931, 'Economy', 14400),
('0005435612311', 10931, 'Economy', 14400),
('0005435491418', 10931, 'Economy', 14400),
('0005435612133', 10931, 'Economy', 14400),
('0005434343821', 10931, 'Economy', 14400),
('0005433805118', 8216, 'Economy', 6300),
('0005432382569', 30158, 'Economy', 3300),
('0005432924984', 1756, 'Economy', 19100),
('0005432360079', 21022, 'Economy', 12200),
('0005432604038', 31674, 'Economy', 7300),
('0005435904394', 3846, 'Economy', 22600),
('0005435372530', 5250, 'Economy', 28000),
('0005434822401', 9917, 'Economy', 28000),
('0005435082688', 26016, 'Economy', 7400),
('0005434214414', 28626, 'Economy', 10900),
('0005434755996', 28626, 'Economy', 10900),
('0005434550784', 27713, 'Economy', 3000),
('0005432533259', 6739, 'Economy', 17000),
('0005435681830', 24591, 'Economy', 17000),
('0005435068529', 13132, 'Economy', 3800),
('0005435006903', 12977, 'Economy', 9800),
('0005432188602', 14883, 'Economy', 17600),
('0005435902588', 14883, 'Economy', 17600),
('0005434426565', 14883, 'Economy', 17600),
('0005434426326', 20212, 'Economy', 17600),
('0005433434307', 26556, 'Business', 18500),
('0005432051125', 26706, 'Economy', 6800),
('0005435981868', 26706, 'Economy', 6200),
('0005433367380', 21759, 'Economy', 3600),
('0005433805118', 26226, 'Business', 186200),
('0005433763070', 26226, 'Economy', 62100),
('0005435529084', 11206, 'Economy', 19100),
('0005434979714', 23690, 'Economy', 3600),
('0005435068529', 15274, 'Economy', 9000),
('0005432919842', 8082, 'Economy', 6700),
('0005434426326', 14559, 'Economy', 11700),
('0005434877488', 14559, 'Economy', 11700),
('0005434937998', 14559, 'Economy', 11700),
('0005432799178', 14559, 'Economy', 11700),
('0005434947949', 16361, 'Economy', 6800),
('0005435082688', 24524, 'Economy', 3900),
('0005435006903', 5149, 'Business', 18000),
('0005433614173', 8446, 'Economy', 6000),
('0005434638955', 12641, 'Economy', 14800),
('0005433642103', 27588, 'Economy', 29900),
('0005432424345', 13376, 'Economy', 4200),
('0005432423980', 30710, 'Business', 12700),
('0005433568455', 25274, 'Business', 105900),
('0005433568457', 25274, 'Economy', 35300),
('0005435340095', 5378, 'Economy', 22400),
('0005433719091', 29208, 'Economy', 10700),
('0005433715586', 29208, 'Economy', 10700),
('0005433715277', 29208, 'Economy', 10700),
('0005435893560', 4457, 'Economy', 14000),
('0005434351541', 29634, 'Economy', 14000),
('0005434081849', 30677, 'Business', 40300),
('0005434081844', 30677, 'Economy', 13400),
('0005435461941', 5523, 'Economy', 11800),
('0005432755034', 12290, 'Economy', 27900),
('0005435787352', 4284, 'Business', 38000),
('0005432567153', 30555, 'Business', 40900),
('0005432459507', 30555, 'Economy', 13600),
('0005432567024', 30555, 'Economy', 13600),
('0005432919712', 9068, 'Economy', 8900),
('0005435517718', 11365, 'Economy', 6700),
('0005433251209', 2265, 'Economy', 6700),
('0005434906775', 25618, 'Economy', 6700),
('0005433451601', 31291, 'Economy', 3300),
('0005432799178', 12139, 'Economy', 4400),
('0005432604038', 21365, 'Economy', 15000),
('0005434906775', 14990, 'Economy', 6300),
('0005433251139', 25852, 'Economy', 6300),
('0005433810500', 14174, 'Economy', 17400),
('0005435718839', 27116, 'Economy', 28400),
('0005435487621', 19683, 'Economy', 8100),
('0005434136950', 11949, 'Economy', 3200),
('0005435390172', 7519, 'Economy', 12500),
('0005433438830', 31109, 'Economy', 5900),
('0005432328340', 31109, 'Economy', 5400),
('0005435529084', 20872, 'Economy', 28700),
('0005435785144', 13769, 'Economy', 3100),
('0005435787352', 27452, 'Economy', 3100),
('0005435310936', 27000, 'Economy', 4000),
('0005433449815', 30308, 'Economy', 3700),
('0005432783555', 12213, 'Economy', 13700),
('0005432783207', 12213, 'Economy', 13700),
('0005433680171', 29163, 'Economy', 11000),
('0005433613629', 25256, 'Business', 132900),
('0005433613799', 25256, 'Economy', 44300),
('0005432755034', 25256, 'Economy', 44300),
('0005433568455', 11612, 'Economy', 7200),
('0005433568457', 11612, 'Economy', 7200),
('0005433151185', 1525, 'Economy', 13000),
('0005432423902', 12826, 'Economy', 10100),
('0005434023111', 12652, 'Business', 24500),
('0005433922502', 24093, 'Economy', 12700),
('0005433922086', 24093, 'Economy', 11600),
('0005434550784', 9838, 'Economy', 27900),
('0005435213056', 7741, 'Business', 42100),
('0005435212834', 7741, 'Economy', 14000),
('0005435380238', 5308, 'Economy', 14400),
('0005433719091', 5308, 'Economy', 14400),
('0005434343908', 10874, 'Economy', 14400),
('0005435612610', 10874, 'Economy', 14400),
('0005432459507', 3325, 'Business', 18800),
('0005435884661', 3324, 'Economy', 6300),
('0005433451601', 30207, 'Economy', 3300),
('0005435517718', 22022, 'Economy', 19100),
('0005435491418', 7402, 'Business', 18500),
('0005432747422', 12034, 'Economy', 14800),
('0005433524976', 32467, 'Economy', 25700),
('0005434822431', 9927, 'Comfort', 47600),
('0005434822607', 9927, 'Comfort', 47600),
('0005434822583', 9927, 'Economy', 28000),
('0005434822677', 9927, 'Economy', 28000),
('0005434822383', 9927, 'Economy', 28000),
('0005434638955', 23263, 'Economy', 19000),
('0005434600540', 18582, 'Economy', 25600),
('0005434600600', 18582, 'Economy', 23200),
('0005433180788', 10593, 'Economy', 3000),
('0005435681631', 24600, 'Economy', 17000),
('0005433407517', 23182, 'Economy', 24700),
('0005434229185', 5461, 'Economy', 9800),
('0005435038952', 12958, 'Economy', 9800),
('0005435039336', 12958, 'Economy', 9800),
('0005432583847', 31488, 'Economy', 10100),
('0005433654702', 27620, 'Economy', 30200),
('0005432666370', 26246, 'Business', 186200),
('0005433960357', 24237, 'Economy', 12100),
('0005434480155', 16563, 'Economy', 23100),
('0005434573196', 20941, 'Economy', 19100),
('0005435718839', 15332, 'Economy', 9000),
('0005432817095', 7984, 'Economy', 7300),
('0005432611689', 14570, 'Economy', 11700),
('0005432666370', 8460, 'Economy', 6600),
('0005433613629', 8461, 'Business', 18000),
('0005433613799', 8461, 'Economy', 6000),
('0005434229185', 8462, 'Economy', 6000),
('0005432328340', 21074, 'Economy', 6300),
('0005432423902', 30723, 'Economy', 4200),
('0005432817095', 29005, 'Economy', 10900),
('0005432611689', 31605, 'Economy', 11000),
('0005433715564', 29220, 'Economy', 10700),
('0005433269675', 1072, 'Economy', 10200),
('0005433158113', 1072, 'Economy', 10200),
('0005432389972', 18259, 'Business', 101000),
('0005433810500', 22542, 'Economy', 16200),
('0005435282278', 5563, 'Economy', 33300),
('0005433845966', 13883, 'Economy', 33300),
('0005435332258', 7836, 'Economy', 15100),
('0005434993899', 27299, 'Economy', 12700),
('0005433251239', 2291, 'Economy', 6700),
('0005433251277', 2291, 'Economy', 6700),
('0005434137339', 28545, 'Business', 23100),
('0005434137282', 28545, 'Economy', 7700),
('0005434503750', 16710, 'Economy', 6900),
('0005433449815', 31328, 'Economy', 3300),
('0005433868208', 32618, 'Economy', 17600),
('0005434663253', 12481, 'Economy', 22600),
('0005433868208', 14518, 'Economy', 16800),
('0005435310936', 7059, 'Economy', 16400),
('0005434407108', 26883, 'Economy', 18000),
('0005433251209', 25864, 'Economy', 6300),
('0005435839238', 18035, 'Economy', 66400),
('0005434067204', 30582, 'Economy', 14000),
('0005432526753', 30582, 'Economy', 14000),
('0005434066973', 30582, 'Economy', 14000),
('0005434066778', 30582, 'Economy', 14000),
('0005433538825', 25022, 'Economy', 9900),
('0005433158113', 17255, 'Economy', 7100),
('0005435811011', 29439, 'Economy', 44400),
('0005434503750', 22648, 'Economy', 17800),
('0005433985609', 25668, 'Economy', 7200),
('0005432666375', 17853, 'Economy', 6000),
('0005435487603', 6190, 'Economy', 41500),
('0005433186079', 1572, 'Economy', 28700),
('0005435785135', 13804, 'Economy', 3100),
('0005434407030', 20255, 'Economy', 4000),
('0005432720793', 30295, 'Business', 11100),
('0005433192958', 1407, 'Economy', 23500),
('0005433524976', 18506, 'Economy', 23500),
('0005432783555', 15344, 'Economy', 9300),
('0005432783207', 15344, 'Economy', 10200),
('0005432783296', 12165, 'Economy', 13700),
('0005434877259', 10064, 'Economy', 16600),
('0005433577687', 25208, 'Economy', 44300),
('0005433614234', 25208, 'Economy', 44300),
('0005432948289', 335, 'Economy', 7200),
('0005432948081', 335, 'Economy', 7200),
('0005432984861', 2332, 'Economy', 61500),
('0005434374101', 20132, 'Economy', 14300),
('0005432423919', 12896, 'Business', 27500),
('0005434023294', 12646, 'Economy', 8200),
('0005434023407', 12646, 'Economy', 8200),
('0005433922608', 24130, 'Economy', 11600),
('0005433922816', 24130, 'Economy', 11600),
('0005433922679', 24130, 'Economy', 11600),
('0005433922748', 24130, 'Economy', 11600),
('0005433922806', 24130, 'Economy', 11600),
('0005433233676', 275, 'Economy', 27900),
('0005434724757', 9853, 'Economy', 27900),
('0005435424531', 5341, 'Economy', 14400),
('0005434573196', 10903, 'Economy', 14400),
('0005435612837', 10903, 'Economy', 14400),
('0005433468278', 23837, 'Economy', 12100),
('0005434214198', 9565, 'Economy', 10900),
('0005435681864', 24590, 'Economy', 18700),
('0005435681711', 24590, 'Economy', 17000),
('0005435126019', 31859, 'Business', 26400),
('0005435125852', 31859, 'Business', 26400),
('0005435732258', 13549, 'Economy', 12200),
('0005433397817', 19413, 'Economy', 12200),
('0005434756024', 10723, 'Economy', 20400),
('0005433811618', 14392, 'Economy', 4400),
('0005433985609', 24273, 'Economy', 12100),
('0005434988633', 27555, 'Economy', 3600),
('0005433101746', 207, 'Economy', 6700),
('0005432817213', 8160, 'Economy', 6700),
('0005432817143', 8160, 'Economy', 6700),
('0005434937976', 14556, 'Economy', 11700),
('0005435625917', 14556, 'Economy', 12800),
('0005434877259', 14556, 'Economy', 11700),
('0005433960357', 25798, 'Economy', 7100),
('0005433614234', 8486, 'Economy', 6000),
('0005432423919', 30792, 'Business', 12700),
('0005432817143', 28966, 'Economy', 10900),
('0005432817213', 28966, 'Economy', 10900),
('0005433568555', 25310, 'Economy', 35300),
('0005433397817', 1466, 'Economy', 11000),
('0005435732258', 19279, 'Economy', 12100),
('0005433342508', 1061, 'Economy', 10200),
('0005434066778', 12806, 'Business', 40300),
('0005434066973', 12806, 'Economy', 13400),
('0005434067204', 12806, 'Economy', 13400),
('0005433846328', 13879, 'Economy', 33300),
('0005435332226', 7822, 'Economy', 15100),
('0005435785144', 27326, 'Business', 38000),
('0005435380238', 11127, 'Economy', 7900),
('0005433342508', 17131, 'Economy', 7900),
('0005433507030', 20474, 'Economy', 8900),
('0005435625917', 10949, 'Economy', 3200),
('0005435697221', 24729, 'Economy', 18100),
('0005434136950', 28540, 'Economy', 7700),
('0005434520204', 19075, 'Economy', 22300),
('0005433251277', 25860, 'Economy', 6900),
('0005433251239', 25860, 'Economy', 6300),
('0005435999159', 15837, 'Economy', 8100),
('0005435652777', 24850, 'Business', 9800),
('0005434137736', 11959, 'Economy', 3200),
('0005435697221', 16273, 'Economy', 7200),
('0005433367707', 1676, 'Economy', 16700),
('0005435652777', 21698, 'Business', 50000),
('0005432905112', 3082, 'Economy', 5400),
('0005435487745', 6180, 'Economy', 41500),
('0005435999159', 19576, 'Economy', 41500),
('0005432873262', 1174, 'Business', 115000),
('0005433123732', 5710, 'Economy', 14400),
('0005434319316', 15696, 'Economy', 14400),
('0005434312307', 15696, 'Economy', 14400),
('0005433123732', 30289, 'Economy', 3700),
('0005435824422', 18010, 'Economy', 66600),
('0005432783296', 15382, 'Business', 27800),
('0005433496728', 20405, 'Economy', 4000),
('0005435947186', 4229, 'Economy', 64400),
('0005433568555', 11593, 'Business', 21500),
('0005433434541', 2336, 'Economy', 61500),
('0005432984866', 2336, 'Economy', 61500),
('0005433929584', 24126, 'Economy', 11600),
('0005433922563', 24126, 'Economy', 11600),
('0005433922954', 24126, 'Economy', 11600),
('0005433113526', 286, 'Comfort', 47400),
('0005434302418', 9877, 'Business', 83700),
('0005434725229', 9877, 'Comfort', 47400),
('0005433507030', 8173, 'Economy', 6300),
('0005432838892', 28900, 'Economy', 6200),
('0005432359997', 20994, 'Economy', 12200),
('0005434458726', 17730, 'Economy', 3400),
('0005432890937', 397, 'Business', 44500),
('0005435299734', 5293, 'Economy', 28000),
('0005434821987', 9888, 'Business', 84000),
('0005435082710', 26018, 'Economy', 7400),
('0005434756024', 28613, 'Economy', 10900),
('0005434550947', 27777, 'Economy', 3000),
('0005435068861', 13174, 'Economy', 4100),
('0005435068734', 13174, 'Economy', 3800),
('0005434755928', 10711, 'Economy', 20400),
('0005434214198', 28704, 'Economy', 20400),
('0005434229225', 5426, 'Business', 29500),
('0005435039304', 12955, 'Economy', 9800),
('0005434426440', 20193, 'Economy', 17600),
('0005434426483', 20193, 'Economy', 17600),
('0005432666375', 26270, 'Economy', 62100),
('0005433784640', 26270, 'Economy', 62100),
('0005434480095', 16598, 'Economy', 23100),
('0005433123732', 3052, 'Economy', 3400),
('0005432706666', 29999, 'Economy', 3400),
('0005434302418', 19637, 'Economy', 19700),
('0005435068861', 15328, 'Economy', 9000),
('0005435068734', 15328, 'Economy', 9000),
('0005433101805', 223, 'Economy', 6700),
('0005435126019', 14583, 'Business', 35000),
('0005434426440', 14583, 'Economy', 11700),
('0005432799253', 14583, 'Economy', 11700),
('0005435125852', 14583, 'Economy', 11700),
('0005434426483', 14583, 'Economy', 11700),
('0005433404785', 2829, 'Economy', 4200),
('0005435082710', 24478, 'Economy', 3900),
('0005434312307', 5117, 'Business', 18000),
('0005432666375', 8495, 'Economy', 6000),
('0005433784640', 8495, 'Economy', 6000),
('0005434229225', 8497, 'Economy', 6000),
('0005432382747', 21083, 'Economy', 6300),
('0005432948289', 11871, 'Business', 105900),
('0005432948081', 11871, 'Economy', 35300),
('0005434654577', 12519, 'Business', 67200),
('0005435893573', 4458, 'Economy', 14000),
('0005433342125', 1049, 'Economy', 10200),
('0005434081748', 12810, 'Economy', 13400),
('0005435462264', 5546, 'Economy', 11800),
('0005435765727', 13500, 'Economy', 11800),
('0005433008290', 1845, 'Economy', 16200),
('0005433846253', 13862, 'Economy', 33300),
('0005435785135', 27295, 'Economy', 12700),
('0005434081748', 30516, 'Economy', 13600),
('0005433342125', 17095, 'Economy', 7900),
('0005435126019', 10957, 'Economy', 3200),
('0005435125852', 10957, 'Economy', 3200),
('0005434988633', 23623, 'Economy', 9800),
('0005433868032', 32600, 'Economy', 17600),
('0005433868032', 14524, 'Economy', 16800),
('0005432799253', 12119, 'Economy', 4400),
('0005434407030', 26906, 'Business', 49100),
('0005434299418', 26906, 'Economy', 16400),
('0005435487603', 19698, 'Economy', 8100),
('0005434067049', 30590, 'Economy', 14000),
('0005433985501', 25691, 'Economy', 7200),
('0005433985681', 25691, 'Economy', 7200),
('0005432328380', 31111, 'Economy', 5400),
('0005432675018', 17491, 'Economy', 38300),
('0005435928121', 4058, 'Economy', 7500),
('0005434964128', 18234, 'Economy', 67800),
('0005435785038', 13797, 'Economy', 3100),
('0005435785145', 13797, 'Economy', 3100),
('0005434586500', 18523, 'Economy', 23500),
('0005434343883', 29779, 'Economy', 4000),
('0005433496771', 20387, 'Economy', 4000),
('0005433496880', 20387, 'Economy', 4000),
('0005435660089', 24680, 'Economy', 20300),
('0005433434431', 2354, 'Economy', 61500),
('0005433434569', 2354, 'Economy', 61500),
('0005434374508', 20101, 'Economy', 13000),
('0005433929584', 462, 'Economy', 8200),
('0005434023161', 12643, 'Economy', 8200),
('0005434023202', 12643, 'Economy', 8200),
('0005433036186', 2134, 'Economy', 11600),
('0005433289780', 268, 'Business', 83700),
('0005433233934', 268, 'Economy', 27900),
('0005434550947', 9847, 'Business', 83700),
('0005434724283', 9847, 'Economy', 27900),
('0005435613107', 10906, 'Comfort', 24400),
('0005435885129', 3292, 'Economy', 6900),
('0005433805219', 8328, 'Economy', 6300),
('0005434458726', 28933, 'Economy', 6200),
('0005434522421', 19048, 'Economy', 22600),
('0005435372948', 5244, 'Comfort', 47600),
('0005434214330', 9558, 'Economy', 10900),
('0005434755928', 28636, 'Economy', 10900),
('0005433202281', 1991, 'Economy', 19000),
('0005434551091', 27722, 'Economy', 3000),
('0005434558214', 27722, 'Economy', 3000),
('0005435682055', 24565, 'Economy', 17000),
('0005435039513', 12953, 'Economy', 9800),
('0005435039622', 12953, 'Economy', 9800),
('0005435039542', 12953, 'Economy', 9800),
('0005433434541', 26535, 'Economy', 6200),
('0005433367707', 21740, 'Economy', 3300),
('0005433805219', 26243, 'Economy', 62100),
('0005433960217', 24268, 'Economy', 12100),
('0005433985501', 24268, 'Economy', 12100),
('0005433985681', 24268, 'Economy', 12100),
('0005434480251', 16606, 'Economy', 23100),
('0005433113526', 10278, 'Economy', 19700),
('0005433685502', 5046, 'Economy', 6000),
('0005434244820', 8520, 'Economy', 6000),
('0005432328380', 21091, 'Economy', 6300),
('0005432382946', 21091, 'Economy', 6300),
('0005433685502', 29234, 'Economy', 10700),
('0005435092032', 17066, 'Economy', 10200),
('0005434081844', 12770, 'Economy', 13400),
('0005434067049', 12770, 'Economy', 14800),
('0005433284990', 1857, 'Business', 48700),
('0005433008435', 1857, 'Economy', 16200),
('0005434620455', 32969, 'Economy', 15100),
('0005434081844', 30547, 'Business', 40900),
('0005432567310', 30547, 'Economy', 13600),
('0005432459486', 30547, 'Economy', 13600),
('0005433507011', 20481, 'Business', 26600),
('0005433507096', 20481, 'Economy', 8900),
('0005434137736', 28530, 'Economy', 7700),
('0005434503735', 16683, 'Economy', 6900),
('0005432382747', 31319, 'Economy', 3300),
('0005435299734', 10752, 'Economy', 17100),
('0005434663266', 12480, 'Economy', 22600),
('0005433008290', 22848, 'Economy', 17400),
('0005435999139', 15841, 'Economy', 8100),
('0005435487745', 19723, 'Economy', 8900),
('0005433284990', 23025, 'Economy', 5200),
('0005435103866', 32095, 'Business', 15700),
('0005432527261', 30615, 'Comfort', 23900),
('0005434137549', 11948, 'Economy', 3200),
('0005434137545', 11948, 'Economy', 3200),
('0005434503735', 22637, 'Business', 48400),
('0005435103866', 22637, 'Economy', 16100),
('0005432905085', 3119, 'Economy', 5400),
('0005435999139', 19541, 'Economy', 41500),
('0005435153708', 21869, 'Economy', 19700),
('0005433123801', 5714, 'Economy', 14400),
('0005433123801', 30271, 'Economy', 3700),
('0005435824436', 17978, 'Economy', 66600),
('0005434925604', 20327, 'Economy', 4000),
('0005432966809', 2766, 'Economy', 11000),
('0005433680387', 29189, 'Economy', 11000),
('0005433614423', 25245, 'Economy', 44300),
('0005433614013', 25245, 'Economy', 44300),
('0005432948167', 346, 'Economy', 7200),
('0005432984981', 2373, 'Economy', 61500),
('0005432424230', 12936, 'Economy', 9200),
('0005434023573', 12699, 'Economy', 8200),
('0005434724984', 9831, 'Comfort', 47400),
('0005434724964', 9831, 'Economy', 27900),
('0005434551091', 9831, 'Economy', 27900),
('0005435213380', 7739, 'Comfort', 23900),
('0005435213144', 7739, 'Comfort', 23900),
('0005435302177', 5360, 'Economy', 14400),
('0005434244820', 5360, 'Economy', 14400),
('0005434343883', 10882, 'Business', 43100),
('0005432459486', 3278, 'Economy', 6900),
('0005433507096', 8220, 'Business', 18800),
('0005433507011', 8220, 'Economy', 6300),
('0005433805241', 8204, 'Economy', 6300),
('0005432382747', 30137, 'Economy', 3300),
('0005434149661', 6367, 'Economy', 12200),
('0005435257203', 6683, 'Economy', 12700),
('0005432747377', 12054, 'Economy', 14800),
('0005434558214', 9926, 'Business', 84000),
('0005434822971', 9926, 'Economy', 28000),
('0005435149960', 9926, 'Economy', 28000),
('0005434214331', 9533, 'Economy', 10900),
('0005435682025', 24586, 'Economy', 17000),
('0005435068833', 13155, 'Economy', 3800),
('0005434214330', 28669, 'Economy', 20400),
('0005434229280', 5477, 'Business', 29500),
('0005433434431', 26507, 'Economy', 6200),
('0005433434569', 26507, 'Economy', 6200),
('0005433805241', 26261, 'Economy', 62100),
('0005433960289', 24241, 'Economy', 12100),
('0005433289780', 10354, 'Economy', 15400),
('0005435149960', 21962, 'Economy', 15400),
('0005434573271', 20950, 'Economy', 19100),
('0005433123801', 3001, 'Economy', 3400),
('0005435068833', 15312, 'Business', 26900),
('0005432919842', 17, 'Economy', 6700),
('0005432817241', 8140, 'Economy', 6700),
('0005435957635', 15199, 'Economy', 4100),
('0005434467753', 23202, 'Economy', 21200),
('0005435163200', 29503, 'Economy', 12200),
('0005434947986', 16342, 'Economy', 6800),
('0005433960217', 25733, 'Economy', 7100),
('0005435286588', 4983, 'Economy', 6000),
('0005434244862', 8530, 'Business', 18000),
('0005433614423', 8531, 'Economy', 6000),
('0005433614013', 8531, 'Economy', 6000),
('0005434229280', 8532, 'Business', 18000),
('0005434149661', 8532, 'Business', 18000),
('0005433202281', 23394, 'Economy', 14800),
('0005432382963', 21097, 'Economy', 6300),
('0005432424230', 30724, 'Economy', 4200),
('0005432817241', 28999, 'Economy', 10900),
('0005433568596', 25284, 'Economy', 35300),
('0005433568821', 25284, 'Economy', 35300),
('0005432430839', 30823, 'Economy', 39100),
('0005435462286', 5526, 'Economy', 11800),
('0005435766064', 13494, 'Economy', 11800),
('0005435765971', 13494, 'Economy', 11800),
('0005435785038', 27310, 'Economy', 12700),
('0005435785145', 27310, 'Economy', 12700),
('0005432567473', 30550, 'Economy', 13600),
('0005434928290', 14763, 'Economy', 3200),
('0005435715393', 27060, 'Economy', 29000),
('0005433724787', 21606, 'Economy', 4400),
('0005434504043', 16687, 'Economy', 6900),
('0005434608288', 22493, 'Economy', 17300),
('0005432382946', 31296, 'Economy', 3300),
('0005433868189', 32613, 'Economy', 17600),
('0005433868189', 14493, 'Economy', 16800),
('0005433008435', 22827, 'Economy', 17400),
('0005434925604', 14953, 'Economy', 7600),
('0005433463896', 17265, 'Economy', 48800),
('0005432527459', 30618, 'Economy', 14000),
('0005434067216', 30618, 'Economy', 14000),
('0005432527415', 30618, 'Economy', 14000),
('0005432527485', 30618, 'Economy', 14000),
('0005434137968', 11930, 'Economy', 3200),
('0005434137747', 11930, 'Economy', 3200),
('0005435132826', 33109, 'Economy', 5400),
('0005435390223', 7479, 'Economy', 12500),
('0005434504043', 22684, 'Business', 48400),
('0005432328467', 31140, 'Economy', 5400),
('0005432677538', 17494, 'Economy', 38300),
('0005433261496', 1317, 'Economy', 67800),
('0005435787352', 13802, 'Economy', 3100),
('0005433724787', 18550, 'Economy', 23500),
('0005435302177', 11433, 'Economy', 4000),
('0005434343972', 29787, 'Economy', 4000),
('0005433614413', 25267, 'Business', 132900),
('0005433614362', 25267, 'Economy', 44300),
('0005433614526', 25267, 'Economy', 48700),
('0005433568821', 11607, 'Economy', 7900),
('0005433568596', 11607, 'Economy', 7200),
('0005433434597', 2330, 'Business', 184500),
('0005432869510', 2330, 'Economy', 61500),
('0005435982138', 26173, 'Economy', 61500),
('0005433057662', 474, 'Economy', 8200),
('0005434023483', 12673, 'Economy', 8200),
('0005433922766', 24137, 'Economy', 11600),
('0005433233786', 247, 'Business', 83700),
('0005434725206', 9849, 'Economy', 27900),
('0005434724966', 9849, 'Economy', 27900),
('0005435213092', 7770, 'Business', 42100),
('0005434244862', 5307, 'Economy', 14400),
('0005434573271', 10884, 'Economy', 14400),
('0005432382946', 30257, 'Economy', 3300),
('0005432604174', 31655, 'Economy', 6600),
('0005434606818', 18859, 'Economy', 6600),
('0005435082686', 26020, 'Economy', 7400),
('0005434214297', 9569, 'Economy', 10900),
('0005435681953', 24602, 'Economy', 17000),
('0005435068847', 13134, 'Economy', 3800),
('0005435068854', 13134, 'Economy', 3800),
('0005434214331', 28707, 'Economy', 20400),
('0005435039414', 12975, 'Economy', 9800),
('0005435982138', 26701, 'Economy', 6200),
('0005435068847', 15330, 'Economy', 9000),
('0005435068854', 15330, 'Economy', 9000),
('0005432677538', 36, 'Economy', 7300),
('0005433960289', 25771, 'Economy', 7100),
('0005435082686', 24463, 'Economy', 3900),
('0005433614413', 8551, 'Business', 18000),
('0005433614526', 8551, 'Economy', 6000),
('0005433614362', 8551, 'Economy', 6000),
('0005434264879', 8552, 'Economy', 6000),
('0005432328467', 21102, 'Economy', 6300),
('0005432948167', 11860, 'Economy', 35300),
('0005433811618', 27942, 'Economy', 35100),
('0005433715497', 29238, 'Economy', 10700),
('0005433715745', 29238, 'Economy', 10700),
('0005434351627', 29686, 'Economy', 14000),
('0005434067216', 12795, 'Economy', 13400),
('0005433846594', 13840, 'Economy', 33300),
('0005433846567', 13840, 'Economy', 33300),
('0005432919842', 9071, 'Economy', 9800),
('0005433507070', 20492, 'Economy', 8900),
('0005434137545', 28537, 'Economy', 7700),
('0005434137549', 28537, 'Economy', 7700),
('0005432382963', 31318, 'Economy', 3300),
('0005432604174', 21392, 'Economy', 15000),
('0005435652767', 24865, 'Economy', 3300),
('0005434606818', 22065, 'Economy', 19300),
('0005435652767', 21691, 'Business', 50000),
('0005435311026', 26968, 'Economy', 4000),
('0005434586484', 18525, 'Economy', 23500),
('0005435242796', 5631, 'Economy', 9300),
('0005435242784', 5631, 'Economy', 9300),
('0005434877813', 10068, 'Economy', 16600),
('0005435787352', 4218, 'Economy', 64400),
('0005433074555', 355, 'Business', 21500),
('0005435982130', 26158, 'Economy', 61500),
('0005434023491', 12663, 'Economy', 8200),
('0005434023505', 12663, 'Economy', 8200),
('0005433233887', 276, 'Economy', 27900),
('0005434724867', 9878, 'Comfort', 47400),
('0005434725066', 9878, 'Economy', 27900),
('0005434725243', 9878, 'Economy', 27900),
('0005435213293', 7749, 'Economy', 14000),
('0005433656650', 7749, 'Economy', 14000),
('0005434343972', 10914, 'Economy', 14400),
('0005433507070', 8282, 'Economy', 6300),
('0005432382963', 30101, 'Economy', 3300),
('0005432747425', 12068, 'Economy', 14800),
('0005435372973', 5299, 'Economy', 30800),
('0005435149974', 9908, 'Economy', 28000),
('0005434822944', 9908, 'Economy', 28000),
('0005435732296', 13506, 'Business', 36600),
('0005435732297', 13506, 'Economy', 12200),
('0005433397939', 19420, 'Economy', 12200),
('0005434214297', 28662, 'Economy', 20400),
('0005435039266', 12965, 'Economy', 9800),
('0005433434597', 26553, 'Economy', 6200),
('0005435982130', 26695, 'Business', 18500),
('0005433784841', 26220, 'Business', 186200),
('0005433763171', 26220, 'Economy', 62100),
('0005434480232', 16571, 'Economy', 23100),
('0005435149974', 21957, 'Economy', 15400),
('0005434979714', 27530, 'Economy', 4000),
('0005434877813', 14590, 'Business', 35000),
('0005433784841', 8565, 'Economy', 6600),
('0005433642298', 27586, 'Business', 89600),
('0005433642293', 27586, 'Economy', 29900),
('0005433656650', 29210, 'Economy', 10700),
('0005433397939', 1445, 'Economy', 11000),
('0005435732297', 19271, 'Economy', 11000),
('0005435732296', 19271, 'Economy', 11000),
('0005434954596', 28317, 'Economy', 5800),
('0005432851899', 1350, 'Economy', 33700),
('0005434264879', 5509, 'Economy', 11800),
('0005435787352', 27300, 'Economy', 12700),
('0005435216572', 7135, 'Business', 86900),
('0005434137747', 28542, 'Economy', 7700),
('0005434137968', 28542, 'Economy', 7700),
('0005435311026', 7044, 'Economy', 16400),
('0005435718905', 27120, 'Economy', 28400),
('0005433460418', 19915, 'Economy', 48800),
('0005432802488', 19948, 'Economy', 50100),
('0005434979714', 23546, 'Economy', 9500),
('0005435383142', 7915, 'Economy', 5400),
('0005433985798', 25666, 'Economy', 7200),
('0005432869510', 26299, 'Economy', 6000),
('0005435787348', 13765, 'Economy', 3100),
('0005435310979', 26982, 'Economy', 4000),
('0005435242796', 15433, 'Economy', 13700),
('0005435242784', 15433, 'Economy', 13700),
('0005432948336', 357, 'Business', 21500),
('0005433922801', 24110, 'Economy', 11600),
('0005435613453', 10915, 'Economy', 14400),
('0005432604151', 31697, 'Economy', 6600),
('0005434756324', 10722, 'Business', 61300),
('0005434426565', 20199, 'Economy', 17600),
('0005433985798', 24286, 'Economy', 12100),
('0005435718905', 15313, 'Business', 26900),
('0005433101842', 74, 'Economy', 6700),
('0005434426565', 14552, 'Economy', 11700),
('0005432645955', 25104, 'Economy', 29200),
('0005433568859', 25316, 'Business', 105900),
('0005435340188', 5409, 'Economy', 22400),
('0005433460418', 17027, 'Economy', 10200),
('0005434081849', 12794, 'Economy', 13400),
('0005434081849', 30568, 'Business', 40900),
('0005435540858', 11402, 'Business', 20200),
('0005435310979', 7055, 'Economy', 18000),
('0005432604151', 21381, 'Economy', 15000),
('0005434513572', 19100, 'Economy', 23600),
('0005433985762', 25653, 'Economy', 7200),
('0005435311015', 27002, 'Economy', 4000),
('0005434319293', 15656, 'Economy', 14400),
('0005433449940', 30311, 'Economy', 3700),
('0005435824518', 17971, 'Economy', 66600),
('0005435242791', 5663, 'Economy', 9300),
('0005434153528', 9298, 'Business', 132900),
('0005433614577', 25244, 'Economy', 44300),
('0005433614538', 25244, 'Economy', 44300),
('0005435787348', 4247, 'Economy', 64400),
('0005433568859', 11576, 'Economy', 7200),
('0005434374573', 20128, 'Economy', 13000),
('0005432424345', 12920, 'Economy', 9200),
('0005433036193', 2139, 'Economy', 12700),
('0005435885125', 3236, 'Economy', 6300),
('0005435540858', 21977, 'Economy', 19100),
('0005432838982', 28941, 'Economy', 6200),
('0005432335938', 21037, 'Business', 36600),
('0005435372900', 5284, 'Economy', 28000),
('0005434823321', 9909, 'Economy', 28000),
('0005434756324', 28645, 'Economy', 10900),
('0005434426535', 20200, 'Economy', 17600),
('0005433985762', 24245, 'Economy', 12100),
('0005433960593', 24245, 'Economy', 12100),
('0005434513572', 7943, 'Business', 20000),
('0005435902592', 3474, 'Business', 35000),
('0005434426535', 14537, 'Business', 35000),
('0005435216572', 27271, 'Economy', 25500),
('0005432335938', 5162, 'Economy', 6000),
('0005433614577', 8606, 'Business', 18000),
('0005433614538', 8606, 'Economy', 6600),
('0005432424345', 30708, 'Economy', 4200),
('0005432948336', 11886, 'Economy', 35300),
('0005435787348', 27332, 'Economy', 12700),
('0005434907082', 25629, 'Economy', 6700),
('0005433449940', 31340, 'Economy', 3300),
('0005434520219', 19078, 'Economy', 22300),
('0005434663374', 12485, 'Economy', 22600),
('0005435311015', 7061, 'Economy', 16400),
('0005434907082', 15024, 'Economy', 6300),
('0005434319378', 15677, 'Economy', 14400),
('0005435242791', 15436, 'Economy', 13700),
('0005434731163', 2343, 'Economy', 61500),
('0005435982119', 26202, 'Business', 184500),
('0005433151181', 1512, 'Economy', 13000),
('0005434731163', 9837, 'Business', 83700),
('0005434725028', 9837, 'Economy', 27900),
('0005435613376', 10932, 'Economy', 14400),
('0005434214369', 9547, 'Economy', 10900),
('0005435126270', 31863, 'Economy', 8800),
('0005435902592', 14853, 'Economy', 17600),
('0005434426496', 20206, 'Economy', 17600),
('0005435982119', 26687, 'Economy', 6200),
('0005434979712', 27549, 'Economy', 3600),
('0005434426496', 14566, 'Comfort', 19900),
('0005433404792', 2845, 'Economy', 4200),
('0005433960593', 25712, 'Economy', 7100),
('0005433251427', 2275, 'Economy', 6700),
('0005434979712', 23559, 'Economy', 9500),
('0005435811064', 29443, 'Economy', 44400),
('0005435551561', 11060, 'Business', 144300),
('0005435785252', 13788, 'Economy', 3100),
('0005432948267', 306, 'Economy', 7200),
('0005435613353', 10905, 'Comfort', 24400),
('0005434823277', 9903, 'Business', 84000),
('0005433397881', 19411, 'Business', 36600),
('0005434214369', 28675, 'Economy', 20400),
('0005435126270', 14535, 'Business', 35000),
('0005435340234', 5369, 'Economy', 22400),
('0005433397881', 1425, 'Economy', 11000),
('0005435462314', 5494, 'Economy', 11800),
('0005432755060', 12278, 'Economy', 27900),
('0005432755056', 12278, 'Economy', 27900),
('0005435126270', 11048, 'Economy', 3500),
('0005433251427', 25845, 'Business', 18900),
('0005435839391', 18043, 'Economy', 66400),
('0005432527648', 30604, 'Economy', 14000),
('0005432720848', 30336, 'Economy', 3700),
('0005432755056', 25241, 'Economy', 44300),
('0005432755060', 25241, 'Economy', 44300),
('0005435682046', 24580, 'Economy', 17000),
('0005435068936', 13135, 'Economy', 3800),
('0005433927429', 24318, 'Economy', 18800),
('0005435068936', 15333, 'Economy', 9000),
('0005432948267', 11854, 'Economy', 35300),
('0005434153528', 25337, 'Economy', 27900),
('0005435785252', 27278, 'Economy', 12700),
('0005434214414', 9555, 'Economy', 10900),
('0005434214414', 28693, 'Economy', 20400),
('0005433614542', 25209, 'Economy', 44300),
('0005433614542', 8526, 'Economy', 6000),
('0005433463896', 19917, 'Economy', 67100),
('0005433463896', 20146, 'Economy', 13000),
('0005432211372', 30625, 'Economy', 14000),
('0005435212396', 30625, 'Economy', 14000),
('0005433367245', 24836, 'Business', 9800),
('0005433367233', 24836, 'Economy', 3300),
('0005433367245', 21707, 'Economy', 16700),
('0005433367233', 21707, 'Economy', 16700),
('0005434406655', 26958, 'Economy', 4000),
('0005433192809', 18514, 'Economy', 23500),
('0005435476635', 15345, 'Economy', 9300),
('0005432966486', 29150, 'Business', 33000),
('0005433150796', 20159, 'Economy', 13000),
('0005434149531', 20993, 'Economy', 12200),
('0005433397215', 13537, 'Economy', 12200),
('0005434213729', 10699, 'Business', 61300),
('0005432125319', 5474, 'Business', 29500),
('0005432125324', 5474, 'Economy', 9800),
('0005435068201', 3533, 'Economy', 9000),
('0005432816941', 1, 'Economy', 6700),
('0005435625879', 3490, 'Business', 35000),
('0005434426100', 3490, 'Economy', 11700),
('0005432104748', 5204, 'Economy', 6000),
('0005434149531', 5220, 'Business', 18000),
('0005433202106', 12615, 'Economy', 14800),
('0005432816941', 9614, 'Economy', 10900),
('0005433808305', 30832, 'Economy', 39100),
('0005434654168', 5381, 'Business', 67200),
('0005433715088', 7456, 'Economy', 10700),
('0005433397215', 19231, 'Economy', 11000),
('0005435765114', 5493, 'Economy', 11800),
('0005435765117', 5493, 'Economy', 11800),
('0005433341425', 11112, 'Economy', 7900),
('0005433341477', 11112, 'Economy', 7900),
('0005435625879', 14685, 'Economy', 3200),
('0005434906397', 2294, 'Economy', 6700),
('0005434136679', 7350, 'Economy', 7700),
('0005435078071', 2231, 'Economy', 7700),
('0005434406655', 7072, 'Economy', 16400),
('0005432603676', 6446, 'Economy', 15000),
('0005435212438', 30589, 'Business', 42100),
('0005434136679', 28737, 'Economy', 3200),
('0005433538725', 6814, 'Economy', 9900),
('0005435810994', 4405, 'Economy', 44400),
('0005433985167', 4188, 'Economy', 7900),
('0005435788730', 4188, 'Economy', 7200),
('0005435501955', 1599, 'Economy', 28700),
('0005432628610', 7179, 'Economy', 13000),
('0005432674892', 1172, 'Economy', 38300),
('0005434963903', 1315, 'Economy', 67800),
('0005435242426', 12197, 'Economy', 15100),
('0005433568113', 363, 'Business', 21500),
('0005433568119', 363, 'Economy', 7200),
('0005433568074', 363, 'Economy', 7200),
('0005432225959', 2370, 'Economy', 61500),
('0005434022583', 487, 'Economy', 8200),
('0005433921745', 2153, 'Economy', 11600),
('0005434550328', 288, 'Economy', 27900),
('0005434723520', 288, 'Economy', 27900),
('0005434723539', 288, 'Economy', 27900),
('0005432525817', 7717, 'Economy', 14000),
('0005432525787', 7717, 'Economy', 14000),
('0005434573120', 5304, 'Economy', 14400),
('0005435611775', 5304, 'Economy', 14400),
('0005435884453', 8205, 'Economy', 6300),
('0005432382545', 4576, 'Economy', 3300),
('0005435176631', 20982, 'Economy', 13400),
('0005432603676', 21411, 'Economy', 6600),
('0005434755745', 9557, 'Economy', 10900),
('0005434213729', 28631, 'Economy', 10900),
('0005434638893', 1982, 'Economy', 19000),
('0005433202106', 23271, 'Economy', 19000),
('0005432305707', 24572, 'Economy', 17000),
('0005435925072', 13149, 'Business', 11300),
('0005435068201', 15478, 'Business', 11300),
('0005435038678', 5456, 'Business', 29500),
('0005432125327', 5456, 'Economy', 9800),
('0005434426100', 14856, 'Economy', 19400),
('0005432583619', 3165, 'Economy', 10100),
('0005432216227', 3165, 'Economy', 10100),
('0005434217899', 27351, 'Economy', 17900),
('0005434479917', 948, 'Economy', 25400),
('0005432880572', 29980, 'Economy', 3400),
('0005435925072', 15276, 'Business', 26900),
('0005432261161', 87, 'Economy', 6700),
('0005432261164', 87, 'Economy', 6700),
('0005432261175', 87, 'Economy', 6700),
('0005433101223', 7947, 'Economy', 6700),
('0005433101274', 7947, 'Economy', 6700),
('0005435125705', 3475, 'Economy', 11700),
('0005433404688', 29307, 'Economy', 4200),
('0005432104787', 5141, 'Economy', 6000),
('0005433613466', 5141, 'Economy', 6000),
('0005432034488', 8600, 'Economy', 6000),
('0005434095034', 8697, 'Economy', 12200),
('0005434446480', 1076, 'Economy', 10200),
('0005433341425', 17071, 'Economy', 10200),
('0005433341477', 17071, 'Economy', 10200),
('0005432140312', 5500, 'Economy', 11800),
('0005435461831', 13477, 'Economy', 11800),
('0005433845769', 5568, 'Business', 99800),
('0005433845774', 5568, 'Economy', 33300),
('0005434993856', 4273, 'Economy', 12700),
('0005432566622', 4693, 'Economy', 13600),
('0005432566594', 4693, 'Economy', 13600),
('0005435125705', 14692, 'Economy', 3200),
('0005434906435', 2299, 'Business', 20200),
('0005433250977', 25619, 'Economy', 6700),
('0005434136830', 7295, 'Economy', 7700),
('0005432382545', 30510, 'Economy', 3300),
('0005433250977', 15002, 'Economy', 6300),
('0005434906397', 25859, 'Economy', 6300),
('0005435487480', 15793, 'Economy', 8100),
('0005435212529', 30585, 'Economy', 14000),
('0005434979328', 2019, 'Economy', 9500),
('0005434136830', 28755, 'Economy', 3200),
('0005434446480', 17216, 'Economy', 7100),
('0005435652379', 1644, 'Economy', 16700),
('0005435487480', 19534, 'Business', 124600),
('0005435517647', 1548, 'Economy', 28700),
('0005435517641', 1548, 'Economy', 28700),
('0005433373399', 27019, 'Economy', 28900),
('0005435310892', 20258, 'Economy', 4000),
('0005432153828', 26961, 'Economy', 4000),
('0005434311186', 5674, 'Economy', 14400),
('0005432692597', 7705, 'Economy', 3700),
('0005433722118', 30434, 'Economy', 3700),
('0005433415413', 17975, 'Economy', 66600),
('0005435242426', 15358, 'Business', 27800),
('0005435850767', 28836, 'Economy', 6300),
('0005434925330', 6349, 'Economy', 4000),
('0005433613466', 9276, 'Economy', 44300),
('0005433568188', 358, 'Business', 21500),
('0005435981642', 2324, 'Economy', 61500),
('0005433434262', 26195, 'Economy', 61500),
('0005432049408', 26195, 'Economy', 61500),
('0005434022684', 440, 'Business', 24500),
('0005433057284', 12671, 'Economy', 8200),
('0005433921856', 2113, 'Economy', 11600),
('0005434550417', 245, 'Economy', 27900),
('0005434723650', 245, 'Economy', 27900),
('0005433233271', 9858, 'Economy', 27900),
('0005432526012', 7723, 'Business', 42100),
('0005434066454', 7723, 'Economy', 14000),
('0005432047492', 5305, 'Economy', 14400),
('0005435423740', 10910, 'Economy', 14400),
('0005435423745', 10910, 'Economy', 14400),
('0005433722118', 4603, 'Economy', 3300),
('0005435528926', 1729, 'Business', 57200),
('0005432359611', 6363, 'Business', 36600),
('0005434821607', 5302, 'Comfort', 47600),
('0005434821655', 5302, 'Economy', 28000),
('0005434821688', 5302, 'Economy', 28000),
('0005434755808', 9553, 'Economy', 10900),
('0005434550328', 10571, 'Economy', 3000),
('0005435125705', 11538, 'Economy', 8800),
('0005434755745', 28655, 'Economy', 20400),
('0005433434262', 26681, 'Economy', 6200),
('0005433762976', 9359, 'Economy', 62100),
('0005434217905', 27374, 'Economy', 17900),
('0005433985167', 25910, 'Economy', 12100),
('0005434573120', 11214, 'Economy', 19100),
('0005435501955', 20939, 'Business', 57200),
('0005435319442', 20939, 'Economy', 19100),
('0005432692597', 30081, 'Economy', 3400),
('0005432261200', 54, 'Economy', 6700),
('0005432817024', 54, 'Economy', 6700),
('0005432019858', 7988, 'Business', 20000),
('0005433101313', 7988, 'Economy', 6700),
('0005432901334', 7989, 'Economy', 6700),
('0005434325470', 3589, 'Economy', 14800),
('0005435957469', 666, 'Economy', 4100),
('0005435163152', 4446, 'Economy', 12200),
('0005433404698', 29310, 'Economy', 4200),
('0005433959999', 6919, 'Economy', 7100),
('0005432047492', 8570, 'Economy', 6000),
('0005434311186', 8570, 'Economy', 6000),
('0005434638893', 23344, 'Economy', 14800),
('0005432382545', 31230, 'Economy', 6300),
('0005432817024', 9596, 'Economy', 10900),
('0005432822080', 9596, 'Economy', 10900),
('0005432822083', 9596, 'Economy', 10900),
('0005432901334', 28993, 'Economy', 10900),
('0005433568113', 11866, 'Economy', 38800),
('0005433568119', 11866, 'Economy', 35300),
('0005433568074', 11866, 'Economy', 35300),
('0005434654234', 5387, 'Economy', 22400),
('0005434181988', 11683, 'Economy', 12200),
('0005433463866', 1050, 'Economy', 10200),
('0005435765234', 5507, 'Business', 35300),
('0005435765279', 5507, 'Economy', 11800),
('0005435461843', 13451, 'Economy', 11800),
('0005433845812', 5596, 'Economy', 33300),
('0005432081408', 5596, 'Economy', 33300),
('0005435282098', 13836, 'Economy', 33300),
('0005434081550', 4705, 'Economy', 13600),
('0005433341638', 11079, 'Economy', 7900),
('0005433341649', 11079, 'Economy', 7900),
('0005435715210', 7107, 'Economy', 29000),
('0005434087439', 7309, 'Economy', 7700),
('0005435078108', 2171, 'Economy', 7000),
('0005433109866', 26854, 'Economy', 15700),
('0005434273050', 26623, 'Economy', 25000),
('0005434273051', 26623, 'Economy', 22800),
('0005432153828', 7036, 'Economy', 18000),
('0005434906435', 25822, 'Economy', 6300),
('0005435839024', 5993, 'Economy', 66400),
('0005433367355', 24854, 'Business', 9800),
('0005435390143', 29543, 'Economy', 13800),
('0005434503613', 6520, 'Economy', 17800),
('0005433367355', 21689, 'Economy', 16700),
('0005433985303', 4159, 'Economy', 7200),
('0005435501999', 1563, 'Economy', 28700),
('0005432628634', 7193, 'Economy', 13000),
('0005432692597', 1162, 'Economy', 38300),
('0005434406870', 26959, 'Economy', 4000),
('0005433724740', 1357, 'Economy', 23500),
('0005432783056', 5634, 'Economy', 9300),
('0005432783004', 5634, 'Economy', 9300),
('0005434876937', 14624, 'Economy', 16600),
('0005433679894', 2821, 'Economy', 11000),
('0005434273050', 25223, 'Business', 132900),
('0005434273051', 25223, 'Economy', 44300),
('0005433568218', 352, 'Economy', 7200),
('0005432984629', 26206, 'Economy', 61500),
('0005432267797', 1486, 'Economy', 13000),
('0005434374006', 1486, 'Economy', 13000),
('0005433460407', 1486, 'Economy', 13000),
('0005434374044', 1486, 'Economy', 13000),
('0005432423783', 536, 'Economy', 9200),
('0005433921899', 2142, 'Business', 34700),
('0005433921970', 2142, 'Economy', 11600),
('0005433035519', 24117, 'Economy', 12700),
('0005434723751', 251, 'Comfort', 47400),
('0005434723735', 251, 'Comfort', 47400),
('0005434723707', 251, 'Economy', 27900),
('0005434723792', 251, 'Economy', 27900),
('0005432526136', 7763, 'Business', 42100),
('0005432526047', 7763, 'Economy', 14000),
('0005432526044', 7763, 'Economy', 15400),
('0005434066557', 7763, 'Economy', 14000),
('0005435612026', 5352, 'Business', 43100),
('0005435612021', 5352, 'Economy', 14400),
('0005435319442', 10920, 'Economy', 14400),
('0005435423854', 10920, 'Economy', 14400),
('0005432382635', 4515, 'Economy', 3300),
('0005434458502', 7354, 'Economy', 6200),
('0005434458502', 29085, 'Economy', 3100),
('0005434821708', 5286, 'Economy', 28000),
('0005434821827', 5286, 'Economy', 28000),
('0005435372348', 9929, 'Economy', 28000),
('0005435372339', 9929, 'Economy', 28000),
('0005434600430', 6040, 'Economy', 25600),
('0005434550417', 10640, 'Economy', 3000),
('0005433397369', 13505, 'Business', 36600),
('0005434755808', 28690, 'Economy', 20400),
('0005435006672', 5435, 'Economy', 10800),
('0005432059476', 20188, 'Economy', 17600),
('0005435981642', 26540, 'Economy', 6200),
('0005435652379', 21758, 'Economy', 3300),
('0005433784417', 9374, 'Economy', 62100),
('0005433959999', 25934, 'Economy', 12100),
('0005435517641', 20921, 'Economy', 19100),
('0005435517647', 20921, 'Economy', 19100),
('0005434979328', 23689, 'Economy', 3600),
('0005435068348', 3540, 'Economy', 9900),
('0005435625916', 3473, 'Economy', 11700),
('0005434876937', 3473, 'Economy', 11700),
('0005432799068', 3473, 'Economy', 11700),
('0005432059476', 14563, 'Business', 35000),
('0005434467725', 4010, 'Economy', 21200),
('0005432645802', 6837, 'Economy', 29200),
('0005433784417', 4957, 'Economy', 6000),
('0005435006672', 8540, 'Economy', 6000),
('0005433568188', 11846, 'Economy', 35300),
('0005433722118', 7465, 'Economy', 10700),
('0005434095072', 8677, 'Economy', 12200),
('0005434095064', 8677, 'Economy', 12200),
('0005434182000', 11642, 'Economy', 12200),
('0005433397369', 19230, 'Economy', 11000),
('0005435893526', 29640, 'Economy', 14000),
('0005433462716', 1077, 'Economy', 10200),
('0005433341638', 17040, 'Economy', 10200),
('0005433341649', 17040, 'Economy', 10200),
('0005434066454', 30684, 'Economy', 13400),
('0005434081550', 30684, 'Economy', 13400),
('0005433685497', 9048, 'Economy', 17600),
('0005434993882', 4300, 'Economy', 12700),
('0005433341700', 11115, 'Economy', 7900),
('0005433341716', 11115, 'Economy', 7900),
('0005432919583', 20467, 'Economy', 8900),
('0005434411715', 11025, 'Economy', 3200),
('0005435625916', 14764, 'Economy', 3200),
('0005435528926', 22222, 'Economy', 6700),
('0005434137007', 7316, 'Economy', 7700),
('0005434136941', 7316, 'Economy', 7700),
('0005432382635', 30462, 'Economy', 3300),
('0005432108214', 7031, 'Business', 49100),
('0005434406870', 7031, 'Economy', 16400),
('0005435310892', 26889, 'Economy', 16400),
('0005434925330', 20516, 'Economy', 7600),
('0005435212609', 30594, 'Economy', 14000),
('0005434979386', 2057, 'Economy', 9500),
('0005434952482', 2591, 'Economy', 5300),
('0005434137007', 28736, 'Business', 9700),
('0005434136941', 28736, 'Economy', 3200),
('0005435811001', 4416, 'Business', 133200),
('0005435999018', 6205, 'Economy', 41500),
('0005435502021', 1552, 'Economy', 28700),
('0005432720545', 7640, 'Business', 11100),
('0005432692658', 7640, 'Economy', 3700),
('0005432692662', 7640, 'Economy', 3700),
('0005432783056', 15403, 'Economy', 13700),
('0005432783004', 15403, 'Economy', 13700),
('0005434877015', 14612, 'Economy', 16600),
('0005432222709', 2771, 'Economy', 11000),
('0005433679920', 2771, 'Economy', 11000),
('0005433568297', 344, 'Economy', 7200),
('0005433074315', 11598, 'Economy', 7200),
('0005433753490', 2361, 'Economy', 61500),
('0005433753472', 2361, 'Economy', 61500),
('0005435981692', 2361, 'Economy', 61500),
('0005433057367', 12666, 'Business', 24500),
('0005433929558', 12666, 'Business', 24500),
('0005433929558', 2157, 'Economy', 11600),
('0005433035600', 24142, 'Economy', 11600),
('0005434723820', 255, 'Business', 83700),
('0005434550498', 255, 'Economy', 27900),
('0005434066612', 7719, 'Economy', 14000),
('0005434066648', 7719, 'Economy', 14000),
('0005432526295', 7719, 'Economy', 14000),
('0005432526209', 7719, 'Economy', 14000),
('0005435612137', 5309, 'Economy', 14400),
('0005433454847', 4565, 'Economy', 3300),
('0005435540712', 1750, 'Economy', 19100),
('0005432838609', 7388, 'Economy', 6200),
('0005434458532', 7388, 'Economy', 6200),
('0005432909208', 23832, 'Economy', 12100),
('0005434458532', 29127, 'Economy', 3100),
('0005435257168', 23888, 'Economy', 12700),
('0005435257170', 23888, 'Economy', 12700),
('0005435904374', 19051, 'Economy', 22600),
('0005434821895', 5274, 'Business', 84000),
('0005434821881', 5274, 'Economy', 28000),
('0005434558166', 5274, 'Economy', 28000),
('0005434821850', 5274, 'Economy', 28000),
('0005434821870', 5274, 'Economy', 28000),
('0005434755902', 9560, 'Business', 32800),
('0005435068348', 15468, 'Economy', 3800),
('0005434411715', 14862, 'Business', 52900),
('0005432583692', 3178, 'Economy', 10100),
('0005434943222', 897, 'Economy', 7500),
('0005433985303', 25927, 'Economy', 12100),
('0005434479990', 970, 'Economy', 23100),
('0005434480003', 970, 'Economy', 23100),
('0005435501999', 20962, 'Economy', 19100),
('0005432692662', 30069, 'Business', 10300),
('0005432692658', 30069, 'Economy', 3400),
('0005432817075', 239, 'Economy', 6700),
('0005432919583', 8069, 'Economy', 6700),
('0005434426219', 3495, 'Economy', 11700),
('0005434877015', 3495, 'Economy', 11700),
('0005433404714', 29295, 'Economy', 4600),
('0005433960116', 6940, 'Economy', 7100),
('0005432145085', 5074, 'Business', 18000),
('0005432104921', 5074, 'Economy', 6000),
('0005432034583', 8515, 'Economy', 6000),
('0005432382635', 31265, 'Economy', 6300),
('0005432423783', 13281, 'Economy', 4200),
('0005432817075', 9629, 'Economy', 10900),
('0005434157372', 28968, 'Economy', 10900),
('0005433568218', 11850, 'Business', 105900),
('0005433341716', 17067, 'Business', 30600),
('0005433341700', 17067, 'Economy', 10200),
('0005434066557', 30673, 'Economy', 13400),
('0005435765363', 5531, 'Economy', 11800),
('0005432649317', 4115, 'Economy', 29400),
('0005433845917', 5573, 'Economy', 33300),
('0005432566777', 4703, 'Economy', 13600),
('0005433724740', 18770, 'Economy', 4400),
('0005434503613', 22930, 'Economy', 6900),
('0005433454847', 30504, 'Economy', 3300),
('0005433874301', 7785, 'Economy', 17400),
('0005432799068', 14816, 'Economy', 4400),
('0005435293103', 26925, 'Economy', 16400),
('0005433008016', 14181, 'Economy', 17400),
('0005435212693', 30603, 'Economy', 14000),
('0005435212679', 30603, 'Economy', 14000),
('0005433367430', 24861, 'Economy', 3300),
('0005433348920', 15886, 'Economy', 3700),
('0005435652513', 1695, 'Business', 50000),
('0005435652504', 1695, 'Economy', 16700),
('0005433367430', 21673, 'Economy', 16700),
('0005435788730', 25647, 'Economy', 7200),
('0005432328149', 3125, 'Business', 16100),
('0005432692662', 1177, 'Business', 115000),
('0005432692658', 1177, 'Economy', 38300),
('0005434407023', 26976, 'Business', 12000),
('0005433123689', 15672, 'Economy', 14400),
('0005434484269', 8963, 'Economy', 24900),
('0005434189109', 16627, 'Economy', 24900),
('0005433123689', 7646, 'Economy', 3700),
('0005432270968', 1353, 'Economy', 23500),
('0005434514936', 1353, 'Economy', 23500),
('0005432783152', 5652, 'Economy', 9300),
('0005435660001', 9237, 'Economy', 20300),
('0005432966631', 29158, 'Economy', 11000),
('0005432145085', 9284, 'Economy', 44300),
('0005432300195', 2335, 'Business', 184500),
('0005433434350', 26203, 'Economy', 61500),
('0005433150796', 1499, 'Economy', 13000),
('0005433057409', 12674, 'Economy', 9000),
('0005433057395', 12674, 'Economy', 8200),
('0005433922083', 2152, 'Economy', 11600),
('0005433035661', 24087, 'Economy', 12700),
('0005434550587', 278, 'Economy', 27900),
('0005434723520', 9873, 'Economy', 27900),
('0005432526360', 7727, 'Economy', 14000),
('0005434066698', 7727, 'Economy', 14000),
('0005432069474', 7727, 'Economy', 14000),
('0005432526312', 7727, 'Economy', 14000),
('0005435612253', 5345, 'Economy', 14400),
('0005435612260', 5345, 'Economy', 14400),
('0005434244611', 10892, 'Economy', 14400),
('0005432181445', 3299, 'Economy', 6300),
('0005433506949', 3299, 'Economy', 6300),
('0005435884656', 8166, 'Economy', 6900),
('0005435884674', 8166, 'Economy', 6900),
('0005435884651', 8166, 'Economy', 6300),
('0005432459253', 8166, 'Economy', 6900),
('0005435529006', 1760, 'Economy', 19100),
('0005432359774', 6384, 'Economy', 12200),
('0005434149584', 20981, 'Economy', 12200),
('0005432603676', 31658, 'Economy', 6600),
('0005434822085', 5260, 'Comfort', 47600),
('0005434822046', 5260, 'Economy', 28000),
('0005434822045', 5260, 'Economy', 28000),
('0005435372479', 9935, 'Economy', 28000),
('0005434638989', 1970, 'Economy', 19000),
('0005434558166', 10609, 'Economy', 3000),
('0005434550498', 10609, 'Economy', 3000),
('0005435681599', 6732, 'Economy', 17000),
('0005434755902', 28678, 'Economy', 20400),
('0005435038963', 5425, 'Economy', 9800),
('0005434229082', 12972, 'Economy', 9800),
('0005434229087', 12972, 'Economy', 9800),
('0005434426219', 14890, 'Economy', 17600),
('0005435981692', 26523, 'Business', 18500),
('0005433434350', 26736, 'Economy', 6200),
('0005432857919', 31468, 'Economy', 10100),
('0005433784517', 9332, 'Economy', 62100),
('0005433960116', 25948, 'Business', 36400),
('0005435502021', 20932, 'Economy', 19100),
('0005434979386', 23667, 'Economy', 3600),
('0005435914684', 14540, 'Economy', 11700),
('0005433420300', 15166, 'Economy', 4100),
('0005434244611', 5196, 'Business', 18000),
('0005433784517', 5197, 'Business', 18000),
('0005433613770', 5197, 'Economy', 6000),
('0005434229082', 5202, 'Economy', 6000),
('0005434149584', 5202, 'Economy', 6000),
('0005434229087', 5202, 'Economy', 6000),
('0005433568297', 11838, 'Economy', 35300),
('0005432947974', 25326, 'Economy', 35300),
('0005434654334', 5422, 'Economy', 24600),
('0005434095092', 8668, 'Economy', 12200),
('0005434066612', 30651, 'Business', 40300),
('0005434066648', 30651, 'Economy', 13400),
('0005432140346', 5496, 'Economy', 11800),
('0005433008016', 22625, 'Business', 48700),
('0005435282184', 13851, 'Economy', 33300),
('0005435282203', 13851, 'Economy', 33300),
('0005434993905', 4303, 'Economy', 12700),
('0005432566866', 4737, 'Economy', 13600),
('0005434081609', 4737, 'Economy', 13600),
('0005433341962', 11083, 'Economy', 7900),
('0005433506949', 9103, 'Business', 26600),
('0005434411727', 10967, 'Economy', 3200),
('0005435540712', 22250, 'Economy', 6700),
('0005434087453', 7323, 'Business', 23100),
('0005434137168', 7323, 'Business', 23100),
('0005434137151', 7323, 'Economy', 7700),
('0005435911357', 12492, 'Economy', 22600),
('0005434407023', 7057, 'Economy', 16400),
('0005434512048', 6463, 'Economy', 16500),
('0005432603676', 21362, 'Economy', 15000),
('0005435999018', 19707, 'Economy', 8100),
('0005435839130', 6005, 'Economy', 66400),
('0005435839106', 6005, 'Economy', 66400),
('0005433284927', 32046, 'Economy', 5200),
('0005433284926', 32046, 'Economy', 5200),
('0005435212788', 30580, 'Business', 42100),
('0005435212813', 30580, 'Comfort', 23900),
('0005432525817', 30580, 'Economy', 14000),
('0005432526136', 30580, 'Economy', 14000),
('0005433367468', 24837, 'Economy', 3300),
('0005434137168', 28733, 'Economy', 3200),
('0005434137151', 28733, 'Economy', 3200),
('0005434503725', 6515, 'Business', 48400),
('0005433367468', 21688, 'Business', 50000),
('0005435296986', 19565, 'Economy', 41500),
('0005435960008', 8754, 'Economy', 10500),
('0005435706211', 2462, 'Economy', 28900),
('0005434964023', 1313, 'Economy', 67800),
('0005433261431', 18249, 'Economy', 67800),
('0005435310934', 20293, 'Economy', 4000),
('0005432720617', 7697, 'Economy', 3700),
('0005433192809', 1361, 'Economy', 23500),
('0005435824342', 1295, 'Economy', 66600),
('0005433415481', 17997, 'Economy', 66600),
('0005435850767', 4374, 'Economy', 6300),
('0005433496624', 6330, 'Economy', 4000),
('0005432783152', 15406, 'Economy', 13700),
('0005434877146', 14639, 'Business', 49700),
('0005432966486', 2818, 'Economy', 11000),
('0005433613770', 9328, 'Economy', 44300),
('0005433568413', 333, 'Economy', 7200),
('0005432947974', 11592, 'Economy', 7200),
('0005432300199', 2331, 'Economy', 61500),
('0005433434368', 26183, 'Business', 184500),
('0005432984699', 26183, 'Economy', 61500),
('0005433151009', 20161, 'Economy', 13000),
('0005432423930', 595, 'Economy', 9200),
('0005433922206', 2118, 'Business', 34700),
('0005432231445', 2118, 'Economy', 11600),
('0005433922199', 2118, 'Economy', 11600),
('0005433922270', 2118, 'Economy', 11600),
('0005432206130', 24085, 'Economy', 11600),
('0005433180816', 9845, 'Economy', 27900),
('0005434066733', 7726, 'Economy', 14000),
('0005432526529', 7726, 'Economy', 14000),
('0005435612367', 5337, 'Economy', 14400),
('0005432047509', 5337, 'Economy', 14400),
('0005434244660', 10926, 'Economy', 14400),
('0005432459326', 8170, 'Business', 18800),
('0005432459318', 8170, 'Economy', 6300),
('0005433516783', 1769, 'Economy', 19100),
('0005432664113', 6492, 'Economy', 61800),
('0005435257179', 23894, 'Economy', 12700),
('0005434522400', 3849, 'Economy', 24900),
('0005435904381', 19044, 'Economy', 22600),
('0005435149875', 5297, 'Economy', 28000),
('0005434822213', 5297, 'Economy', 28000),
('0005435372503', 9880, 'Economy', 28000),
('0005434639041', 1957, 'Economy', 19000),
('0005434550587', 10592, 'Business', 9100),
('0005433180816', 27770, 'Economy', 3000),
('0005435720125', 6711, 'Economy', 17000),
('0005434411727', 14866, 'Economy', 17600),
('0005432300195', 26500, 'Economy', 6200),
('0005433434368', 26737, 'Business', 18500),
('0005434270182', 26737, 'Economy', 6200),
('0005435652513', 21774, 'Economy', 3600),
('0005435652504', 21774, 'Economy', 3300),
('0005432880572', 2989, 'Business', 10300),
('0005433123689', 29944, 'Economy', 3400),
('0005433101574', 8018, 'Economy', 6700),
('0005434877146', 3511, 'Economy', 11700),
('0005434244660', 5180, 'Economy', 6600),
('0005433613893', 5177, 'Economy', 6600),
('0005432047509', 8455, 'Economy', 6000),
('0005434638989', 23362, 'Economy', 14800),
('0005432328149', 31253, 'Economy', 6300),
('0005434654346', 5388, 'Economy', 22400),
('0005433715413', 7464, 'Economy', 10700),
('0005432078042', 7464, 'Economy', 10700),
('0005433715401', 7464, 'Economy', 10700),
('0005433341962', 17047, 'Economy', 10200),
('0005434081609', 30669, 'Economy', 13400),
('0005434066698', 30669, 'Economy', 13400),
('0005433529235', 5517, 'Economy', 11800),
('0005435461843', 5517, 'Economy', 11800),
('0005435462007', 13482, 'Economy', 11800),
('0005434514936', 18704, 'Economy', 3300),
('0005432632657', 4125, 'Economy', 29400),
('0005433284927', 22512, 'Business', 48700),
('0005433284926', 22512, 'Economy', 17900),
('0005432459253', 4720, 'Economy', 13600),
('0005433341989', 11108, 'Economy', 7900),
('0005435529006', 22242, 'Economy', 6700),
('0005434906705', 2306, 'Economy', 6700),
('0005433251132', 25581, 'Economy', 6700),
('0005435078108', 24347, 'Economy', 7000),
('0005433126799', 29707, 'Economy', 15600),
('0005432264446', 2382, 'Economy', 15700),
('0005434520185', 6098, 'Economy', 22300),
('0005433867992', 4759, 'Economy', 17600),
('0005433251132', 14989, 'Economy', 6300),
('0005435487588', 15806, 'Economy', 8100),
('0005435212863', 30602, 'Economy', 14000),
('0005432159809', 30602, 'Economy', 14000),
('0005433538725', 25003, 'Economy', 9900),
('0005433367233', 1698, 'Economy', 18300),
('0005433985480', 4179, 'Economy', 7200),
('0005433460407', 20243, 'Economy', 67100),
('0005435720125', 24763, 'Economy', 10400),
('0005435487588', 19580, 'Economy', 41500),
('0005432628610', 28144, 'Economy', 14300),
('0005432692754', 7586, 'Economy', 3700),
('0005433192913', 18545, 'Economy', 23500),
('0005434462767', 4361, 'Economy', 6300),
('0005433496671', 6320, 'Economy', 4000),
('0005435242603', 12193, 'Economy', 13700),
('0005434877279', 14640, 'Business', 49700),
('0005434877251', 14640, 'Economy', 16600),
('0005435660023', 9218, 'Economy', 20300),
('0005433680062', 2785, 'Business', 33000),
('0005433613893', 9308, 'Economy', 44300),
('0005432984753', 26207, 'Economy', 61500),
('0005434374180', 1518, 'Economy', 13000),
('0005432423993', 560, 'Economy', 9200),
('0005433529235', 13819, 'Economy', 37200),
('0005434724225', 258, 'Economy', 27900),
('0005434724254', 258, 'Economy', 27900),
('0005434550698', 258, 'Economy', 27900),
('0005433233570', 9846, 'Business', 83700),
('0005433126799', 9846, 'Economy', 27900),
('0005434066808', 7732, 'Business', 42100),
('0005434066850', 7732, 'Comfort', 23900),
('0005434066826', 7732, 'Economy', 14000),
('0005432526626', 7732, 'Economy', 14000),
('0005432150117', 7732, 'Economy', 14000),
('0005434573207', 5316, 'Economy', 14400),
('0005435612595', 5316, 'Economy', 14400),
('0005435424071', 10911, 'Economy', 14400),
('0005435540785', 1709, 'Economy', 19100),
('0005433516794', 1709, 'Economy', 19100),
('0005432838711', 7398, 'Business', 18500),
('0005435176631', 6378, 'Business', 36600),
('0005432359870', 6378, 'Economy', 12200),
('0005435176800', 21039, 'Economy', 12200),
('0005432214781', 12061, 'Economy', 14800),
('0005434821607', 9906, 'Economy', 28000),
('0005434756026', 9522, 'Economy', 10900),
('0005434550498', 27779, 'Economy', 3000),
('0005433397571', 13523, 'Economy', 12200),
('0005435039088', 5483, 'Economy', 9800),
('0005435006782', 5483, 'Economy', 9800),
('0005434426100', 20223, 'Economy', 17600),
('0005432300199', 26542, 'Economy', 6200),
('0005433685497', 19522, 'Economy', 19100),
('0005433784557', 9381, 'Economy', 62100),
('0005434270182', 26238, 'Economy', 62100),
('0005434217905', 9469, 'Economy', 17900),
('0005434480058', 938, 'Economy', 23100),
('0005435149875', 10374, 'Economy', 15400),
('0005432880664', 30013, 'Economy', 3400),
('0005432692754', 30013, 'Economy', 3400),
('0005432817160', 152, 'Business', 20000),
('0005433101617', 7968, 'Economy', 6700),
('0005434877251', 3491, 'Economy', 11700),
('0005434877279', 3491, 'Economy', 11700),
('0005434937939', 3491, 'Economy', 11700),
('0005434937933', 3491, 'Economy', 11700),
('0005434426100', 14553, 'Economy', 11700),
('0005435889835', 15636, 'Economy', 14800),
('0005432645863', 6828, 'Economy', 29200),
('0005432645840', 6828, 'Economy', 29200),
('0005433960318', 6849, 'Economy', 7800),
('0005432105062', 5016, 'Economy', 6000),
('0005433784557', 5016, 'Economy', 6000),
('0005433613927', 5016, 'Economy', 6000),
('0005435006782', 8420, 'Economy', 6000),
('0005433202222', 12599, 'Economy', 14800),
('0005434639041', 23369, 'Economy', 14800),
('0005432423930', 13353, 'Economy', 4200),
('0005432817160', 9626, 'Economy', 10900),
('0005433568413', 11855, 'Economy', 35300),
('0005433808305', 14466, 'Business', 117400),
('0005433808322', 30828, 'Economy', 39100),
('0005434654388', 5393, 'Business', 67200),
('0005434181988', 8709, 'Economy', 12200),
('0005433397571', 19278, 'Economy', 11000),
('0005433341989', 17019, 'Economy', 10200),
('0005432159809', 12812, 'Economy', 13400),
('0005434066733', 30691, 'Economy', 13400),
('0005435722030', 5545, 'Business', 35300),
('0005435765590', 5545, 'Economy', 11800),
('0005433845812', 13882, 'Economy', 33300),
('0005434620374', 7846, 'Economy', 15100),
('0005432459326', 4717, 'Economy', 13600),
('0005432459318', 4717, 'Economy', 15000),
('0005435722030', 13601, 'Economy', 9900),
('0005434137285', 7342, 'Economy', 7700),
('0005434503613', 16685, 'Economy', 6900),
('0005434503725', 22921, 'Economy', 6900),
('0005434608283', 6504, 'Economy', 17300),
('0005435078071', 24319, 'Economy', 7000),
('0005433109866', 2416, 'Economy', 17200),
('0005434287052', 2416, 'Economy', 17200),
('0005433867992', 32680, 'Economy', 16800),
('0005435310934', 26895, 'Business', 49100),
('0005434906705', 25876, 'Economy', 6300),
('0005433463866', 17269, 'Economy', 48800),
('0005433462716', 17269, 'Economy', 48800),
('0005432526012', 30606, 'Economy', 14000),
('0005432526044', 30606, 'Economy', 14000),
('0005433367549', 24872, 'Economy', 3300),
('0005434979498', 2065, 'Economy', 9500),
('0005434979516', 2065, 'Economy', 9500),
('0005434136679', 11928, 'Economy', 3500),
('0005434137285', 28751, 'Economy', 3200),
('0005432607530', 3975, 'Economy', 19300),
('0005434503613', 22638, 'Economy', 16100),
('0005435652654', 1646, 'Economy', 16700),
('0005433367245', 1646, 'Economy', 16700),
('0005433367549', 21709, 'Economy', 18300),
('0005433985539', 4168, 'Economy', 7200),
('0005433985538', 4168, 'Economy', 7200),
('0005432905073', 31136, 'Economy', 5400),
('0005432905071', 31136, 'Economy', 5400),
('0005435508253', 1554, 'Economy', 28700),
('0005435517756', 1554, 'Economy', 28700),
('0005432628634', 28117, 'Economy', 13000),
('0005432692754', 1212, 'Business', 115000),
('0005434407162', 26987, 'Business', 12000),
('0005432692799', 7534, 'Business', 11100),
('0005433449764', 7534, 'Economy', 3700),
('0005435242603', 15377, 'Economy', 9300),
('0005434463910', 4377, 'Economy', 6300),
('0005435242624', 12184, 'Economy', 13700),
('0005434877015', 10114, 'Economy', 16600),
('0005434877346', 14645, 'Economy', 16600),
('0005435660039', 9268, 'Economy', 20300),
('0005433613927', 9311, 'Economy', 44300),
('0005435981908', 2365, 'Economy', 67700),
('0005433753691', 2365, 'Economy', 61500),
('0005433434434', 26192, 'Economy', 61500),
('0005433151100', 20111, 'Economy', 13000),
('0005434374006', 20111, 'Economy', 13000),
('0005433057284', 438, 'Economy', 8200),
('0005433922437', 2116, 'Economy', 11600),
('0005433035519', 2116, 'Economy', 12700),
('0005434724362', 279, 'Economy', 27900),
('0005434550498', 9870, 'Economy', 27900),
('0005434723735', 9870, 'Economy', 30700),
('0005432069525', 7775, 'Business', 42100),
('0005432428896', 7775, 'Economy', 14000),
('0005434343891', 5359, 'Comfort', 24400),
('0005435424190', 10930, 'Economy', 14400),
('0005432459436', 8221, 'Business', 18800),
('0005432459406', 8221, 'Economy', 6300),
('0005432838759', 7352, 'Economy', 6200),
('0005435252532', 28942, 'Economy', 6200),
('0005432359611', 21006, 'Economy', 12200),
('0005434462767', 29114, 'Economy', 3100),
('0005432927932', 32480, 'Economy', 25700),
('0005432121205', 5265, 'Economy', 28000),
('0005434821655', 9914, 'Economy', 28000),
('0005433202222', 23288, 'Economy', 19000),
('0005434550698', 10678, 'Economy', 3300),
('0005433397618', 13562, 'Economy', 12200),
('0005434756026', 28697, 'Economy', 20400),
('0005435039181', 5464, 'Economy', 9800),
('0005435039158', 5464, 'Economy', 9800),
('0005433434434', 26705, 'Business', 18500),
('0005432583692', 31497, 'Economy', 10100),
('0005433367233', 21736, 'Economy', 3300),
('0005433985480', 25926, 'Economy', 12100),
('0005433960318', 25926, 'Economy', 12100),
('0005434480003', 16574, 'Economy', 23100),
('0005434479917', 16574, 'Economy', 23100),
('0005434573207', 11179, 'Business', 57200),
('0005432692799', 29939, 'Economy', 3400),
('0005433101636', 8055, 'Economy', 6700),
('0005432677539', 8055, 'Economy', 6700),
('0005434426345', 3499, 'Economy', 11700),
('0005434877346', 3499, 'Economy', 11700),
('0005435125988', 3499, 'Economy', 11700),
('0005434877015', 14586, 'Economy', 11700),
('0005433614023', 5004, 'Business', 18000),
('0005432145093', 5004, 'Economy', 6000),
('0005434638893', 12633, 'Economy', 14800),
('0005432382545', 21108, 'Economy', 6300),
('0005432423993', 13325, 'Economy', 4200),
('0005435340124', 12555, 'Economy', 22400),
('0005432428896', 29215, 'Economy', 10700),
('0005434095034', 11665, 'Economy', 12200),
('0005433397618', 19273, 'Economy', 11000),
('0005434066808', 30675, 'Business', 40300),
('0005434066826', 30675, 'Economy', 13400),
('0005434066850', 30675, 'Economy', 13400),
('0005432150117', 30675, 'Economy', 13400),
('0005435765631', 5542, 'Economy', 11800),
('0005435765117', 13450, 'Economy', 11800),
('0005432649349', 4130, 'Economy', 29400),
('0005432566622', 30524, 'Economy', 13600),
('0005435125988', 14772, 'Economy', 3200),
('0005435715305', 7124, 'Economy', 29000),
('0005435540785', 22229, 'Economy', 6700),
('0005434906397', 25611, 'Economy', 7400),
('0005433251198', 25611, 'Economy', 6700),
('0005435935017', 24727, 'Economy', 18100),
('0005434137433', 7326, 'Economy', 7700),
('0005433449764', 30499, 'Economy', 3300),
('0005434460485', 3414, 'Economy', 22600),
('0005434407162', 7064, 'Economy', 16400),
('0005434906397', 14977, 'Economy', 6900),
('0005433251198', 14977, 'Economy', 6300),
('0005433008231', 14166, 'Business', 52300),
('0005432802454', 1479, 'Business', 150400),
('0005432802445', 1479, 'Economy', 50100),
('0005435213017', 30598, 'Economy', 14000),
('0005435212971', 30598, 'Economy', 14000),
('0005434136830', 11945, 'Business', 9700),
('0005434137433', 28746, 'Economy', 3200),
('0005435697113', 3674, 'Economy', 7200),
('0005435935017', 16284, 'Economy', 7200),
('0005435160209', 7485, 'Economy', 12500),
('0005435160217', 7485, 'Economy', 12500),
('0005433367355', 1687, 'Economy', 16700),
('0005433985600', 4175, 'Economy', 7200),
('0005435487480', 6187, 'Economy', 41500),
('0005435297005', 19553, 'Economy', 41500),
('0005433186048', 20864, 'Economy', 28700),
('0005432628726', 7194, 'Economy', 13000),
('0005432677539', 1199, 'Economy', 38300),
('0005432692799', 1199, 'Economy', 38300),
('0005434406655', 20261, 'Economy', 4000),
('0005434407218', 26981, 'Economy', 4000),
('0005433123769', 15693, 'Economy', 14400),
('0005433123769', 7611, 'Economy', 3700),
('0005433722167', 30372, 'Economy', 3700),
('0005432927932', 18544, 'Economy', 23500),
('0005434343891', 11448, 'Economy', 4000),
('0005435824405', 1306, 'Economy', 66600),
('0005433415526', 18020, 'Economy', 66600),
('0005432783343', 5655, 'Economy', 9300),
('0005435242624', 15390, 'Business', 27800),
('0005433496709', 6238, 'Economy', 4000),
('0005433679920', 29182, 'Economy', 12100),
('0005432145093', 9281, 'Business', 132900),
('0005433614023', 9281, 'Economy', 48700),
('0005433568598', 315, 'Economy', 7200),
('0005433074481', 11597, 'Economy', 7200),
('0005432984810', 26188, 'Business', 184500),
('0005433753472', 26188, 'Economy', 61500),
('0005433434441', 26188, 'Economy', 61500),
('0005433151144', 20110, 'Economy', 13000),
('0005434023145', 461, 'Economy', 8200),
('0005433929558', 24132, 'Economy', 11600),
('0005433921745', 24132, 'Economy', 11600),
('0005434724444', 295, 'Economy', 27900),
('0005434723792', 9875, 'Economy', 27900),
('0005434723539', 9875, 'Economy', 27900),
('0005434723650', 9875, 'Economy', 27900),
('0005434067008', 7744, 'Economy', 14000),
('0005435212529', 7744, 'Economy', 14000),
('0005432526918', 7744, 'Economy', 14000),
('0005432526900', 7744, 'Economy', 14000),
('0005435097138', 5331, 'Economy', 14400),
('0005435612799', 5331, 'Economy', 14400),
('0005435423740', 5331, 'Economy', 14400),
('0005435612760', 5331, 'Economy', 14400),
('0005434343919', 5331, 'Economy', 14400),
('0005435884651', 3378, 'Economy', 6300),
('0005433722167', 4673, 'Business', 9900),
('0005434149531', 6403, 'Economy', 12200),
('0005434458532', 17703, 'Economy', 3100),
('0005434463910', 29093, 'Economy', 3100),
('0005432747222', 423, 'Economy', 14800),
('0005432890857', 12083, 'Economy', 14800),
('0005432214786', 12083, 'Economy', 14800),
('0005434822502', 5249, 'Economy', 28000),
('0005432121218', 5249, 'Economy', 28000),
('0005434821850', 9893, 'Economy', 30800),
('0005434821881', 9893, 'Economy', 28000),
('0005434639117', 2003, 'Economy', 19000),
('0005433202106', 2003, 'Economy', 19000),
('0005434638893', 23280, 'Economy', 19000),
('0005434550328', 27765, 'Economy', 3000),
('0005435125988', 11505, 'Economy', 9700),
('0005435125705', 31860, 'Economy', 8800),
('0005433397652', 13542, 'Economy', 13400),
('0005433397215', 19423, 'Economy', 12200),
('0005435068348', 13131, 'Economy', 3800),
('0005434426345', 14881, 'Economy', 17600),
('0005435981908', 26518, 'Business', 18500),
('0005433434441', 26694, 'Economy', 6200),
('0005433367245', 21726, 'Economy', 3300),
('0005435652654', 21726, 'Economy', 3300),
('0005433763085', 9378, 'Economy', 62100),
('0005435269692', 26258, 'Economy', 62100),
('0005434217899', 9496, 'Economy', 17900),
('0005433985539', 25956, 'Economy', 12100),
('0005433985538', 25956, 'Economy', 12100),
('0005435517756', 20951, 'Economy', 21000),
('0005435508253', 20951, 'Economy', 19100),
('0005432706546', 2961, 'Economy', 3400),
('0005434979516', 23699, 'Economy', 4000),
('0005434979498', 23699, 'Economy', 3600),
('0005435068664', 3557, 'Economy', 9000),
('0005435068348', 15280, 'Economy', 9000),
('0005433101274', 214, 'Business', 20000),
('0005432799226', 3485, 'Comfort', 19900),
('0005435126034', 3485, 'Economy', 11700),
('0005432799230', 3485, 'Economy', 11700),
('0005432188580', 3485, 'Economy', 11700),
('0005432799068', 14585, 'Business', 35000),
('0005435957469', 15169, 'Economy', 4100),
('0005433614102', 5130, 'Economy', 6600),
('0005433614071', 5130, 'Economy', 6000),
('0005435269692', 8372, 'Economy', 6000),
('0005434149531', 8370, 'Economy', 6000),
('0005432953868', 27584, 'Economy', 29900),
('0005433568119', 25305, 'Business', 105900),
('0005433568113', 25305, 'Economy', 35300),
('0005434654453', 5371, 'Economy', 24600),
('0005434182000', 8663, 'Economy', 12200),
('0005433397215', 1435, 'Economy', 11000),
('0005433397652', 19239, 'Economy', 11000),
('0005433341425', 1066, 'Business', 30600),
('0005433341477', 1066, 'Economy', 11200),
('0005433341649', 1066, 'Economy', 10200),
('0005433008231', 22614, 'Economy', 16200),
('0005433845769', 13854, 'Economy', 33300),
('0005434993941', 4282, 'Business', 38000),
('0005434993856', 27312, 'Economy', 12700),
('0005432459436', 4746, 'Business', 40900),
('0005432459406', 4746, 'Economy', 13600),
('0005432566594', 30544, 'Economy', 13600),
('0005433341477', 17090, 'Economy', 7900),
('0005433341425', 17090, 'Economy', 8600),
('0005433341649', 17090, 'Economy', 7900),
('0005435126034', 14675, 'Business', 9500),
('0005433251218', 25582, 'Business', 20200),
('0005434137506', 7339, 'Business', 23100),
('0005434136679', 28529, 'Economy', 7700),
('0005432382545', 31329, 'Economy', 3300),
('0005433868114', 4788, 'Economy', 17600),
('0005432799068', 12116, 'Economy', 4400),
('0005434407218', 7066, 'Economy', 16400),
('0005433251218', 15020, 'Economy', 6300),
('0005433008252', 14194, 'Economy', 17400),
('0005434952482', 28257, 'Economy', 5300),
('0005434137506', 28765, 'Business', 9700),
('0005433538808', 6809, 'Economy', 9900),
('0005435697150', 3648, 'Economy', 7200),
('0005432607537', 3969, 'Economy', 19300),
('0005432664113', 21841, 'Business', 92200),
('0005435652784', 1672, 'Economy', 16700),
('0005433985303', 25658, 'Economy', 7200),
('0005433438835', 3094, 'Economy', 5400),
('0005432692597', 17456, 'Business', 115000),
('0005432674892', 17456, 'Economy', 38300),
('0005434484306', 8958, 'Economy', 24900),
('0005432692597', 30367, 'Economy', 3700),
('0005434586424', 1381, 'Business', 70400),
('0005434343919', 11474, 'Economy', 4000),
('0005435304129', 29775, 'Economy', 4000),
('0005432783440', 5620, 'Business', 27800),
('0005432783343', 15412, 'Economy', 13700),
('0005434877146', 10078, 'Economy', 16600),
('0005434877525', 14597, 'Economy', 18200),
('0005433680229', 2814, 'Economy', 11000),
('0005433614102', 9324, 'Economy', 44300),
('0005433614071', 9324, 'Economy', 44300),
('0005435856174', 26570, 'Economy', 64400),
('0005433568653', 307, 'Economy', 7200),
('0005433568119', 11583, 'Economy', 7200),
('0005433568113', 11583, 'Economy', 7200),
('0005432984629', 2376, 'Economy', 61500),
('0005432655458', 2376, 'Economy', 61500),
('0005433434491', 26163, 'Economy', 61500),
('0005434374354', 1526, 'Economy', 13000),
('0005434374331', 1526, 'Economy', 13000),
('0005432282813', 519, 'Economy', 9200),
('0005434023240', 435, 'Business', 24500),
('0005434023218', 435, 'Economy', 8200),
('0005434023260', 435, 'Economy', 8200),
('0005433929558', 435, 'Economy', 8200),
('0005433035600', 2125, 'Business', 34700),
('0005433922619', 2125, 'Economy', 11600),
('0005433922083', 24131, 'Economy', 11600),
('0005433233271', 272, 'Comfort', 47400),
('0005434724661', 272, 'Economy', 27900),
('0005434724598', 272, 'Economy', 27900),
('0005433233751', 9825, 'Business', 83700),
('0005434550328', 9825, 'Economy', 27900),
('0005434724254', 9825, 'Economy', 27900),
('0005434067089', 7766, 'Economy', 14000),
('0005434343974', 5319, 'Economy', 14400),
('0005435612137', 10885, 'Business', 43100),
('0005435612260', 10885, 'Economy', 15800),
('0005435612026', 10885, 'Economy', 14400),
('0005433633577', 3398, 'Economy', 6300),
('0005435884656', 3399, 'Economy', 6300),
('0005432459522', 8334, 'Business', 18800),
('0005435884884', 8334, 'Economy', 6300),
('0005432382545', 30098, 'Economy', 3300),
('0005435529115', 1719, 'Economy', 19100),
('0005434458532', 28946, 'Economy', 6200),
('0005435176869', 21029, 'Economy', 12200),
('0005434458502', 17738, 'Economy', 3100),
('0005432890873', 12087, 'Economy', 14800),
('0005434822671', 5271, 'Economy', 28000),
('0005435372821', 9934, 'Comfort', 47600),
('0005434822046', 9934, 'Economy', 28000),
('0005435082728', 7028, 'Economy', 7400),
('0005434756160', 9554, 'Economy', 10900),
('0005434600620', 6062, 'Economy', 23200),
('0005435681812', 6735, 'Economy', 17000),
('0005435126034', 11502, 'Economy', 8800),
('0005433397686', 13556, 'Economy', 12200),
('0005435732237', 19392, 'Economy', 12200),
('0005435068201', 13177, 'Economy', 3800),
('0005435068664', 15512, 'Economy', 4100),
('0005435039315', 5479, 'Economy', 10800),
('0005435038678', 12988, 'Economy', 9800),
('0005432188580', 14864, 'Economy', 17600),
('0005433434491', 26719, 'Economy', 6200),
('0005432583619', 31496, 'Economy', 10100),
('0005433367355', 21743, 'Economy', 3300),
('0005433784692', 9352, 'Business', 186200),
('0005433784417', 26233, 'Economy', 62100),
('0005433985303', 24290, 'Economy', 12100),
('0005433985600', 25930, 'Economy', 12100),
('0005435501955', 11223, 'Economy', 19100),
('0005432692597', 2938, 'Economy', 3400),
('0005433123769', 30064, 'Economy', 3400),
('0005435068201', 15304, 'Economy', 9000),
('0005432020056', 8041, 'Economy', 6700),
('0005434937996', 3508, 'Comfort', 19900),
('0005434877525', 3508, 'Economy', 11700),
('0005434426389', 3508, 'Economy', 11700),
('0005435625879', 14548, 'Economy', 11700),
('0005435125705', 14548, 'Economy', 11700),
('0005434877146', 14548, 'Economy', 11700),
('0005435957598', 650, 'Economy', 4100),
('0005434096728', 20176, 'Economy', 14700),
('0005432645802', 25118, 'Business', 87700),
('0005433404688', 2871, 'Business', 12600),
('0005432105228', 5190, 'Business', 18000),
('0005433784692', 5190, 'Economy', 6000),
('0005433614189', 5190, 'Economy', 6000),
('0005434264958', 5139, 'Business', 18000),
('0005433784417', 8355, 'Economy', 6000),
('0005434638989', 12588, 'Economy', 14800),
('0005433202106', 23395, 'Economy', 14800),
('0005434639117', 23395, 'Economy', 14800),
('0005432382635', 21090, 'Economy', 6300),
('0005434157372', 9581, 'Economy', 10900),
('0005433568598', 11889, 'Business', 105900),
('0005433568218', 25323, 'Economy', 35300),
('0005434654168', 12540, 'Economy', 22400),
('0005433722167', 7420, 'Economy', 10700),
('0005434095064', 11639, 'Economy', 12200),
('0005434095072', 11639, 'Economy', 12200),
('0005435732237', 1462, 'Business', 33000),
('0005433397686', 19264, 'Economy', 11000),
('0005433989732', 30657, 'Economy', 13400),
('0005434067008', 30657, 'Economy', 13400),
('0005435765769', 5515, 'Economy', 11800),
('0005434264958', 13485, 'Economy', 11800),
('0005433008252', 22602, 'Economy', 16200),
('0005435785089', 4261, 'Economy', 12700),
('0005432566777', 30561, 'Economy', 13600),
('0005433342395', 11104, 'Economy', 7900),
('0005435097138', 11104, 'Economy', 7900),
('0005433342411', 11104, 'Economy', 7900),
('0005435625879', 11050, 'Economy', 3200),
('0005435125705', 11050, 'Economy', 3200),
('0005432632657', 25199, 'Economy', 26400),
('0005434906435', 25595, 'Economy', 6700),
('0005433251258', 25595, 'Economy', 6700),
('0005434183564', 29820, 'Economy', 6600),
('0005435697113', 16453, 'Economy', 18100),
('0005434137557', 7348, 'Business', 23100),
('0005434136830', 28585, 'Economy', 7700),
('0005435856174', 25445, 'Economy', 22800),
('0005433868114', 32671, 'Economy', 16800),
('0005432799230', 14780, 'Economy', 4400),
('0005432799226', 14780, 'Economy', 4400),
('0005434299404', 7080, 'Economy', 16400),
('0005434299385', 7080, 'Economy', 16400),
('0005434406655', 26910, 'Economy', 16400),
('0005434906435', 15014, 'Economy', 6300),
('0005433251258', 15014, 'Economy', 6300),
('0005432607530', 22467, 'Economy', 14900),
('0005435841089', 31728, 'Economy', 14900),
('0005435487480', 19665, 'Economy', 8100),
('0005435839024', 18090, 'Business', 199300),
('0005435472684', 18090, 'Economy', 66400),
('0005432159827', 30619, 'Economy', 14000),
('0005434066454', 30619, 'Economy', 14000),
('0005433367677', 24825, 'Economy', 3300),
('0005433367649', 24825, 'Economy', 3300),
('0005434136941', 11927, 'Economy', 3200),
('0005434137007', 11927, 'Economy', 3200),
('0005434137557', 28757, 'Economy', 3200),
('0005435841089', 22053, 'Economy', 21300),
('0005435810994', 29454, 'Economy', 44400),
('0005435390143', 7505, 'Economy', 12500),
('0005434503914', 6518, 'Economy', 16100),
('0005433367649', 21662, 'Economy', 16700),
('0005433367677', 21662, 'Economy', 16700),
('0005433985651', 4184, 'Economy', 7200),
('0005432664113', 26326, 'Economy', 6000),
('0005432328425', 3085, 'Economy', 5400),
('0005434446480', 17546, 'Economy', 12300),
('0005435501955', 20853, 'Economy', 28700),
('0005435785089', 27410, 'Economy', 3400),
('0005434407393', 26991, 'Economy', 4000),
('0005434343974', 11423, 'Economy', 4000),
('0005432783454', 5640, 'Economy', 9300),
('0005435476635', 5640, 'Economy', 9300),
('0005435850853', 28870, 'Economy', 6300),
('0005432783440', 15413, 'Economy', 13700),
('0005434876937', 10066, 'Economy', 16600),
('0005434877648', 14616, 'Business', 49700),
('0005435660001', 24650, 'Economy', 20300),
('0005433680266', 2800, 'Economy', 11000),
('0005432966773', 29147, 'Economy', 11000),
('0005433633577', 9326, 'Economy', 44300),
('0005433614189', 9326, 'Economy', 44300),
('0005435986717', 4216, 'Economy', 64400),
('0005433568218', 11585, 'Business', 21500),
('0005432984869', 26179, 'Economy', 61500),
('0005434374044', 20125, 'Economy', 13000),
('0005434446480', 12881, 'Economy', 9200),
('0005434023265', 480, 'Business', 24500),
('0005433057367', 480, 'Economy', 8200),
('0005434023264', 480, 'Economy', 8200),
('0005433057395', 480, 'Economy', 8200),
('0005434022684', 12688, 'Economy', 8200),
('0005433057653', 12688, 'Economy', 8200),
('0005432231501', 2156, 'Economy', 11600),
('0005433921899', 24088, 'Economy', 12700),
('0005433035963', 24088, 'Economy', 11600),
('0005433921856', 24088, 'Economy', 11600),
('0005433035974', 24088, 'Economy', 11600),
('0005434724726', 302, 'Comfort', 47400),
('0005434302434', 302, 'Economy', 27900),
('0005434723707', 9836, 'Economy', 27900),
('0005435212438', 7720, 'Economy', 14000),
('0005434573264', 5310, 'Business', 43100),
('0005435319442', 5310, 'Economy', 14400),
('0005435304129', 10933, 'Economy', 14400),
('0005435884453', 3393, 'Economy', 6300),
('0005432727860', 4582, 'Economy', 3300),
('0005435529126', 1716, 'Economy', 19100),
('0005432838842', 7385, 'Economy', 6200),
('0005432838858', 7385, 'Economy', 6200),
('0005434458502', 28923, 'Economy', 6200),
('0005432359774', 20995, 'Economy', 12200),
('0005432890895', 12091, 'Business', 44500),
('0005435372479', 5242, 'Economy', 28000),
('0005435372348', 5242, 'Economy', 28000),
('0005434821895', 9931, 'Economy', 28000),
('0005434213729', 9551, 'Economy', 10900),
('0005434638989', 23266, 'Economy', 19000),
('0005434550417', 27721, 'Business', 9100),
('0005435681877', 6727, 'Economy', 17000),
('0005433397618', 19370, 'Economy', 12200),
('0005434755808', 10684, 'Economy', 22500),
('0005434756160', 28664, 'Economy', 20400),
('0005435006672', 12962, 'Economy', 9800),
('0005434426389', 14895, 'Economy', 17600),
('0005435902594', 20232, 'Economy', 17600),
('0005432857987', 31473, 'Economy', 10100),
('0005435652784', 21772, 'Economy', 3300),
('0005433784710', 9380, 'Economy', 62100),
('0005434573120', 20927, 'Business', 57200),
('0005435925072', 3554, 'Economy', 9000),
('0005432901334', 181, 'Economy', 7300),
('0005433101223', 181, 'Economy', 6700),
('0005433101313', 181, 'Economy', 6700),
('0005432816941', 7929, 'Economy', 6700),
('0005435126131', 3477, 'Comfort', 19900),
('0005434877648', 3477, 'Economy', 11700),
('0005434938013', 3477, 'Economy', 11700),
('0005434876937', 14546, 'Economy', 11700),
('0005435902594', 14546, 'Economy', 11700),
('0005435797391', 2850, 'Economy', 4200),
('0005435797387', 2850, 'Economy', 4200),
('0005433404714', 2850, 'Economy', 4200),
('0005435082728', 26093, 'Economy', 3900),
('0005433784710', 5152, 'Economy', 6000),
('0005435006672', 5150, 'Economy', 6000),
('0005432816941', 29006, 'Business', 32600),
('0005432822083', 29006, 'Economy', 10900),
('0005433568653', 11885, 'Economy', 35300),
('0005433568188', 25296, 'Economy', 35300),
('0005435340161', 12507, 'Economy', 22400),
('0005433715637', 7469, 'Economy', 10700),
('0005433715669', 7469, 'Economy', 10700),
('0005433715664', 7469, 'Economy', 10700),
('0005433715088', 29235, 'Economy', 10700),
('0005434183564', 11654, 'Business', 36500),
('0005433397618', 1436, 'Business', 33000),
('0005435893526', 4497, 'Economy', 14000),
('0005433341638', 1064, 'Economy', 10200),
('0005433341700', 1064, 'Economy', 10200),
('0005433342395', 17022, 'Economy', 10200),
('0005433342411', 17022, 'Economy', 10200),
('0005432159827', 12769, 'Economy', 13400),
('0005434066454', 12769, 'Economy', 13400),
('0005434081550', 12769, 'Economy', 13400),
('0005434067089', 30695, 'Economy', 13400),
('0005435765279', 13471, 'Economy', 11800),
('0005433284926', 1818, 'Economy', 16200),
('0005433008016', 1818, 'Economy', 16200),
('0005433284927', 1818, 'Economy', 16200),
('0005435282203', 5590, 'Economy', 33300),
('0005433846372', 5590, 'Economy', 33300),
('0005433845774', 13857, 'Economy', 33300),
('0005432459522', 4724, 'Economy', 13600),
('0005434081550', 30570, 'Economy', 13600),
('0005435720125', 21141, 'Economy', 9900),
('0005433341700', 17097, 'Economy', 7900),
('0005433341638', 17097, 'Economy', 7900),
('0005433481122', 9077, 'Economy', 8900),
('0005435126131', 14702, 'Economy', 3200),
('0005432398173', 7091, 'Economy', 29000),
('0005435517641', 11401, 'Economy', 6700),
('0005435529115', 22239, 'Economy', 6700),
('0005433250977', 2263, 'Economy', 6700),
('0005435697150', 16476, 'Economy', 19900),
('0005433724740', 21651, 'Economy', 4400),
('0005435808169', 1902, 'Economy', 21700),
('0005433266671', 24364, 'Economy', 7000),
('0005432382635', 31282, 'Economy', 3300),
('0005434407393', 7050, 'Economy', 16400),
('0005433008336', 14191, 'Economy', 17400),
('0005435839301', 6021, 'Business', 199300),
('0005435839106', 18073, 'Economy', 66400),
('0005433284926', 23044, 'Economy', 5200),
('0005433284927', 23044, 'Economy', 5200),
('0005435213196', 30586, 'Business', 42100),
('0005432525787', 30586, 'Economy', 14000),
('0005432526529', 30586, 'Economy', 14000),
('0005432526312', 30586, 'Economy', 14000),
('0005434066557', 30586, 'Economy', 14000),
('0005433367688', 24857, 'Economy', 3300),
('0005433159301', 17642, 'Economy', 7100),
('0005432398173', 27166, 'Economy', 4900),
('0005433367468', 1661, 'Economy', 18300),
('0005435652876', 1661, 'Economy', 16700),
('0005433367688', 21678, 'Economy', 18300),
('0005433985167', 25678, 'Economy', 7200),
('0005432655458', 26283, 'Economy', 6000),
('0005435502218', 1582, 'Economy', 28700),
('0005434319327', 5695, 'Economy', 14400),
('0005434311186', 15650, 'Economy', 14400),
('0005432692922', 7666, 'Economy', 4100),
('0005433449851', 7666, 'Economy', 3700),
('0005434586480', 1367, 'Economy', 23500),
('0005433724740', 18505, 'Economy', 23500),
('0005433192978', 18505, 'Economy', 23500),
('0005433415413', 1255, 'Economy', 66600),
('0005434460485', 12566, 'Economy', 13500),
('0005435242426', 5667, 'Business', 27800),
('0005432848245', 4368, 'Economy', 6300),
('0005432783004', 12188, 'Economy', 13700),
('0005432783454', 15415, 'Economy', 13700),
('0005434877808', 14642, 'Business', 49700),
('0005434877739', 14642, 'Business', 49700),
('0005434251916', 24669, 'Economy', 20300),
('0005433680308', 2777, 'Economy', 11000),
('0005433680315', 2777, 'Economy', 11000),
('0005433680062', 29170, 'Economy', 11000),
('0005433679894', 29170, 'Economy', 11000),
('0005433613466', 25229, 'Economy', 44300),
('0005433568802', 312, 'Economy', 7200),
('0005433568782', 312, 'Economy', 7200),
('0005433568188', 11582, 'Economy', 7200),
('0005433434262', 2326, 'Economy', 61500),
('0005432984699', 2326, 'Economy', 61500),
('0005435981642', 26181, 'Economy', 61500),
('0005433434539', 26181, 'Economy', 61500),
('0005433035661', 2138, 'Economy', 11600),
('0005434724871', 265, 'Economy', 27900),
('0005433180962', 9869, 'Comfort', 47400),
('0005434550417', 9869, 'Economy', 27900),
('0005434723751', 9869, 'Economy', 27900),
('0005434723820', 9869, 'Economy', 27900),
('0005433233875', 9869, 'Economy', 27900),
('0005435212693', 7737, 'Business', 42100),
('0005435212813', 7737, 'Comfort', 23900),
('0005435212609', 7737, 'Economy', 14000),
('0005435212396', 7737, 'Economy', 14000),
('0005435423745', 5333, 'Economy', 15800),
('0005435612021', 10924, 'Comfort', 24400),
('0005435611775', 10924, 'Economy', 14400),
('0005434573120', 10924, 'Economy', 14400),
('0005433805179', 3382, 'Economy', 6300),
('0005432459627', 8202, 'Economy', 6300),
('0005432727876', 4668, 'Economy', 3300),
('0005432382635', 30229, 'Economy', 3300),
('0005435529164', 1723, 'Economy', 19100),
('0005435540893', 1723, 'Economy', 19100),
('0005435517641', 21998, 'Economy', 19100),
('0005432838869', 7362, 'Economy', 6200),
('0005434458710', 7362, 'Economy', 6200),
('0005435252616', 28932, 'Economy', 6200),
('0005433468273', 2082, 'Economy', 12100),
('0005434458710', 29117, 'Economy', 3100),
('0005435221513', 31699, 'Economy', 6600),
('0005435372339', 5252, 'Economy', 28000),
('0005434822946', 5252, 'Economy', 28000),
('0005434821688', 9938, 'Economy', 28000),
('0005434755808', 28589, 'Economy', 10900),
('0005432290618', 2007, 'Economy', 19000),
('0005434639201', 2007, 'Economy', 19000),
('0005434600430', 18604, 'Business', 69700),
('0005433180962', 27767, 'Economy', 3000),
('0005435437835', 24571, 'Business', 51100),
('0005435126131', 11523, 'Economy', 8800),
('0005435925072', 15473, 'Economy', 3800),
('0005434213729', 28660, 'Economy', 20400),
('0005435039460', 5482, 'Economy', 9800),
('0005434229082', 5482, 'Economy', 9800),
('0005434426345', 20184, 'Economy', 17600),
('0005434411715', 20184, 'Economy', 17600),
('0005434426219', 20184, 'Economy', 17600),
('0005435981642', 26725, 'Economy', 6200),
('0005433434539', 26725, 'Economy', 6200),
('0005432858003', 31518, 'Economy', 10100),
('0005432858005', 31518, 'Economy', 10100),
('0005433805179', 9389, 'Business', 186200),
('0005434270182', 9389, 'Economy', 62100),
('0005434273051', 9389, 'Economy', 62100),
('0005434273050', 9389, 'Economy', 62100),
('0005433784517', 26228, 'Economy', 62100),
('0005433762976', 26228, 'Economy', 62100),
('0005433985167', 24242, 'Economy', 12100),
('0005433985651', 25954, 'Economy', 12100),
('0005434479990', 16584, 'Economy', 23100),
('0005435502021', 11217, 'Business', 57200),
('0005435319442', 11217, 'Economy', 19100),
('0005434573264', 11217, 'Economy', 19100),
('0005432692922', 29996, 'Economy', 3400),
('0005434979328', 27573, 'Economy', 3600),
('0005434302434', 10251, 'Economy', 19700),
('0005432919583', 25, 'Economy', 6700),
('0005432020116', 8031, 'Economy', 6700),
('0005434877739', 3522, 'Economy', 11700),
('0005434877808', 3522, 'Economy', 11700),
('0005434426345', 14584, 'Comfort', 19900),
('0005435625916', 14584, 'Economy', 11700),
('0005434426219', 14584, 'Economy', 12800),
('0005435889863', 15642, 'Economy', 14800),
('0005433404698', 2832, 'Economy', 4200),
('0005433614353', 5064, 'Economy', 6000),
('0005434311186', 5062, 'Economy', 6000),
('0005433784517', 8380, 'Economy', 6000),
('0005433613466', 8381, 'Economy', 6600),
('0005434229082', 8382, 'Economy', 6000),
('0005432328425', 31229, 'Economy', 6300),
('0005432901334', 9574, 'Economy', 10900),
('0005434351621', 4489, 'Economy', 14000),
('0005433341716', 1065, 'Economy', 10200),
('0005435092019', 1065, 'Economy', 10200),
('0005434081609', 12783, 'Economy', 13400),
('0005434066557', 12783, 'Economy', 13400),
('0005435720125', 13502, 'Economy', 11800),
('0005435765590', 13502, 'Economy', 11800),
('0005435765363', 13502, 'Economy', 11800),
('0005433008336', 22584, 'Economy', 16200),
('0005435282098', 5575, 'Economy', 33300),
('0005432567314', 4709, 'Economy', 13600),
('0005434081609', 30549, 'Economy', 13600),
('0005435722030', 21214, 'Economy', 9900),
('0005433342692', 11077, 'Economy', 7900),
('0005433341716', 17140, 'Economy', 7900),
('0005435625916', 10964, 'Economy', 3200),
('0005435529126', 22248, 'Economy', 6700),
('0005434907030', 2262, 'Economy', 6700),
('0005433251198', 2262, 'Economy', 6700),
('0005432620970', 2524, 'Economy', 12400),
('0005434137709', 7333, 'Business', 23100),
('0005434136941', 28575, 'Business', 23100),
('0005434087453', 28575, 'Economy', 7700),
('0005434137007', 28575, 'Economy', 7700),
('0005434503914', 22932, 'Economy', 6900),
('0005433449851', 30463, 'Economy', 3300),
('0005433126824', 29724, 'Economy', 15600),
('0005435911357', 3421, 'Economy', 22600),
('0005435293103', 7042, 'Economy', 16400),
('0005432604129', 6477, 'Economy', 15000),
('0005435221513', 21382, 'Economy', 16500),
('0005433250977', 25839, 'Economy', 6300),
('0005433008016', 22820, 'Economy', 17400),
('0005432526047', 30581, 'Comfort', 23900),
('0005435213290', 30581, 'Economy', 15400),
('0005435213298', 30581, 'Economy', 14000),
('0005434979328', 23531, 'Economy', 9500),
('0005434137285', 11937, 'Economy', 3200),
('0005434137709', 28724, 'Economy', 3200),
('0005433348920', 724, 'Economy', 3700),
('0005435811052', 4415, 'Economy', 44400),
('0005433367430', 1681, 'Economy', 18300),
('0005433367549', 1681, 'Economy', 16700),
('0005433985750', 4144, 'Economy', 7200),
('0005434516073', 9020, 'Economy', 23600),
('0005432905073', 3078, 'Business', 16100),
('0005435517841', 1555, 'Economy', 28700),
('0005435502021', 20845, 'Economy', 31500),
('0005432692922', 1209, 'Business', 115000),
('0005432692658', 17468, 'Economy', 38300),
('0005432279264', 1308, 'Economy', 67800),
('0005434964023', 18236, 'Business', 203300),
('0005434963903', 18236, 'Economy', 67800),
('0005434407162', 20300, 'Business', 12000),
('0005434407023', 20300, 'Economy', 4400),
('0005434407516', 27016, 'Economy', 4000),
('0005433449764', 30340, 'Economy', 3700),
('0005432692658', 30340, 'Economy', 3700),
('0005432720545', 30339, 'Economy', 3700),
('0005433415481', 1267, 'Economy', 66600),
('0005432783004', 15374, 'Economy', 9300),
('0005433496671', 20384, 'Business', 11900),
('0005432783056', 12214, 'Economy', 13700),
('0005435242426', 15416, 'Economy', 13700),
('0005433614353', 9280, 'Business', 132900),
('0005435856187', 26579, 'Economy', 64400),
('0005433568833', 317, 'Economy', 7200),
('0005435982097', 2329, 'Economy', 61500),
('0005434374354', 20156, 'Economy', 13000),
('0005433151262', 20156, 'Economy', 13000),
('0005434023424', 447, 'Economy', 8200),
('0005434022583', 12680, 'Business', 24500),
('0005433922960', 2166, 'Economy', 11600),
('0005433036090', 24122, 'Business', 34700),
('0005433922206', 24122, 'Economy', 11600),
('0005433921970', 24122, 'Economy', 11600),
('0005434725013', 259, 'Economy', 27900),
('0005433126824', 9820, 'Economy', 27900),
('0005435423854', 5312, 'Economy', 14400),
('0005434344077', 5312, 'Economy', 14400),
('0005435613165', 5312, 'Economy', 14400),
('0005435424497', 10875, 'Comfort', 24400),
('0005435424495', 10875, 'Economy', 14400),
('0005432165008', 10875, 'Economy', 14400),
('0005435612367', 10875, 'Economy', 14400),
('0005435884884', 3366, 'Economy', 6300),
('0005435884674', 3366, 'Economy', 6300),
('0005433516783', 21988, 'Economy', 19100),
('0005432838895', 7395, 'Economy', 6200),
('0005432360156', 6357, 'Economy', 12200),
('0005434149584', 6357, 'Economy', 13400),
('0005432360180', 6357, 'Economy', 12200),
('0005434186188', 17711, 'Economy', 3100),
('0005432604129', 21434, 'Economy', 6600),
('0005435904374', 3840, 'Economy', 22600),
('0005434602889', 3840, 'Economy', 22600),
('0005432747395', 418, 'Business', 44500),
('0005433875371', 12089, 'Business', 44500),
('0005434823069', 5301, 'Economy', 28000),
('0005435149875', 9925, 'Business', 84000),
('0005435372961', 9925, 'Economy', 28000),
('0005434821708', 9925, 'Economy', 28000),
('0005435373008', 9925, 'Economy', 28000),
('0005433533294', 6053, 'Economy', 25600),
('0005435681943', 6719, 'Economy', 17000),
('0005435558076', 31884, 'Economy', 8800),
('0005433397369', 19401, 'Economy', 12200),
('0005435808169', 23174, 'Economy', 24700),
('0005434755745', 10728, 'Economy', 20400),
('0005435039505', 5452, 'Business', 29500),
('0005434229087', 5452, 'Economy', 9800),
('0005435039475', 5452, 'Economy', 9800),
('0005435038963', 12968, 'Economy', 9800),
('0005433434262', 26531, 'Business', 18500),
('0005434270182', 26531, 'Economy', 6800),
('0005434273050', 26531, 'Economy', 6200),
('0005434273051', 26531, 'Economy', 6200),
('0005433367468', 21741, 'Economy', 3600),
('0005435652876', 21741, 'Economy', 3300),
('0005433784792', 9386, 'Economy', 62100),
('0005433784786', 9386, 'Economy', 62100),
('0005434170990', 26274, 'Business', 186200),
('0005435929631', 33020, 'Economy', 5300),
('0005435149875', 21915, 'Economy', 15400),
('0005435501999', 11182, 'Business', 57200),
('0005435528926', 11182, 'Economy', 19100),
('0005435502218', 20943, 'Economy', 19100),
('0005432692658', 2951, 'Economy', 3400),
('0005434979386', 27523, 'Economy', 3600),
('0005435068870', 3548, 'Economy', 9000),
('0005433101574', 125, 'Economy', 6700),
('0005432817024', 8114, 'Economy', 6700),
('0005434426497', 3506, 'Economy', 11700),
('0005432645840', 25111, 'Business', 87700),
('0005433960662', 6948, 'Economy', 7100),
('0005433960634', 6948, 'Economy', 7100),
('0005433614406', 4989, 'Business', 18000),
('0005433784792', 4989, 'Economy', 6000),
('0005433784786', 4989, 'Economy', 6000),
('0005432105352', 4989, 'Economy', 6000),
('0005433614405', 4989, 'Economy', 6000),
('0005434149584', 8402, 'Business', 18000),
('0005434229087', 8402, 'Economy', 6000),
('0005434639201', 23358, 'Economy', 14800),
('0005432290618', 23358, 'Economy', 14800),
('0005432953901', 27590, 'Business', 89600),
('0005432817024', 28976, 'Economy', 10900),
('0005433568782', 11864, 'Economy', 35300),
('0005433568802', 11864, 'Economy', 35300),
('0005433568074', 25279, 'Economy', 35300),
('0005433715401', 29244, 'Economy', 10700),
('0005433397369', 1469, 'Economy', 11000),
('0005434445239', 1051, 'Economy', 10200),
('0005435545705', 1051, 'Economy', 10200),
('0005433342692', 17050, 'Economy', 10200),
('0005433159301', 17050, 'Economy', 10200),
('0005435765987', 5527, 'Economy', 11800),
('0005435722030', 13488, 'Economy', 11800),
('0005435765234', 13488, 'Economy', 11800),
('0005435765114', 13488, 'Economy', 11800),
('0005432632713', 4131, 'Economy', 29400),
('0005434620504', 7810, 'Economy', 15100),
('0005435332291', 32996, 'Economy', 15100),
('0005434993882', 27327, 'Economy', 12700),
('0005434993905', 27327, 'Economy', 12700),
('0005433451610', 4751, 'Economy', 13600),
('0005432459627', 4751, 'Economy', 13600),
('0005433454847', 30520, 'Business', 40900),
('0005433342752', 11098, 'Economy', 7900),
('0005435545705', 17101, 'Economy', 7900),
('0005432919583', 9097, 'Economy', 8900),
('0005432919788', 20450, 'Economy', 8900),
('0005434411715', 14750, 'Economy', 3200),
('0005435715210', 27062, 'Economy', 29000),
('0005435529164', 22247, 'Economy', 6700),
('0005435540893', 22247, 'Economy', 6700),
('0005433451610', 30987, 'Economy', 8400),
('0005433454847', 31399, 'Economy', 8400),
('0005434137791', 7311, 'Economy', 7700),
('0005434087439', 28570, 'Economy', 7700),
('0005433449764', 31317, 'Business', 9900),
('0005435302186', 29709, 'Economy', 15600),
('0005435856187', 25502, 'Economy', 22800),
('0005435263574', 27635, 'Economy', 32900),
('0005434407516', 7040, 'Economy', 18000),
('0005434299474', 7040, 'Economy', 16400),
('0005434512048', 21367, 'Economy', 15000),
('0005433251198', 25867, 'Economy', 6300),
('0005434907030', 25867, 'Economy', 6300),
('0005435839130', 18034, 'Economy', 66400),
('0005433285180', 32070, 'Economy', 5200),
('0005435213311', 30592, 'Business', 42100),
('0005432526295', 30592, 'Comfort', 23900),
('0005434066648', 30592, 'Comfort', 23900),
('0005434066808', 30592, 'Economy', 14000),
('0005434066850', 30592, 'Economy', 14000),
('0005432211480', 30592, 'Economy', 14000),
('0005435725583', 30592, 'Economy', 14000),
('0005434066733', 30592, 'Economy', 14000),
('0005435213327', 30592, 'Economy', 14000),
('0005435652379', 24844, 'Economy', 3300),
('0005434979386', 23570, 'Economy', 9500),
('0005434137791', 28759, 'Economy', 3200),
('0005435259743', 25015, 'Economy', 9900),
('0005434445239', 17157, 'Economy', 7100),
('0005435652379', 21676, 'Business', 50000),
('0005433985539', 25648, 'Economy', 7200),
('0005433168361', 21319, 'Economy', 15500),
('0005433438857', 3072, 'Business', 16100),
('0005432328149', 31099, 'Economy', 5400),
('0005435296986', 6228, 'Economy', 41500),
('0005435528926', 20842, 'Business', 86000),
('0005435501999', 20842, 'Economy', 28700),
('0005432692662', 17474, 'Economy', 38300),
('0005434406870', 20287, 'Economy', 4000),
('0005434407560', 26986, 'Economy', 4000),
('0005433722118', 7694, 'Economy', 3700),
('0005432692974', 7695, 'Economy', 3700),
('0005432692662', 30332, 'Economy', 3700),
('0005432720617', 30331, 'Economy', 3700),
('0005434344077', 11463, 'Economy', 4000),
('0005433415526', 1284, 'Economy', 66600),
('0005432783056', 15385, 'Business', 27800),
('0005433496709', 20389, 'Business', 11900),
('0005432783343', 12189, 'Economy', 13700),
('0005433614406', 9295, 'Economy', 44300),
('0005433614405', 9295, 'Economy', 44300),
('0005433613927', 25234, 'Business', 132900),
('0005433568941', 321, 'Economy', 7200),
('0005433568074', 11580, 'Economy', 7200),
('0005433434368', 2349, 'Business', 184500),
('0005435981692', 26200, 'Economy', 61500),
('0005433753490', 26200, 'Economy', 61500),
('0005434374510', 1539, 'Economy', 13000),
('0005434374534', 1539, 'Economy', 13000),
('0005433151009', 1539, 'Economy', 13000),
('0005434023536', 476, 'Economy', 8200),
('0005433057409', 476, 'Economy', 8200),
('0005433875371', 2130, 'Economy', 11600),
('0005434725117', 282, 'Business', 83700),
('0005434302860', 282, 'Economy', 27900),
('0005433180816', 282, 'Economy', 27900),
('0005434725056', 282, 'Economy', 27900),
('0005434724661', 9862, 'Economy', 27900),
('0005434067362', 7769, 'Economy', 14000),
('0005432527629', 7769, 'Economy', 14000),
('0005434344128', 5356, 'Economy', 14400),
('0005434573312', 5356, 'Economy', 15800),
('0005435529205', 1741, 'Economy', 19100),
('0005432838711', 28919, 'Business', 18500),
('0005432838609', 28919, 'Economy', 6200),
('0005432359870', 21028, 'Economy', 12200),
('0005435257168', 6696, 'Economy', 14000),
('0005432890955', 12080, 'Economy', 14800),
('0005433533294', 18942, 'Economy', 25700),
('0005434822045', 9889, 'Economy', 28000),
('0005435302186', 9889, 'Economy', 28000),
('0005434755745', 28595, 'Economy', 10900),
('0005434600740', 6065, 'Economy', 23200),
('0005435326700', 18594, 'Business', 69700),
('0005435682026', 6758, 'Business', 51100),
('0005435126034', 31862, 'Economy', 8800),
('0005435068870', 15495, 'Economy', 3800),
('0005434755902', 10725, 'Economy', 20400),
('0005435039572', 5428, 'Economy', 9800),
('0005434426497', 14869, 'Economy', 17600),
('0005435982097', 26544, 'Economy', 6200),
('0005435981692', 26717, 'Economy', 6200),
('0005433367549', 21730, 'Business', 9800),
('0005433367430', 21730, 'Economy', 3300),
('0005434217953', 27363, 'Economy', 17900),
('0005433960116', 24288, 'Business', 36400),
('0005433985539', 24288, 'Economy', 12100),
('0005433985750', 25944, 'Economy', 12100),
('0005433960634', 25944, 'Economy', 12100),
('0005433960662', 25944, 'Economy', 12100),
('0005433872467', 3217, 'Economy', 17200),
('0005434573207', 20957, 'Economy', 19100),
('0005435517841', 20957, 'Economy', 19100),
('0005432692662', 3059, 'Economy', 3400),
('0005432692974', 29914, 'Economy', 3400),
('0005432919788', 7935, 'Business', 20000),
('0005433102005', 7935, 'Economy', 6700),
('0005432817075', 7936, 'Economy', 6700),
('0005432901555', 7936, 'Economy', 6700),
('0005434937933', 14581, 'Economy', 11700),
('0005434325470', 15632, 'Economy', 14800),
('0005434467752', 4019, 'Economy', 21200),
('0005434467725', 23206, 'Economy', 21200),
('0005435163152', 29516, 'Economy', 12200),
('0005435797387', 29331, 'Economy', 4200),
('0005433960723', 6883, 'Business', 21400),
('0005434244611', 8415, 'Economy', 6000),
('0005433613927', 8416, 'Business', 18000),
('0005432328149', 21057, 'Economy', 6300),
('0005433642268', 2479, 'Economy', 29900),
('0005433642258', 2479, 'Economy', 29900),
('0005434186188', 28990, 'Business', 32600),
('0005432817075', 28990, 'Economy', 10900),
('0005432901555', 28990, 'Economy', 10900),
('0005432822080', 28990, 'Economy', 10900),
('0005433568833', 11877, 'Economy', 35300),
('0005432948359', 25295, 'Economy', 35300),
('0005433568297', 25295, 'Economy', 35300),
('0005433808354', 30827, 'Economy', 39100),
('0005435340216', 12543, 'Economy', 22400),
('0005434654234', 12543, 'Economy', 22400),
('0005433715797', 7430, 'Economy', 10700),
('0005433722118', 29221, 'Business', 32000),
('0005433715413', 29221, 'Economy', 10700),
('0005434095092', 11661, 'Economy', 12200),
('0005433342752', 17062, 'Economy', 10200),
('0005432851895', 18270, 'Economy', 33700),
('0005434066733', 12778, 'Economy', 13400),
('0005434066808', 12778, 'Economy', 13400),
('0005434066648', 12778, 'Economy', 13400),
('0005434066850', 12778, 'Economy', 13400),
('0005435461831', 5492, 'Economy', 11800),
('0005434602889', 19107, 'Economy', 3300),
('0005432649317', 25087, 'Economy', 29400),
('0005433285180', 22564, 'Economy', 16200),
('0005433845917', 13875, 'Business', 99800),
('0005434620374', 32980, 'Economy', 15100),
('0005432459436', 30543, 'Economy', 13600),
('0005432459253', 30543, 'Economy', 13600),
('0005432566866', 30543, 'Economy', 13600),
('0005432459326', 30543, 'Economy', 13600),
('0005432459318', 30543, 'Economy', 13600),
('0005433506949', 20454, 'Economy', 8900),
('0005435517647', 11367, 'Economy', 6700),
('0005433251132', 2300, 'Economy', 7400),
('0005433251372', 25601, 'Economy', 6700),
('0005434137285', 28563, 'Economy', 7700),
('0005434610216', 1928, 'Economy', 21700),
('0005435314821', 19082, 'Economy', 22300),
('0005434520185', 19082, 'Economy', 22300),
('0005433874301', 32624, 'Economy', 19200),
('0005434407560', 7078, 'Economy', 16400),
('0005434407162', 26939, 'Business', 49100),
('0005434407023', 26939, 'Economy', 16400),
('0005435293221', 26939, 'Economy', 16400),
('0005433251372', 14994, 'Economy', 6300),
('0005432607537', 22482, 'Economy', 14900),
('0005435999018', 15789, 'Economy', 8100),
('0005435839366', 5979, 'Economy', 66400),
('0005434137151', 11943, 'Economy', 3200),
('0005433511932', 840, 'Economy', 16100),
('0005435935017', 3705, 'Economy', 7200),
('0005434504062', 6511, 'Business', 48400),
('0005433985600', 25642, 'Economy', 7200),
('0005435999219', 6175, 'Economy', 41500),
('0005435487588', 6175, 'Economy', 41500),
('0005435999018', 19571, 'Business', 124600),
('0005432628726', 28101, 'Economy', 13000),
('0005432692974', 1197, 'Economy', 38300),
('0005433261431', 1314, 'Economy', 67800),
('0005433261535', 18247, 'Economy', 67800),
('0005433123689', 5701, 'Economy', 14400),
('0005434189109', 9013, 'Economy', 24900),
('0005434189166', 16624, 'Economy', 24900),
('0005432693028', 7578, 'Business', 11100),
('0005432720850', 7578, 'Business', 11100),
('0005433123689', 30322, 'Business', 11100),
('0005432927932', 1372, 'Economy', 23500),
('0005433192913', 1372, 'Economy', 23500),
('0005434344128', 11443, 'Economy', 4000),
('0005434142604', 11443, 'Economy', 4000),
('0005432783673', 5665, 'Economy', 10200),
('0005432783715', 5665, 'Economy', 9300),
('0005432783679', 5665, 'Economy', 9300),
('0005432783343', 15367, 'Business', 27800),
('0005433496912', 6246, 'Economy', 4000),
('0005434443687', 6246, 'Economy', 4000),
('0005434925769', 6246, 'Economy', 4000),
('0005433496913', 6246, 'Economy', 4000),
('0005432783152', 12194, 'Economy', 13700),
('0005434877346', 10117, 'Economy', 16600),
('0005434878102', 14618, 'Business', 49700),
('0005435660023', 24655, 'Economy', 20300),
('0005432966773', 2770, 'Economy', 11000),
('0005432966631', 2770, 'Economy', 11000),
('0005432966883', 29160, 'Economy', 11000),
('0005432966887', 29160, 'Economy', 11000),
('0005433577775', 9310, 'Economy', 44300),
('0005433613770', 25212, 'Economy', 44300),
('0005433074315', 324, 'Economy', 7200),
('0005433131698', 11616, 'Economy', 7200),
('0005433568297', 11616, 'Economy', 7200),
('0005432948359', 11616, 'Economy', 7200),
('0005432984810', 2355, 'Economy', 61500),
('0005433754108', 2355, 'Economy', 61500),
('0005433461583', 1540, 'Business', 38900),
('0005434374180', 20151, 'Economy', 13000),
('0005432424336', 512, 'Economy', 9200),
('0005434023598', 430, 'Economy', 8200),
('0005434023260', 12642, 'Economy', 8200),
('0005433057817', 12642, 'Economy', 8200),
('0005433923112', 2169, 'Business', 34700),
('0005432231539', 2169, 'Economy', 12700),
('0005432231542', 2169, 'Economy', 11600),
('0005433922270', 24096, 'Business', 34700),
('0005434725256', 305, 'Economy', 27900),
('0005434551105', 305, 'Economy', 27900),
('0005434725178', 305, 'Economy', 27900),
('0005434725204', 305, 'Economy', 27900),
('0005434551143', 305, 'Economy', 27900),
('0005433234104', 9872, 'Business', 83700),
('0005434724444', 9872, 'Economy', 27900),
('0005434724225', 9872, 'Economy', 27900),
('0005435212679', 7736, 'Economy', 14000),
('0005434067451', 7736, 'Economy', 14000),
('0005432133177', 5314, 'Business', 43100),
('0005435424190', 5314, 'Business', 43100),
('0005434244611', 5314, 'Economy', 14400),
('0005434573207', 10916, 'Economy', 14400),
('0005435612253', 10916, 'Economy', 14400),
('0005432459253', 3349, 'Economy', 6300),
('0005432459318', 3349, 'Economy', 6300),
('0005432459436', 3349, 'Economy', 6300),
('0005432459326', 3349, 'Economy', 6300),
('0005432042686', 8201, 'Economy', 6300),
('0005433506949', 8201, 'Economy', 6300),
('0005433722118', 30212, 'Economy', 3600),
('0005435540972', 1749, 'Economy', 19100),
('0005435517647', 22003, 'Economy', 19100),
('0005435177024', 21000, 'Economy', 12200),
('0005434149711', 21000, 'Economy', 13400),
('0005435490226', 21000, 'Economy', 12200),
('0005434463910', 17684, 'Economy', 3100),
('0005432121304', 5283, 'Economy', 28000),
('0005435372821', 5283, 'Economy', 28000),
('0005434822213', 9932, 'Comfort', 47600),
('0005434821827', 9932, 'Economy', 30800),
('0005434755902', 28632, 'Economy', 10900),
('0005433180816', 10665, 'Economy', 3000),
('0005434558166', 27707, 'Business', 9100),
('0005435682056', 6728, 'Economy', 17000),
('0005435682050', 6728, 'Economy', 17000),
('0005435681599', 24573, 'Economy', 17000),
('0005435006987', 5427, 'Economy', 9800),
('0005434411727', 20228, 'Economy', 17600),
('0005433434368', 26522, 'Economy', 6200),
('0005434943334', 893, 'Economy', 8300),
('0005434943335', 893, 'Economy', 7500),
('0005434943222', 16248, 'Economy', 7500),
('0005433784858', 9333, 'Economy', 62100),
('0005433985600', 24282, 'Economy', 12100),
('0005433960723', 25922, 'Economy', 12100),
('0005433165879', 16603, 'Economy', 23100),
('0005434573312', 11234, 'Economy', 19100),
('0005433123689', 2996, 'Business', 10300),
('0005432706725', 2996, 'Economy', 3400),
('0005432693028', 30017, 'Economy', 3400),
('0005434302860', 10250, 'Economy', 21600),
('0005432261808', 160, 'Economy', 6700),
('0005432261833', 160, 'Economy', 6700),
('0005432261819', 160, 'Economy', 6700),
('0005432817398', 160, 'Economy', 6700),
('0005432020191', 8128, 'Business', 20000),
('0005433102030', 8128, 'Economy', 6700),
('0005432901578', 8129, 'Economy', 6700),
('0005435126275', 3480, 'Business', 35000),
('0005434878102', 3480, 'Economy', 11700),
('0005434877346', 14561, 'Economy', 11700),
('0005435126034', 14561, 'Economy', 11700),
('0005433420300', 644, 'Economy', 4100),
('0005433420380', 15152, 'Economy', 4500),
('0005435957598', 15152, 'Economy', 4100),
('0005435797391', 29299, 'Economy', 4200),
('0005433960116', 25708, 'Economy', 7100),
('0005432145109', 5053, 'Economy', 6000),
('0005433784858', 5053, 'Economy', 6000),
('0005434149711', 5060, 'Economy', 6000),
('0005434244660', 8430, 'Economy', 6600),
('0005433613770', 8431, 'Economy', 6000),
('0005435006987', 8432, 'Business', 18000),
('0005432817398', 9613, 'Economy', 10900),
('0005432901578', 28962, 'Economy', 10900),
('0005433568941', 11865, 'Economy', 35300),
('0005434654334', 12547, 'Business', 67200),
('0005434654388', 12547, 'Economy', 24600),
('0005434654453', 12547, 'Economy', 22400),
('0005435893617', 29643, 'Economy', 14000),
('0005433341962', 1089, 'Economy', 10200),
('0005433341989', 1089, 'Economy', 10200),
('0005434067362', 30681, 'Economy', 13400),
('0005435766093', 5514, 'Economy', 11800),
('0005435766126', 5514, 'Economy', 11800),
('0005435766097', 5514, 'Economy', 11800),
('0005435725583', 5514, 'Economy', 11800),
('0005433846566', 5595, 'Economy', 33300),
('0005432567480', 4742, 'Economy', 13600),
('0005433342916', 11121, 'Economy', 7900),
('0005433341962', 17137, 'Business', 23600),
('0005433341989', 17137, 'Economy', 7900),
('0005432919838', 20458, 'Economy', 8900),
('0005435126034', 10974, 'Economy', 3200),
('0005435126275', 14769, 'Business', 9500),
('0005435540785', 11421, 'Economy', 6700),
('0005435529205', 22236, 'Business', 20200),
('0005433251425', 25576, 'Economy', 6700),
('0005433131698', 29811, 'Economy', 6600),
('0005434138019', 7291, 'Economy', 7700),
('0005434287052', 26841, 'Economy', 15700),
('0005433868358', 4770, 'Economy', 17600),
('0005433867992', 32621, 'Economy', 17600),
('0005433867992', 14491, 'Economy', 16800),
('0005434406870', 26934, 'Economy', 16400),
('0005434512106', 6470, 'Economy', 15000),
('0005433251425', 14983, 'Economy', 6300),
('0005433251132', 25838, 'Economy', 6300),
('0005435839301', 18038, 'Economy', 66400),
('0005432802495', 1474, 'Economy', 50100),
('0005432526209', 30631, 'Comfort', 23900),
('0005432526626', 30631, 'Economy', 14000),
('0005434066612', 30631, 'Economy', 14000),
('0005435652504', 24867, 'Economy', 3300),
('0005434137433', 11916, 'Economy', 3500),
('0005434137557', 11916, 'Economy', 3200),
('0005434137168', 11916, 'Economy', 3200),
('0005434138019', 28725, 'Economy', 3200),
('0005435160209', 29546, 'Economy', 12500),
('0005435652504', 21699, 'Economy', 16700),
('0005433985480', 25676, 'Business', 21500),
('0005432664113', 17865, 'Economy', 6000),
('0005433438835', 31123, 'Economy', 5400),
('0005432693028', 1182, 'Economy', 38300),
('0005432692754', 17492, 'Economy', 38300),
('0005433373399', 2448, 'Economy', 28900),
('0005435310892', 27014, 'Economy', 4000),
('0005434484269', 16646, 'Economy', 24900),
('0005432692754', 30314, 'Economy', 3700),
('0005435824342', 17994, 'Economy', 66600),
('0005432783152', 15387, 'Economy', 9300),
('0005434463910', 28889, 'Economy', 6300),
('0005433496624', 20323, 'Economy', 4000),
('0005434925330', 20323, 'Economy', 4000),
('0005432783440', 12215, 'Economy', 13700),
('0005432783679', 15421, 'Economy', 13700),
('0005432783673', 15421, 'Economy', 13700),
('0005432783715', 15421, 'Economy', 13700),
('0005434877279', 10087, 'Business', 49700),
('0005434877808', 10087, 'Economy', 16600),
('0005432145109', 9318, 'Business', 132900),
('0005433434491', 2338, 'Economy', 61500),
('0005433434350', 2338, 'Economy', 61500),
('0005433434645', 26204, 'Economy', 61500),
('0005432423930', 12923, 'Economy', 10100),
('0005432423783', 12923, 'Economy', 9200),
('0005434023218', 12657, 'Business', 24500),
('0005434023240', 12657, 'Economy', 8200),
('0005434023145', 12657, 'Economy', 8200),
('0005433922199', 24103, 'Economy', 11600),
('0005433922437', 24103, 'Economy', 11600),
('0005433233570', 273, 'Economy', 27900),
('0005434724598', 9821, 'Economy', 27900),
('0005434725013', 9821, 'Economy', 27900),
('0005435212788', 7773, 'Business', 42100),
('0005434244660', 5317, 'Business', 43100),
('0005435490226', 5317, 'Economy', 14400),
('0005433516794', 22001, 'Economy', 19100),
('0005435540785', 22001, 'Economy', 19100),
('0005432909208', 2085, 'Economy', 12100),
('0005435176800', 6413, 'Business', 36600),
('0005435257179', 6670, 'Economy', 12700),
('0005435904381', 3846, 'Economy', 22600),
('0005434522400', 19067, 'Economy', 22600),
('0005432927932', 18998, 'Economy', 25700),
('0005435304129', 5250, 'Economy', 28000),
('0005434821870', 9917, 'Economy', 28000),
('0005434822085', 9917, 'Economy', 28000),
('0005434558166', 9917, 'Economy', 28000),
('0005433202222', 1986, 'Economy', 19000),
('0005434551105', 10588, 'Business', 9100),
('0005434551143', 10588, 'Economy', 3300),
('0005435126275', 11560, 'Economy', 8800),
('0005433397571', 19379, 'Economy', 12200),
('0005435006782', 12977, 'Economy', 9800),
('0005435039088', 12977, 'Economy', 9800),
('0005435039315', 12977, 'Economy', 9800),
('0005433434645', 26706, 'Economy', 6200),
('0005434271309', 26706, 'Economy', 6200),
('0005433784692', 26226, 'Economy', 62100),
('0005433985480', 24251, 'Economy', 12100),
('0005433959999', 24251, 'Economy', 12100),
('0005434480058', 16597, 'Economy', 23100),
('0005432692754', 3051, 'Economy', 3400),
('0005433101636', 175, 'Economy', 6700),
('0005432919838', 8082, 'Economy', 6700),
('0005434937939', 14559, 'Economy', 11700),
('0005434877279', 14559, 'Economy', 11700),
('0005434877808', 14559, 'Economy', 11700),
('0005433685497', 5149, 'Economy', 6000),
('0005435006782', 5149, 'Economy', 6000),
('0005433784692', 8445, 'Economy', 6000),
('0005434639041', 12641, 'Economy', 14800),
('0005432953868', 2477, 'Economy', 29900),
('0005432424336', 13376, 'Economy', 4200),
('0005432423783', 30710, 'Economy', 4200),
('0005432423930', 30710, 'Economy', 4200),
('0005433568413', 25274, 'Economy', 35300),
('0005433685497', 29208, 'Economy', 10700),
('0005433397571', 1451, 'Economy', 11000),
('0005434443687', 20602, 'Economy', 14100),
('0005433342916', 17055, 'Economy', 10200),
('0005434066612', 12814, 'Economy', 13400),
('0005434067451', 30677, 'Economy', 13400),
('0005434514936', 19139, 'Economy', 3300),
('0005432649349', 25084, 'Economy', 29400),
('0005433008231', 1814, 'Economy', 16200),
('0005435282184', 5564, 'Economy', 33300),
('0005433846372', 13845, 'Economy', 33300),
('0005434411727', 14688, 'Business', 9500),
('0005435540972', 22258, 'Business', 20200),
('0005433251218', 2265, 'Economy', 6700),
('0005434906705', 25618, 'Business', 20200),
('0005434142604', 29859, 'Economy', 6600),
('0005435935017', 16499, 'Economy', 18100),
('0005434137151', 28550, 'Economy', 7700),
('0005434504062', 22892, 'Economy', 6900),
('0005433868358', 32690, 'Economy', 16800),
('0005435310892', 7077, 'Economy', 16400),
('0005434906705', 14990, 'Economy', 6300),
('0005434925330', 14957, 'Economy', 7600),
('0005434925769', 20547, 'Economy', 7600),
('0005435487588', 19683, 'Economy', 8900),
('0005435999219', 19683, 'Economy', 8100),
('0005433460407', 19912, 'Business', 146400),
('0005433462716', 19912, 'Economy', 48800),
('0005432526360', 30596, 'Economy', 14000),
('0005432428896', 30596, 'Economy', 14000),
('0005434066698', 30596, 'Economy', 14000),
('0005435652513', 24856, 'Economy', 3300),
('0005434137791', 11949, 'Economy', 3200),
('0005435652513', 21697, 'Economy', 16700),
('0005432655458', 17861, 'Economy', 6000),
('0005432905071', 3111, 'Economy', 5400),
('0005435960008', 15224, 'Economy', 10500),
('0005435310934', 27000, 'Economy', 4000),
('0005433192978', 1375, 'Business', 70400),
('0005434514936', 18543, 'Economy', 23500),
('0005434462767', 17531, 'Economy', 14800),
('0005434460485', 17531, 'Economy', 13500),
('0005432783440', 15365, 'Economy', 9300),
('0005433680266', 29163, 'Economy', 11000),
('0005433613893', 25256, 'Business', 132900),
('0005433614071', 25256, 'Economy', 48700),
('0005433614102', 25256, 'Economy', 44300),
('0005433614023', 25256, 'Economy', 44300),
('0005433568413', 11612, 'Economy', 7200),
('0005433434539', 2319, 'Economy', 61500),
('0005433434441', 2319, 'Economy', 61500),
('0005433151100', 1525, 'Economy', 13000),
('0005433529235', 32440, 'Economy', 37200),
('0005433922619', 24093, 'Economy', 11600),
('0005433126799', 250, 'Economy', 27900),
('0005435212971', 7741, 'Economy', 14000),
('0005435212863', 7741, 'Economy', 14000),
('0005435612799', 10874, 'Economy', 14400),
('0005432727860', 30207, 'Economy', 3300),
('0005435252616', 7402, 'Economy', 6200),
('0005432838759', 28943, 'Business', 18500),
('0005434822671', 9927, 'Economy', 28000),
('0005434639041', 23263, 'Economy', 19000),
('0005435125988', 31883, 'Economy', 8800),
('0005435068664', 13172, 'Business', 11300),
('0005435039572', 12958, 'Economy', 9800),
('0005435039158', 12958, 'Economy', 9800),
('0005433434350', 26511, 'Economy', 6200),
('0005433434491', 26511, 'Economy', 6200),
('0005432857919', 3162, 'Economy', 10100),
('0005434271309', 26246, 'Economy', 62100),
('0005433784710', 26246, 'Economy', 62100),
('0005433960318', 24237, 'Economy', 12100),
('0005435068664', 15332, 'Economy', 9000),
('0005432664113', 26350, 'Economy', 5900),
('0005433101617', 193, 'Economy', 6700),
('0005432817160', 7984, 'Business', 20000),
('0005435914684', 3466, 'Business', 35000),
('0005435841089', 3466, 'Economy', 12800),
('0005432607530', 14570, 'Economy', 11700),
('0005432645863', 25103, 'Economy', 29200),
('0005433959999', 25765, 'Economy', 7100),
('0005433784710', 8460, 'Economy', 6000),
('0005433614102', 8461, 'Business', 18000),
('0005433614071', 8461, 'Economy', 6000),
('0005433614023', 8461, 'Economy', 6000),
('0005433613893', 8461, 'Economy', 6000),
('0005434639117', 12618, 'Economy', 14800),
('0005433202222', 23400, 'Economy', 14800),
('0005432817160', 29005, 'Economy', 10900),
('0005435841089', 15063, 'Economy', 11000),
('0005432607530', 31605, 'Economy', 11000),
('0005433460407', 17030, 'Economy', 10200),
('0005433462716', 17030, 'Economy', 10200),
('0005434066698', 12824, 'Business', 40300),
('0005435765631', 13483, 'Economy', 11800),
('0005435715305', 27090, 'Economy', 29000),
('0005432632713', 25201, 'Economy', 26400),
('0005435517756', 11370, 'Economy', 6700),
('0005434137168', 28545, 'Economy', 7700),
('0005434137557', 28545, 'Economy', 7700),
('0005434137433', 28545, 'Economy', 7700),
('0005434503725', 16710, 'Economy', 6900),
('0005435304129', 10788, 'Economy', 15600),
('0005433868114', 32618, 'Economy', 17600),
('0005433868114', 14518, 'Economy', 16800),
('0005435310934', 7059, 'Economy', 16400),
('0005433251218', 25864, 'Economy', 6300),
('0005433008231', 22852, 'Economy', 17400),
('0005434066826', 30582, 'Economy', 14000),
('0005432526900', 30582, 'Economy', 14000),
('0005435652654', 24828, 'Economy', 3300),
('0005434137506', 11934, 'Business', 9700),
('0005433538808', 25022, 'Economy', 9900),
('0005434445239', 17668, 'Economy', 7100),
('0005435811001', 29439, 'Business', 133200),
('0005434503725', 22648, 'Business', 48400),
('0005435652654', 21684, 'Economy', 16700),
('0005433463866', 19920, 'Economy', 67100),
('0005432328425', 31152, 'Economy', 5400),
('0005433186048', 1572, 'Economy', 28700),
('0005435706211', 27024, 'Economy', 28900),
('0005435785089', 13804, 'Economy', 3100),
('0005434407218', 20255, 'Economy', 4400),
('0005433123769', 5708, 'Economy', 14400),
('0005434319327', 15666, 'Economy', 14400),
('0005433123769', 30295, 'Economy', 3700),
('0005434586424', 18506, 'Economy', 23500),
('0005434344077', 29768, 'Economy', 4000),
('0005434343891', 29768, 'Economy', 4000),
('0005435242603', 5648, 'Economy', 9300),
('0005435242624', 5648, 'Economy', 9300),
('0005434877251', 10064, 'Economy', 16600),
('0005435660039', 24639, 'Economy', 20300),
('0005432947974', 335, 'Economy', 7200),
('0005432984753', 2332, 'Business', 184500),
('0005432655458', 26162, 'Business', 184500),
('0005435981908', 26162, 'Economy', 61500),
('0005433151144', 1490, 'Economy', 13000),
('0005432423993', 12896, 'Economy', 9200),
('0005433035974', 2127, 'Economy', 11600),
('0005434724726', 9853, 'Economy', 27900),
('0005435517756', 21979, 'Business', 57200),
('0005435252532', 7404, 'Economy', 6200),
('0005435176869', 6360, 'Economy', 12200),
('0005434458710', 17717, 'Economy', 3100),
('0005435257170', 6674, 'Economy', 12700),
('0005432890857', 403, 'Economy', 14800),
('0005432890895', 403, 'Economy', 14800),
('0005432890873', 403, 'Economy', 14800),
('0005432747395', 12066, 'Economy', 14800),
('0005435082728', 25974, 'Economy', 7400),
('0005434639117', 23277, 'Economy', 19000),
('0005434550587', 27773, 'Economy', 3000),
('0005434550698', 27773, 'Economy', 3000),
('0005435808169', 29485, 'Economy', 24700),
('0005434756026', 10723, 'Economy', 20400),
('0005435039460', 13002, 'Economy', 9800),
('0005433434441', 26550, 'Economy', 6200),
('0005433434539', 26550, 'Economy', 6200),
('0005435981908', 26688, 'Economy', 6200),
('0005435529006', 11210, 'Economy', 19100),
('0005434573264', 20938, 'Economy', 19100),
('0005434573312', 20938, 'Economy', 19100),
('0005432880664', 3010, 'Economy', 3400),
('0005433123769', 3010, 'Economy', 3400),
('0005432706546', 29998, 'Economy', 3400),
('0005434979516', 27555, 'Economy', 3600),
('0005435125988', 14556, 'Economy', 11700),
('0005434877251', 14556, 'Economy', 11700),
('0005435889835', 3595, 'Economy', 14800),
('0005435889863', 3595, 'Economy', 14800),
('0005433960318', 25798, 'Economy', 7100),
('0005435082728', 24491, 'Economy', 3900),
('0005432328425', 21079, 'Economy', 6300),
('0005432423993', 30792, 'Economy', 4200),
('0005433808322', 14457, 'Economy', 39100),
('0005432428896', 7446, 'Economy', 10700),
('0005433159301', 1061, 'Economy', 10200),
('0005433342395', 1061, 'Economy', 10200),
('0005434066826', 12806, 'Economy', 13400),
('0005433529235', 13458, 'Economy', 11800),
('0005433342395', 17131, 'Economy', 7900),
('0005435097138', 17131, 'Economy', 7900),
('0005435125988', 10949, 'Business', 9500),
('0005435540712', 11376, 'Economy', 6700),
('0005434907030', 25623, 'Economy', 6700),
('0005434137791', 28540, 'Economy', 7700),
('0005433451610', 31323, 'Economy', 3600),
('0005433126799', 10776, 'Economy', 15600),
('0005434460485', 12490, 'Economy', 22600),
('0005434462767', 12490, 'Economy', 22600),
('0005434299404', 26907, 'Economy', 16400),
('0005434907030', 14988, 'Economy', 6300),
('0005435472684', 6016, 'Economy', 66400),
('0005432664113', 18050, 'Economy', 66400),
('0005434067089', 30632, 'Business', 42100),
('0005432526918', 30632, 'Economy', 14000),
('0005434979516', 23527, 'Economy', 9500),
('0005433159301', 17236, 'Economy', 7100),
('0005433985538', 25684, 'Economy', 7200),
('0005435529006', 20843, 'Economy', 28700),
('0005432692799', 17464, 'Economy', 38300),
('0005433722167', 7669, 'Economy', 3700),
('0005432692799', 30290, 'Economy', 3700),
('0005435824405', 18010, 'Economy', 66600),
('0005435850853', 4357, 'Economy', 6300),
('0005435242624', 15426, 'Economy', 13700),
('0005435242603', 15426, 'Economy', 13700),
('0005433614353', 25259, 'Business', 132900),
('0005433614406', 25259, 'Economy', 44300),
('0005433074481', 339, 'Economy', 7200),
('0005433434434', 2336, 'Economy', 67700),
('0005433463866', 20126, 'Economy', 13000),
('0005434023265', 12668, 'Economy', 8200),
('0005434023536', 12668, 'Economy', 8200),
('0005434725256', 9877, 'Economy', 27900),
('0005434550698', 9877, 'Economy', 27900),
('0005434550587', 9877, 'Economy', 27900),
('0005434724362', 9877, 'Economy', 27900),
('0005435213196', 7734, 'Economy', 14000),
('0005435424495', 5336, 'Economy', 14400),
('0005435097138', 10886, 'Business', 43100),
('0005434344077', 10886, 'Economy', 14400),
('0005434573312', 10886, 'Economy', 14400),
('0005434343891', 10886, 'Economy', 14400),
('0005434573264', 10886, 'Economy', 14400),
('0005434183564', 8180, 'Economy', 6300),
('0005432727876', 30133, 'Economy', 3300),
('0005433451610', 30133, 'Economy', 3300),
('0005435540712', 21978, 'Economy', 19100),
('0005432838869', 28900, 'Economy', 6200),
('0005432838858', 28900, 'Economy', 6200),
('0005434458710', 28900, 'Economy', 6200),
('0005432360180', 20994, 'Economy', 12200),
('0005432747222', 12081, 'Economy', 14800),
('0005434822502', 9888, 'Economy', 28000),
('0005434756026', 28613, 'Economy', 10900),
('0005435681812', 24594, 'Economy', 17000),
('0005435126131', 31905, 'Economy', 8800),
('0005433397686', 19390, 'Economy', 12200),
('0005432858003', 3131, 'Economy', 10100),
('0005434943335', 16202, 'Economy', 7500),
('0005433784557', 26270, 'Business', 186200),
('0005433985538', 24235, 'Economy', 12100),
('0005435529126', 11215, 'Business', 57200),
('0005432692799', 3053, 'Economy', 3400),
('0005435902594', 3476, 'Comfort', 19900),
('0005434938013', 14583, 'Business', 35000),
('0005433784557', 8495, 'Economy', 6000),
('0005433614406', 8496, 'Economy', 6000),
('0005433614353', 8496, 'Economy', 6000),
('0005434639201', 12614, 'Economy', 14800),
('0005432947974', 11871, 'Economy', 35300),
('0005433568598', 25273, 'Business', 105900),
('0005435340124', 5420, 'Economy', 22400),
('0005433722167', 29222, 'Economy', 11700),
('0005433397686', 1440, 'Economy', 11000),
('0005434351621', 29674, 'Economy', 14000),
('0005434445239', 17043, 'Economy', 10200),
('0005434067089', 12810, 'Economy', 13400),
('0005433008336', 1845, 'Economy', 16200),
('0005435785089', 27295, 'Economy', 12700),
('0005432459406', 30516, 'Economy', 13600),
('0005432459627', 30516, 'Economy', 13600),
('0005432459522', 30516, 'Economy', 13600),
('0005432567480', 30516, 'Economy', 13600),
('0005434137506', 28535, 'Economy', 7700),
('0005435808169', 23107, 'Economy', 21700),
('0005435263574', 7154, 'Economy', 29900),
('0005434299385', 26906, 'Economy', 18000),
('0005434407218', 26906, 'Economy', 16400),
('0005434512106', 21357, 'Economy', 15000),
('0005432398173', 18474, 'Economy', 4900),
('0005433367677', 1640, 'Business', 50000),
('0005433985750', 25691, 'Business', 21500),
('0005435529126', 20883, 'Economy', 28700),
('0005432692922', 17491, 'Economy', 38300),
('0005432677539', 17491, 'Economy', 38300),
('0005434407516', 20253, 'Economy', 4000),
('0005432692922', 30281, 'Economy', 3700),
('0005434586480', 18523, 'Economy', 23500),
('0005432848245', 28847, 'Economy', 6300),
('0005434877525', 10075, 'Economy', 16600),
('0005434877648', 10075, 'Economy', 16600),
('0005433680308', 29195, 'Economy', 11000),
('0005433680229', 29195, 'Economy', 11000),
('0005433614189', 25246, 'Business', 132900),
('0005433568598', 11618, 'Economy', 7200),
('0005433753691', 26157, 'Business', 184500),
('0005433754108', 26157, 'Business', 184500),
('0005433180962', 268, 'Economy', 27900),
('0005434302434', 9847, 'Economy', 27900),
('0005435213290', 7755, 'Economy', 14000),
('0005435213017', 7755, 'Economy', 14000),
('0005435612760', 10906, 'Business', 43100),
('0005435612595', 10906, 'Economy', 14400),
('0005432459406', 3293, 'Business', 18800),
('0005432459627', 3293, 'Economy', 6300),
('0005432459522', 3293, 'Economy', 6300),
('0005433805179', 8328, 'Economy', 6300),
('0005433722167', 30238, 'Economy', 3300),
('0005432838895', 28933, 'Economy', 6200),
('0005432838842', 28933, 'Economy', 6200),
('0005433468273', 23853, 'Economy', 12100),
('0005434149711', 6383, 'Economy', 12200),
('0005434639201', 23294, 'Economy', 19000),
('0005435558076', 11503, 'Economy', 8800),
('0005435039181', 12953, 'Business', 29500),
('0005435902594', 14847, 'Economy', 17600),
('0005433434434', 26535, 'Economy', 6200),
('0005433805179', 26243, 'Economy', 62100),
('0005433784792', 26243, 'Economy', 62100),
('0005433985750', 24268, 'Economy', 12100),
('0005432692922', 2976, 'Business', 10300),
('0005434302434', 19643, 'Economy', 19700),
('0005432677539', 2, 'Economy', 6700),
('0005434877648', 14550, 'Economy', 11700),
('0005435126131', 14550, 'Economy', 11700),
('0005434877525', 14550, 'Economy', 11700),
('0005433420380', 647, 'Economy', 4100),
('0005433784792', 8520, 'Economy', 6000),
('0005433614189', 8521, 'Economy', 6000),
('0005434264958', 8522, 'Economy', 6000),
('0005434149711', 8522, 'Economy', 6000),
('0005434654346', 12522, 'Business', 67200),
('0005433715669', 29234, 'Economy', 10700),
('0005433715637', 29234, 'Economy', 10700),
('0005434183564', 4469, 'Economy', 14000),
('0005433342752', 1079, 'Economy', 10200),
('0005435765769', 13448, 'Economy', 11800),
('0005434620504', 32969, 'Economy', 15100),
('0005434993941', 27313, 'Economy', 12700),
('0005432567314', 30547, 'Business', 40900),
('0005433342752', 17115, 'Economy', 7900),
('0005435126131', 10971, 'Economy', 3200),
('0005435540972', 11384, 'Economy', 6700),
('0005435540893', 11384, 'Economy', 6700),
('0005433251372', 2259, 'Business', 20200),
('0005435697113', 24722, 'Economy', 18100),
('0005434504062', 16683, 'Economy', 6900),
('0005433266671', 2181, 'Economy', 7000),
('0005433008336', 22848, 'Economy', 17400),
('0005435697113', 16300, 'Economy', 7200),
('0005435160217', 29562, 'Economy', 12500),
('0005434504062', 22637, 'Economy', 16100),
('0005433461583', 20247, 'Economy', 67100),
('0005434407560', 20268, 'Economy', 4400),
('0005434343974', 29794, 'Economy', 4000),
('0005432783679', 12160, 'Economy', 13700),
('0005432783454', 12160, 'Economy', 15100),
('0005432783715', 12160, 'Economy', 13700),
('0005434877739', 10080, 'Economy', 16600),
('0005434251916', 9264, 'Economy', 20300),
('0005433577775', 25245, 'Economy', 44300),
('0005432984869', 2373, 'Economy', 61500),
('0005435982097', 26178, 'Economy', 61500),
('0005434374510', 20119, 'Economy', 13000),
('0005434023424', 12699, 'Economy', 8200),
('0005434023598', 12699, 'Economy', 8200),
('0005434023264', 12699, 'Economy', 8200),
('0005433533294', 32452, 'Economy', 37200),
('0005433036090', 2131, 'Economy', 11600),
('0005433126824', 298, 'Comfort', 47400),
('0005433233751', 298, 'Economy', 27900),
('0005434725056', 9831, 'Economy', 27900),
('0005435613165', 10882, 'Economy', 14400),
('0005435540893', 22026, 'Business', 57200),
('0005435540972', 22026, 'Economy', 19100),
('0005435373008', 5288, 'Economy', 28000),
('0005435372503', 5288, 'Economy', 28000),
('0005433180962', 10672, 'Economy', 3000),
('0005435437835', 6722, 'Economy', 18700),
('0005435682026', 24586, 'Economy', 17000),
('0005435681877', 24586, 'Economy', 17000),
('0005433397652', 19407, 'Economy', 12200),
('0005435068870', 13155, 'Economy', 3800),
('0005435039505', 12970, 'Economy', 9800),
('0005434426389', 20207, 'Economy', 17600),
('0005435982097', 26727, 'Economy', 6200),
('0005433367677', 21750, 'Economy', 3300),
('0005433763085', 26261, 'Business', 186200),
('0005433784786', 26261, 'Economy', 62100),
('0005433872467', 32547, 'Economy', 17200),
('0005435529115', 11199, 'Economy', 19100),
('0005435545705', 11199, 'Economy', 19100),
('0005435529205', 11199, 'Economy', 19100),
('0005435502218', 11199, 'Economy', 19100),
('0005432706725', 30012, 'Business', 10300),
('0005434979498', 27526, 'Economy', 3600),
('0005435068870', 15312, 'Economy', 9000),
('0005432919788', 17, 'Economy', 6700),
('0005434877739', 14547, 'Economy', 11700),
('0005434426389', 14547, 'Economy', 11700),
('0005432799230', 14547, 'Economy', 11700),
('0005434467752', 23202, 'Economy', 21200),
('0005433784786', 8530, 'Economy', 6000),
('0005432953901', 2484, 'Business', 89600),
('0005433568782', 25284, 'Economy', 35300),
('0005433397652', 1439, 'Economy', 11000),
('0005433342692', 1067, 'Economy', 10200),
('0005433989732', 12779, 'Economy', 13400),
('0005434264958', 5526, 'Economy', 11800),
('0005435765987', 13494, 'Economy', 11800),
('0005435332291', 7799, 'Economy', 15100),
('0005435508253', 11106, 'Economy', 7900),
('0005433342692', 17102, 'Economy', 7900),
('0005432398173', 27060, 'Economy', 29000),
('0005435517841', 11389, 'Economy', 6700),
('0005433251258', 2270, 'Economy', 6700),
('0005434503914', 16687, 'Economy', 6900),
('0005434608283', 22493, 'Economy', 17300),
('0005432799230', 12118, 'Economy', 4900),
('0005434299474', 26908, 'Economy', 16400),
('0005434407516', 26908, 'Economy', 16400),
('0005433251372', 25877, 'Economy', 6300),
('0005434067008', 30618, 'Economy', 14000),
('0005435652784', 24855, 'Economy', 3300),
('0005434979498', 23524, 'Economy', 9500),
('0005434138019', 11930, 'Economy', 3500),
('0005434137709', 11930, 'Economy', 3200),
('0005435811052', 29444, 'Economy', 44400),
('0005434503914', 22684, 'Economy', 16100),
('0005433367649', 1650, 'Economy', 16700),
('0005433367688', 1650, 'Economy', 16700),
('0005435652784', 21667, 'Economy', 16700),
('0005433985651', 25652, 'Business', 21500),
('0005435297005', 6199, 'Economy', 41500),
('0005435529205', 20879, 'Economy', 28700),
('0005435529115', 20879, 'Economy', 28700),
('0005435545705', 20879, 'Economy', 28700),
('0005435502218', 20879, 'Economy', 28700),
('0005433261535', 1317, 'Economy', 67800),
('0005434407393', 20283, 'Economy', 4000),
('0005433449851', 30278, 'Economy', 3700),
('0005434343919', 29787, 'Economy', 4000),
('0005432783454', 15348, 'Business', 27800),
('0005432783715', 15348, 'Economy', 9300),
('0005432783679', 15348, 'Economy', 9300),
('0005433496913', 20310, 'Economy', 4000),
('0005432783673', 12171, 'Economy', 13700),
('0005432966883', 2801, 'Economy', 11000),
('0005433568782', 11607, 'Economy', 7200),
('0005434374534', 20109, 'Economy', 13000),
('0005433057653', 474, 'Economy', 8200),
('0005433035963', 2147, 'Economy', 11600),
('0005434725117', 9849, 'Economy', 27900),
('0005434724871', 9849, 'Economy', 27900),
('0005434725204', 9849, 'Economy', 27900),
('0005435213311', 7770, 'Comfort', 23900),
('0005435213327', 7770, 'Economy', 14000),
('0005435490226', 10884, 'Economy', 14400),
('0005434343974', 10884, 'Economy', 14400),
('0005435517841', 22000, 'Economy', 19100),
('0005435177024', 6410, 'Economy', 12200),
('0005435490226', 6410, 'Economy', 12200),
('0005432360156', 21007, 'Economy', 12200),
('0005434823069', 9907, 'Comfort', 47600),
('0005434822946', 9907, 'Economy', 28000),
('0005434600620', 18564, 'Economy', 23200),
('0005434551105', 27729, 'Economy', 3000),
('0005434551143', 27729, 'Economy', 3000),
('0005435221513', 6754, 'Economy', 17000),
('0005435732237', 13534, 'Economy', 12200),
('0005432858005', 3188, 'Economy', 10100),
('0005433960662', 24261, 'Economy', 12100),
('0005433985651', 24261, 'Economy', 12100),
('0005433102005', 36, 'Economy', 7300),
('0005432901555', 36, 'Economy', 6700),
('0005432799226', 14571, 'Economy', 11700),
('0005435269692', 4953, 'Economy', 6000),
('0005433568833', 25306, 'Economy', 35300),
('0005435340161', 5396, 'Economy', 22400),
('0005435732237', 19255, 'Economy', 11000),
('0005433342411', 1086, 'Economy', 10200),
('0005435092019', 17023, 'Economy', 10200),
('0005435508253', 17023, 'Economy', 10200),
('0005434067008', 12795, 'Economy', 13400),
('0005435462007', 5486, 'Economy', 11800),
('0005435766093', 13497, 'Economy', 11800),
('0005433533294', 13497, 'Economy', 11800),
('0005433008252', 1795, 'Economy', 16200),
('0005433285180', 1795, 'Economy', 16200),
('0005433846566', 13840, 'Economy', 33300),
('0005433342411', 17099, 'Economy', 7900),
('0005432919788', 9071, 'Economy', 8900),
('0005434142604', 12023, 'Economy', 6600),
('0005433449851', 31318, 'Economy', 3300),
('0005433126824', 10800, 'Economy', 17100),
('0005432799226', 12104, 'Economy', 4400),
('0005434407560', 26909, 'Economy', 16400),
('0005433251258', 25869, 'Economy', 6300),
('0005433285180', 23026, 'Economy', 5200),
('0005432527629', 30633, 'Economy', 14000),
('0005435652876', 24865, 'Economy', 3300),
('0005435652876', 21691, 'Economy', 18300),
('0005434484306', 16640, 'Economy', 24900),
('0005434142604', 29761, 'Economy', 4300),
('0005432783673', 15379, 'Economy', 9300),
('0005433496912', 20357, 'Economy', 4000),
('0005433633577', 25248, 'Economy', 44300),
('0005435856174', 4218, 'Economy', 64400),
('0005435986717', 26575, 'Economy', 64400),
('0005433568833', 11596, 'Economy', 7200),
('0005433434645', 2346, 'Business', 184500),
('0005433923112', 24123, 'Economy', 11600),
('0005433922960', 24123, 'Economy', 11600),
('0005433131698', 276, 'Economy', 27900),
('0005433233875', 276, 'Economy', 27900),
('0005434551143', 9878, 'Economy', 27900),
('0005434551105', 9878, 'Economy', 27900),
('0005435725583', 7749, 'Economy', 14000),
('0005435424071', 5355, 'Economy', 14400),
('0005435424497', 5355, 'Economy', 14400),
('0005434343919', 10914, 'Business', 43100),
('0005433633577', 8275, 'Business', 18800),
('0005432604129', 31701, 'Economy', 6600),
('0005435372961', 5299, 'Business', 84000),
('0005435326700', 6057, 'Economy', 23200),
('0005435682050', 24576, 'Business', 51100),
('0005435681943', 24576, 'Economy', 17000),
('0005432857987', 3145, 'Economy', 10100),
('0005434943334', 16234, 'Economy', 7500),
('0005433367649', 21751, 'Economy', 3300),
('0005433367688', 21751, 'Economy', 3300),
('0005435269692', 9340, 'Economy', 62100),
('0005433784858', 26220, 'Business', 186200),
('0005435929631', 4919, 'Economy', 5900),
('0005433960634', 24233, 'Economy', 12100),
('0005433960723', 24233, 'Economy', 12100),
('0005433165879', 951, 'Economy', 23100),
('0005432607537', 14590, 'Economy', 11700),
('0005434937996', 14590, 'Economy', 11700),
('0005434096728', 11823, 'Economy', 13400),
('0005433960662', 25810, 'Economy', 7100),
('0005433784858', 8565, 'Economy', 6000),
('0005433642268', 27586, 'Economy', 29900),
('0005432901555', 9592, 'Economy', 10900),
('0005432607537', 31589, 'Economy', 11000),
('0005433568653', 25307, 'Economy', 35300),
('0005433568941', 25307, 'Economy', 35300),
('0005435340216', 5385, 'Economy', 22400),
('0005433715797', 29210, 'Economy', 10700),
('0005435725583', 13454, 'Economy', 11800),
('0005433481122', 20442, 'Business', 26600),
('0005432620970', 28034, 'Economy', 12400),
('0005435697150', 24701, 'Economy', 19900),
('0005434137709', 28542, 'Economy', 7700),
('0005434138019', 28542, 'Economy', 7700),
('0005434610216', 23118, 'Economy', 21700),
('0005435314821', 6107, 'Economy', 24600),
('0005434407393', 26931, 'Business', 49100),
('0005432604129', 21359, 'Economy', 15000),
('0005433008252', 22857, 'Economy', 17400),
('0005435839366', 18064, 'Economy', 66400),
('0005432802454', 19948, 'Economy', 55200),
('0005432802445', 19948, 'Economy', 50100),
('0005435259743', 6771, 'Economy', 9900),
('0005435697150', 16289, 'Economy', 7200),
('0005435221513', 24969, 'Economy', 15500),
('0005434189166', 8961, 'Economy', 24900),
('0005434443687', 20386, 'Business', 11900),
('0005434878102', 10096, 'Economy', 16600),
('0005433680315', 29148, 'Economy', 11000),
('0005433614405', 25261, 'Economy', 44300),
('0005435856187', 4230, 'Economy', 64400),
('0005433568653', 11572, 'Economy', 7200),
('0005433568941', 11572, 'Economy', 7200),
('0005433151262', 1537, 'Economy', 13000),
('0005434374331', 20104, 'Economy', 13000),
('0005434725178', 9860, 'Economy', 27900),
('0005435213298', 7776, 'Economy', 14000),
('0005435302186', 5332, 'Business', 43100),
('0005434600740', 18560, 'Economy', 23200),
('0005434756160', 10722, 'Economy', 20400),
('0005433434645', 26513, 'Economy', 6200),
('0005434170990', 9362, 'Economy', 62100),
('0005435529164', 11201, 'Economy', 19100),
('0005432919838', 74, 'Business', 20000),
('0005433102030', 74, 'Economy', 6700),
('0005432817398', 7925, 'Economy', 6700),
('0005434878102', 14552, 'Economy', 11700),
('0005433960634', 25770, 'Economy', 7100),
('0005433960723', 25770, 'Economy', 7100),
('0005433614405', 8581, 'Economy', 6000),
('0005432817398', 28958, 'Economy', 10900),
('0005433715664', 29249, 'Economy', 10700),
('0005434443687', 17348, 'Economy', 14100),
('0005435893617', 4492, 'Economy', 14000),
('0005435766126', 13466, 'Economy', 11800),
('0005432632657', 28166, 'Economy', 26400),
('0005433131698', 10790, 'Economy', 15600),
('0005434067451', 30626, 'Economy', 14000),
('0005434516073', 19100, 'Economy', 23600),
('0005433511932', 16137, 'Economy', 14600),
('0005433461583', 19923, 'Economy', 67100),
('0005435529164', 20888, 'Economy', 28700),
('0005435302186', 11477, 'Economy', 4000),
('0005434344128', 29800, 'Economy', 4000),
('0005432966887', 2784, 'Economy', 11000),
('0005432948359', 362, 'Economy', 7200),
('0005432424336', 12920, 'Economy', 9200),
('0005433057817', 453, 'Economy', 8200),
('0005432890955', 377, 'Business', 44500),
('0005434756160', 28645, 'Economy', 10900),
('0005435682056', 24616, 'Economy', 17000),
('0005435126275', 31853, 'Economy', 8800),
('0005432424336', 30708, 'Economy', 4200),
('0005434186188', 9598, 'Economy', 10900),
('0005433808354', 14465, 'Economy', 39100),
('0005434067451', 12802, 'Economy', 13400),
('0005434602889', 18728, 'Economy', 3300),
('0005432919838', 9078, 'Economy', 8900),
('0005435856174', 26630, 'Economy', 22800),
('0005433868358', 32617, 'Economy', 17600),
('0005433868358', 14517, 'Economy', 16800),
('0005435999219', 15826, 'Economy', 8100),
('0005434067362', 30611, 'Economy', 14000),
('0005435999219', 19560, 'Economy', 45700),
('0005432692974', 17502, 'Economy', 38300),
('0005432693028', 17502, 'Economy', 38300),
('0005432692974', 30317, 'Economy', 3700),
('0005432693028', 30317, 'Economy', 3700),
('0005434925769', 20431, 'Business', 11900),
('0005433461583', 20148, 'Economy', 13000),
('0005433875371', 24100, 'Economy', 11600),
('0005434344128', 10932, 'Economy', 14400),
('0005434186188', 29100, 'Economy', 3100),
('0005435039475', 12954, 'Economy', 9800),
('0005435006987', 12954, 'Economy', 9800),
('0005434426497', 20206, 'Economy', 17600),
('0005432693028', 2959, 'Economy', 3400),
('0005432692974', 2959, 'Economy', 3400),
('0005434426497', 14566, 'Business', 35000),
('0005435126275', 14566, 'Economy', 11700),
('0005435006987', 5229, 'Economy', 6000),
('0005432948359', 11888, 'Economy', 35300),
('0005433342916', 1078, 'Economy', 10200),
('0005434067362', 12821, 'Economy', 13400),
('0005435766097', 13492, 'Economy', 11800),
('0005432632657', 25090, 'Economy', 29400),
('0005433342916', 17108, 'Economy', 7900),
('0005435126275', 11038, 'Economy', 3200),
('0005435856187', 26621, 'Economy', 22800),
('0005434925769', 14925, 'Economy', 7600),
('0005434302860', 19799, 'Economy', 8700),
('0005433168361', 1613, 'Economy', 15500),
('0005433438857', 31119, 'Economy', 5400),
('0005433234104', 289, 'Economy', 27900),
('0005434271309', 8181, 'Economy', 6300),
('0005434602889', 19062, 'Economy', 22600),
('0005433875371', 371, 'Business', 44500),
('0005432901578', 27, 'Economy', 6700),
('0005433642258', 27582, 'Business', 89600),
('0005432851895', 1343, 'Economy', 33700),
('0005432632713', 28162, 'Economy', 26400),
('0005433251425', 2297, 'Economy', 6700),
('0005432720850', 30336, 'Economy', 3700),
('0005434271309', 4200, 'Economy', 64400),
('0005434217953', 9484, 'Economy', 17900),
('0005432901578', 9594, 'Economy', 10900),
('0005433568802', 25319, 'Economy', 35300),
('0005432632713', 25094, 'Economy', 29400),
('0005435293221', 7079, 'Economy', 16400),
('0005433251425', 25825, 'Economy', 6300),
('0005433568802', 11562, 'Economy', 7200),
('0005434302860', 19945, 'Economy', 50100),
('0005432802495', 19945, 'Economy', 50100),
('0005435725514', 30625, 'Economy', 14000),
('0005435212348', 30625, 'Economy', 15400),
('0005432873165', 17509, 'Economy', 38300),
('0005434876610', 14602, 'Business', 49700),
('0005434876600', 14602, 'Economy', 18200),
('0005432966503', 29150, 'Economy', 11000),
('0005435946997', 26588, 'Economy', 64400),
('0005432207618', 24118, 'Economy', 11600),
('0005435176591', 20993, 'Economy', 12200),
('0005432305705', 24574, 'Economy', 17000),
('0005434213724', 10699, 'Economy', 20400),
('0005432059471', 20234, 'Business', 52900),
('0005432665238', 9336, 'Economy', 62100),
('0005435269641', 26277, 'Economy', 62100),
('0005434983198', 9467, 'Economy', 17900),
('0005434479882', 923, 'Economy', 23100),
('0005432019803', 8078, 'Economy', 6700),
('0005432901294', 8076, 'Economy', 6700),
('0005434876600', 3490, 'Economy', 11700),
('0005434876610', 3490, 'Economy', 11700),
('0005432798982', 3490, 'Economy', 11700),
('0005432059471', 14551, 'Business', 35000),
('0005434325446', 3625, 'Economy', 14800),
('0005433613453', 5204, 'Business', 18000),
('0005433613392', 5204, 'Economy', 6000),
('0005432665238', 5204, 'Economy', 6000),
('0005434264682', 5220, 'Economy', 6000),
('0005435269641', 8632, 'Economy', 6000),
('0005432901294', 29001, 'Business', 32600),
('0005433715112', 7456, 'Economy', 10700),
('0005434181967', 11646, 'Economy', 12200),
('0005432433583', 12797, 'Economy', 13400),
('0005432140304', 5493, 'Economy', 11800),
('0005434264682', 13470, 'Economy', 12900),
('0005434831070', 13470, 'Economy', 11800),
('0005435461778', 13470, 'Economy', 11800),
('0005433845716', 5588, 'Economy', 33300),
('0005435282065', 13884, 'Economy', 33300),
('0005432566586', 4695, 'Economy', 13600),
('0005432566588', 4695, 'Economy', 13600),
('0005432919510', 20490, 'Economy', 8900),
('0005433250936', 25591, 'Economy', 6700),
('0005433250942', 25591, 'Economy', 6700),
('0005432968802', 21642, 'Economy', 4400),
('0005434286900', 2412, 'Economy', 15700),
('0005433874292', 7786, 'Economy', 17400),
('0005433250942', 15025, 'Economy', 6300),
('0005433250936', 15025, 'Economy', 6300),
('0005432659671', 5995, 'Business', 199300),
('0005433367272', 24833, 'Economy', 3300),
('0005433367268', 24833, 'Economy', 3600),
('0005435383060', 33114, 'Economy', 5400),
('0005434503500', 6565, 'Economy', 16100),
('0005433367268', 21714, 'Business', 50000),
('0005433367272', 21714, 'Economy', 16700),
('0005433985183', 4188, 'Economy', 7200),
('0005432665238', 26292, 'Business', 18000),
('0005432327976', 3086, 'Economy', 5400),
('0005433185982', 20861, 'Economy', 28700),
('0005433156606', 17310, 'Economy', 13900),
('0005433194822', 32913, 'Economy', 14700),
('0005432058319', 20278, 'Economy', 4000),
('0005432692587', 7660, 'Economy', 3700),
('0005432968802', 18549, 'Business', 70400),
('0005433415403', 18029, 'Business', 199800),
('0005432782922', 5636, 'Business', 27800),
('0005432782914', 5636, 'Economy', 9300),
('0005432075172', 6314, 'Economy', 4000),
('0005433496476', 6314, 'Economy', 4000),
('0005434876673', 14650, 'Economy', 16600),
('0005433679759', 2803, 'Business', 33000),
('0005433613453', 9319, 'Economy', 44300),
('0005433613392', 9319, 'Economy', 48700),
('0005433568114', 363, 'Economy', 7200),
('0005434732922', 13972, 'Economy', 6300),
('0005433753288', 2370, 'Business', 184500),
('0005434373925', 1502, 'Economy', 13000),
('0005433057239', 12658, 'Economy', 8200),
('0005433921751', 2153, 'Economy', 11600),
('0005432206102', 24129, 'Economy', 11600),
('0005434550357', 288, 'Economy', 27900),
('0005434550344', 288, 'Economy', 27900),
('0005432525843', 7717, 'Economy', 14000),
('0005434066386', 7717, 'Economy', 14000),
('0005434343642', 5304, 'Economy', 14400),
('0005434343617', 5304, 'Economy', 14400),
('0005432459023', 8205, 'Business', 18800),
('0005432459012', 8205, 'Business', 18800),
('0005435990506', 8796, 'Economy', 53300),
('0005434275937', 15753, 'Economy', 48400),
('0005432746928', 376, 'Economy', 14800),
('0005434831070', 5278, 'Comfort', 47600),
('0005434821520', 5278, 'Economy', 28000),
('0005435372182', 9883, 'Economy', 28000),
('0005434213724', 28631, 'Economy', 10900),
('0005435681451', 6731, 'Economy', 17000),
('0005432297234', 19378, 'Economy', 12200),
('0005434213788', 10689, 'Economy', 20400),
('0005433255026', 16231, 'Economy', 7500),
('0005435319438', 20961, 'Economy', 19100),
('0005432706333', 2911, 'Economy', 3800),
('0005432692587', 29980, 'Economy', 3400),
('0005432659671', 18221, 'Economy', 5900),
('0005432207618', 87, 'Economy', 6700),
('0005432919510', 7947, 'Economy', 6700),
('0005433101276', 7947, 'Economy', 6700),
('0005434876673', 3475, 'Economy', 11700),
('0005434937819', 3475, 'Economy', 12800),
('0005432798995', 3475, 'Economy', 11700),
('0005433959914', 6890, 'Economy', 7100),
('0005432114149', 5367, 'Economy', 22400),
('0005434654198', 5367, 'Economy', 22400),
('0005435340018', 12534, 'Economy', 22400),
('0005433715166', 7431, 'Economy', 10700),
('0005432297234', 1430, 'Economy', 11000),
('0005435725514', 5500, 'Economy', 11800),
('0005435461820', 13477, 'Economy', 11800),
('0005432632626', 4108, 'Economy', 32400),
('0005433845754', 5568, 'Business', 99800),
('0005435282072', 13885, 'Economy', 33300),
('0005435784764', 4273, 'Economy', 12700),
('0005435784777', 4273, 'Economy', 12700),
('0005434906441', 2299, 'Economy', 6700),
('0005434906451', 2299, 'Economy', 6700),
('0005434906408', 2299, 'Economy', 6700),
('0005433400933', 25619, 'Business', 20200),
('0005434184631', 29840, 'Economy', 6600),
('0005434663180', 3447, 'Economy', 22600),
('0005432798982', 14823, 'Economy', 4400),
('0005435487490', 15793, 'Economy', 8100),
('0005432660787', 5984, 'Economy', 66400),
('0005432211384', 30585, 'Business', 42100),
('0005433656618', 30585, 'Economy', 14000),
('0005432659671', 26337, 'Economy', 6000),
('0005433438783', 3075, 'Economy', 5400),
('0005435487490', 19534, 'Economy', 41500),
('0005432692587', 1194, 'Economy', 38300),
('0005435706098', 2450, 'Economy', 28900),
('0005435784764', 27426, 'Economy', 3100),
('0005435784777', 27426, 'Economy', 3100),
('0005434406822', 26961, 'Economy', 4000),
('0005434586225', 1365, 'Economy', 23500),
('0005434586227', 1365, 'Economy', 23500),
('0005434343642', 11424, 'Economy', 4000),
('0005434343617', 11424, 'Economy', 4000),
('0005433496488', 6349, 'Economy', 4000),
('0005432782914', 15400, 'Economy', 13700),
('0005432782922', 15400, 'Economy', 13700),
('0005434251819', 24661, 'Economy', 20300),
('0005433679811', 2767, 'Economy', 11000),
('0005435981608', 2324, 'Economy', 61500),
('0005432984570', 26195, 'Economy', 61500),
('0005434373974', 1494, 'Economy', 13000),
('0005432423761', 508, 'Business', 27500),
('0005432423741', 508, 'Economy', 9200),
('0005434022655', 440, 'Economy', 8200),
('0005432206103', 24135, 'Economy', 11600),
('0005434550405', 245, 'Economy', 27900),
('0005432199142', 9858, 'Economy', 27900),
('0005432069431', 7723, 'Business', 42100),
('0005432526015', 7723, 'Comfort', 23900),
('0005432526025', 7723, 'Comfort', 23900),
('0005432525905', 7723, 'Economy', 14000),
('0005432525969', 7723, 'Economy', 14000),
('0005435611920', 5305, 'Economy', 14400),
('0005435611963', 5305, 'Economy', 14400),
('0005435319438', 10910, 'Economy', 14400),
('0005433194822', 4603, 'Business', 9900),
('0005435252422', 28913, 'Business', 18500),
('0005432335850', 6363, 'Economy', 12200),
('0005433293163', 29611, 'Economy', 17800),
('0005434522381', 3837, 'Economy', 22600),
('0005432746965', 382, 'Economy', 14800),
('0005432746976', 382, 'Economy', 14800),
('0005434821619', 5302, 'Economy', 28000),
('0005434821664', 5302, 'Economy', 28000),
('0005434213788', 28608, 'Economy', 10900),
('0005432290586', 2010, 'Economy', 19000),
('0005433533250', 6093, 'Business', 69700),
('0005432111233', 6093, 'Economy', 23200),
('0005434550357', 10571, 'Economy', 3000),
('0005434550344', 10571, 'Economy', 3000),
('0005435254436', 19290, 'Economy', 11700),
('0005435681504', 6723, 'Economy', 17000),
('0005433397321', 13558, 'Business', 36600),
('0005433407487', 29484, 'Economy', 24700),
('0005434213797', 10710, 'Economy', 20400),
('0005433985183', 25910, 'Economy', 12100),
('0005433959914', 25910, 'Economy', 12100),
('0005434479935', 941, 'Economy', 23100),
('0005433872435', 3213, 'Economy', 17200),
('0005433194822', 30081, 'Economy', 3400),
('0005432660787', 18167, 'Economy', 5900),
('0005432261182', 54, 'Economy', 6700),
('0005432901340', 7989, 'Economy', 7300),
('0005434264746', 5033, 'Economy', 6000),
('0005432335850', 8570, 'Economy', 6000),
('0005432327976', 31230, 'Economy', 6300),
('0005432953805', 27596, 'Economy', 29900),
('0005432901340', 28993, 'Economy', 10900),
('0005433568114', 11866, 'Economy', 35300),
('0005432114151', 5387, 'Economy', 22400),
('0005434654233', 5387, 'Economy', 22400),
('0005435340019', 12533, 'Business', 67200),
('0005435340034', 12533, 'Economy', 22400),
('0005434184631', 11683, 'Economy', 12200),
('0005433397321', 19260, 'Economy', 11000),
('0005434351498', 4486, 'Economy', 14000),
('0005434066386', 30689, 'Economy', 13400),
('0005435765261', 5507, 'Economy', 11800),
('0005435461868', 13451, 'Economy', 11800),
('0005434264746', 13451, 'Economy', 11800),
('0005435461840', 13451, 'Economy', 11800),
('0005435332171', 32978, 'Economy', 15100),
('0005434081539', 4705, 'Business', 40900),
('0005432459023', 4705, 'Economy', 13600),
('0005432566696', 4705, 'Economy', 13600),
('0005432459012', 4705, 'Economy', 13600),
('0005432919548', 20475, 'Economy', 8900),
('0005434906464', 2261, 'Economy', 6700),
('0005434136881', 7309, 'Economy', 7700),
('0005434503500', 22906, 'Economy', 6900),
('0005433867832', 4782, 'Economy', 17600),
('0005435911339', 12500, 'Economy', 22600),
('0005432798995', 14837, 'Economy', 4400),
('0005434406822', 7036, 'Business', 49100),
('0005432058319', 26880, 'Economy', 16400),
('0005434906441', 25822, 'Economy', 6300),
('0005434906408', 25822, 'Economy', 6300),
('0005434906451', 25822, 'Economy', 6300),
('0005433007915', 14152, 'Economy', 17400),
('0005435472546', 18044, 'Economy', 66400),
('0005432211396', 30595, 'Economy', 14000),
('0005434979372', 2031, 'Economy', 9500),
('0005434136881', 28769, 'Business', 9700),
('0005433519390', 3980, 'Economy', 19300),
('0005432660787', 26329, 'Economy', 6000),
('0005434565727', 1563, 'Economy', 28700),
('0005432628638', 7193, 'Economy', 13000),
('0005433261422', 18242, 'Economy', 67800),
('0005433261415', 18242, 'Economy', 74500),
('0005435907432', 32884, 'Economy', 14700),
('0005433123637', 15679, 'Economy', 14400),
('0005433123637', 7599, 'Economy', 3700),
('0005435824248', 1302, 'Economy', 66600),
('0005432848103', 4364, 'Economy', 6300),
('0005433496523', 6244, 'Economy', 4000),
('0005433496476', 20371, 'Economy', 4000),
('0005434251833', 24640, 'Economy', 20300),
('0005432966561', 29142, 'Economy', 11000),
('0005433753405', 2342, 'Economy', 61500),
('0005434374045', 1486, 'Economy', 13000),
('0005434374037', 1486, 'Economy', 13000),
('0005434022766', 465, 'Economy', 8200),
('0005434022728', 465, 'Economy', 8200),
('0005433921927', 2142, 'Economy', 11600),
('0005432206110', 24117, 'Economy', 11600),
('0005433035568', 24117, 'Economy', 11600),
('0005434723684', 251, 'Economy', 27900),
('0005432526077', 7763, 'Business', 42100),
('0005434066519', 7763, 'Economy', 14000),
('0005432526108', 7763, 'Economy', 14000),
('0005432181406', 3264, 'Economy', 6300),
('0005433506916', 3264, 'Economy', 6300),
('0005435884566', 8226, 'Economy', 6300),
('0005435884554', 8226, 'Economy', 6300),
('0005434458503', 7354, 'Economy', 6200),
('0005434458503', 29085, 'Economy', 3100),
('0005432747009', 387, 'Economy', 14800),
('0005433293163', 12074, 'Economy', 14800),
('0005433533250', 18940, 'Economy', 25700),
('0005434821800', 5286, 'Economy', 28000),
('0005435372304', 9929, 'Economy', 28000),
('0005434213797', 28612, 'Economy', 10900),
('0005434638943', 1965, 'Economy', 19000),
('0005434550405', 10640, 'Economy', 3000),
('0005433397378', 13505, 'Economy', 12200),
('0005435038811', 5435, 'Business', 29500),
('0005435038843', 5435, 'Economy', 9800),
('0005435554118', 20188, 'Economy', 17600),
('0005435981608', 26540, 'Economy', 6200),
('0005435718853', 3540, 'Economy', 9000),
('0005432019881', 8122, 'Economy', 6700),
('0005432391958', 8122, 'Economy', 6700),
('0005432919548', 8122, 'Economy', 6700),
('0005434937870', 3473, 'Comfort', 19900),
('0005432611651', 3473, 'Economy', 11700),
('0005432799062', 3473, 'Economy', 11700),
('0005432645780', 6837, 'Economy', 29200),
('0005433613646', 4957, 'Economy', 6000),
('0005433613611', 4957, 'Economy', 6000),
('0005433202155', 12640, 'Economy', 14800),
('0005432290586', 23348, 'Economy', 14800),
('0005432423741', 13273, 'Economy', 4700),
('0005432423761', 13273, 'Economy', 4200),
('0005432611651', 15115, 'Economy', 11000),
('0005433656618', 7465, 'Economy', 10700),
('0005433397378', 19230, 'Economy', 11000),
('0005434081539', 30684, 'Economy', 14800),
('0005435765327', 5505, 'Economy', 11800),
('0005435765292', 5505, 'Economy', 11800),
('0005435765315', 5505, 'Economy', 11800),
('0005433007915', 22589, 'Economy', 16200),
('0005433845901', 5556, 'Business', 99800),
('0005433845869', 5556, 'Economy', 33300),
('0005432170289', 4718, 'Economy', 13600),
('0005433341749', 11115, 'Economy', 7900),
('0005433506916', 9115, 'Economy', 8900),
('0005432632626', 25192, 'Economy', 26400),
('0005433407487', 23119, 'Economy', 21700),
('0005435078122', 2199, 'Economy', 7700),
('0005433867832', 32656, 'Economy', 18500),
('0005434906464', 25821, 'Economy', 6300),
('0005435852536', 23863, 'Economy', 12300),
('0005434466390', 6580, 'Economy', 20900),
('0005434509033', 1622, 'Economy', 17000),
('0005432865911', 25075, 'Economy', 29100),
('0005432328121', 3091, 'Economy', 5400),
('0005435502024', 1552, 'Business', 86000),
('0005435928078', 24426, 'Economy', 7500),
('0005433373418', 27025, 'Economy', 28900),
('0005435310917', 20280, 'Economy', 4000),
('0005434406907', 26988, 'Economy', 4000),
('0005434319197', 5679, 'Economy', 14400),
('0005433123660', 15697, 'Economy', 14400),
('0005433123660', 7633, 'Economy', 3700),
('0005434586286', 1395, 'Economy', 23500),
('0005432270966', 1395, 'Economy', 23500),
('0005433496548', 6260, 'Business', 11900),
('0005433496552', 6260, 'Economy', 4000),
('0005433496568', 6260, 'Economy', 4000),
('0005433496551', 6260, 'Economy', 4000),
('0005435242509', 12167, 'Economy', 13700),
('0005432966585', 29140, 'Business', 33000),
('0005433613646', 9272, 'Economy', 44300),
('0005433613611', 9272, 'Economy', 44300),
('0005433074332', 11598, 'Economy', 7200),
('0005433764651', 2361, 'Economy', 61500),
('0005433434319', 26197, 'Economy', 61500),
('0005433764651', 20147, 'Business', 38900),
('0005434022831', 475, 'Economy', 8200),
('0005434723832', 255, 'Economy', 27900),
('0005432526292', 7719, 'Economy', 14000),
('0005435612114', 5309, 'Economy', 14400),
('0005432181425', 3282, 'Business', 18800),
('0005433633374', 3282, 'Economy', 6900),
('0005433633376', 3282, 'Economy', 6300),
('0005435176713', 21002, 'Business', 36600),
('0005433293169', 29616, 'Economy', 17800),
('0005434522395', 3844, 'Economy', 22600),
('0005432747039', 392, 'Economy', 14800),
('0005435372378', 9936, 'Economy', 28000),
('0005432823424', 9936, 'Economy', 28000),
('0005433202155', 23275, 'Economy', 19000),
('0005435105938', 11519, 'Economy', 8800),
('0005433397380', 13503, 'Economy', 12200),
('0005433397321', 19418, 'Economy', 12200),
('0005435925102', 13173, 'Economy', 3800),
('0005435006699', 5462, 'Economy', 9800),
('0005433434319', 26710, 'Economy', 6200),
('0005433763006', 9356, 'Economy', 68300),
('0005432706414', 2971, 'Economy', 3400),
('0005433123637', 30069, 'Economy', 3400),
('0005434979372', 23648, 'Economy', 3600),
('0005435925102', 15305, 'Economy', 9000),
('0005434426221', 3495, 'Economy', 11700),
('0005435957506', 665, 'Economy', 4100),
('0005434264796', 5076, 'Economy', 6000),
('0005435006699', 8515, 'Economy', 6000),
('0005434638943', 23389, 'Economy', 14800),
('0005433715276', 7461, 'Economy', 10700),
('0005434182008', 11670, 'Economy', 12200),
('0005433397321', 1429, 'Economy', 11000),
('0005433397380', 19281, 'Economy', 11000),
('0005433341749', 17067, 'Economy', 10200),
('0005434066519', 30673, 'Economy', 13400),
('0005433989703', 30673, 'Economy', 13400),
('0005435461928', 13465, 'Economy', 11800),
('0005434264796', 13465, 'Economy', 11800),
('0005435282158', 13877, 'Business', 99800),
('0005435332197', 32983, 'Economy', 15100),
('0005432186821', 4703, 'Economy', 13600),
('0005433726074', 4703, 'Economy', 13600),
('0005433341801', 11117, 'Economy', 7900),
('0005433341856', 11117, 'Economy', 7900),
('0005435554118', 14748, 'Economy', 3200),
('0005432398147', 7092, 'Economy', 29000),
('0005433060378', 28512, 'Economy', 7700),
('0005433788158', 11163, 'Economy', 24600),
('0005434906594', 2287, 'Economy', 6700),
('0005434087448', 7308, 'Economy', 7700),
('0005434286900', 26856, 'Economy', 15700),
('0005432799062', 14816, 'Economy', 4400),
('0005434406907', 7038, 'Economy', 16400),
('0005432398147', 27177, 'Economy', 4900),
('0005435652512', 1695, 'Economy', 16700),
('0005435652525', 1695, 'Economy', 16700),
('0005433985183', 25647, 'Economy', 7200),
('0005432328127', 3125, 'Economy', 5400),
('0005435517691', 1558, 'Economy', 28700),
('0005433192880', 18501, 'Economy', 23500),
('0005435824312', 1274, 'Economy', 66600),
('0005432783160', 5652, 'Economy', 9300),
('0005435242509', 15360, 'Economy', 9300),
('0005432848142', 4367, 'Economy', 6300),
('0005435242548', 12206, 'Economy', 13700),
('0005432966503', 2797, 'Business', 33000),
('0005433633376', 9284, 'Business', 132900),
('0005433633374', 9284, 'Economy', 44300),
('0005433568355', 340, 'Economy', 7200),
('0005433753523', 2335, 'Economy', 61500),
('0005432984678', 26203, 'Economy', 61500),
('0005434374095', 1499, 'Business', 38900),
('0005433150979', 20153, 'Economy', 13000),
('0005434022889', 443, 'Business', 24500),
('0005433057239', 443, 'Economy', 8200),
('0005433922098', 2152, 'Economy', 11600),
('0005432277640', 278, 'Economy', 27900),
('0005434550549', 278, 'Economy', 27900),
('0005434724003', 278, 'Economy', 27900),
('0005433233459', 9873, 'Economy', 27900),
('0005432535773', 7727, 'Business', 42100),
('0005432526376', 7727, 'Economy', 14000),
('0005432133021', 5345, 'Business', 43100),
('0005435423947', 10892, 'Economy', 14400),
('0005433633393', 3299, 'Economy', 6300),
('0005433633419', 3299, 'Economy', 6300),
('0005433804946', 3299, 'Economy', 6300),
('0005433633408', 3299, 'Economy', 6300),
('0005432382721', 4661, 'Economy', 3300),
('0005435540734', 1760, 'Business', 57200),
('0005435528990', 1760, 'Economy', 19100),
('0005432823424', 7400, 'Economy', 6200),
('0005432359757', 6384, 'Economy', 12200),
('0005433293169', 12079, 'Economy', 16300),
('0005434822029', 5260, 'Economy', 28000),
('0005432136105', 6732, 'Economy', 17000),
('0005434426221', 14890, 'Business', 52900),
('0005434943237', 861, 'Economy', 7500),
('0005433804946', 9332, 'Business', 186200),
('0005435135607', 4912, 'Economy', 5300),
('0005433985183', 24257, 'Economy', 12100),
('0005433165739', 16577, 'Economy', 23100),
('0005435502024', 20932, 'Economy', 19100),
('0005433123660', 29960, 'Economy', 3400),
('0005432261325', 210, 'Business', 20000),
('0005432261323', 210, 'Economy', 7300),
('0005432019933', 7942, 'Economy', 6700),
('0005435125895', 3518, 'Economy', 11700),
('0005434937909', 3518, 'Economy', 11700),
('0005435933408', 29524, 'Economy', 12200),
('0005433613828', 5197, 'Economy', 6000),
('0005432328121', 31274, 'Economy', 6300),
('0005434157382', 28973, 'Economy', 10900),
('0005432948002', 25326, 'Economy', 35300),
('0005432906506', 19247, 'Economy', 11000),
('0005433341801', 17034, 'Economy', 10200),
('0005433341856', 17034, 'Economy', 10200),
('0005432186821', 30651, 'Economy', 13400),
('0005432535773', 13463, 'Business', 35300),
('0005433845995', 5583, 'Economy', 33300),
('0005433845754', 13851, 'Economy', 33300),
('0005432566849', 4737, 'Economy', 13600),
('0005432566586', 30551, 'Business', 40900),
('0005432566588', 30551, 'Economy', 13600),
('0005433341892', 11083, 'Economy', 7900),
('0005435125895', 14711, 'Economy', 3200),
('0005433250942', 2310, 'Business', 20200),
('0005434137112', 7323, 'Economy', 7700),
('0005434137124', 7323, 'Economy', 7700),
('0005435808103', 1942, 'Economy', 23900),
('0005432382721', 30458, 'Economy', 3300),
('0005435299723', 29717, 'Economy', 15600),
('0005435310917', 26936, 'Economy', 16400),
('0005432603856', 6463, 'Economy', 15000),
('0005434906594', 25836, 'Economy', 6300),
('0005433284916', 32046, 'Economy', 5200),
('0005434979451', 2064, 'Economy', 9500),
('0005434137112', 28733, 'Economy', 3200),
('0005434137124', 28733, 'Economy', 3200),
('0005433511853', 798, 'Economy', 14600),
('0005432609687', 3947, 'Economy', 19300),
('0005435383060', 7863, 'Economy', 5400),
('0005434503729', 6515, 'Economy', 16100),
('0005432328182', 3080, 'Economy', 5400),
('0005435999056', 6220, 'Economy', 41500),
('0005433186028', 20868, 'Economy', 28700),
('0005435937329', 13763, 'Economy', 3400),
('0005434407026', 26985, 'Economy', 4000),
('0005433415403', 1295, 'Economy', 66600),
('0005435242548', 15351, 'Economy', 9300),
('0005433496631', 6330, 'Economy', 4000),
('0005435242579', 12155, 'Economy', 13700),
('0005432783160', 15406, 'Economy', 13700),
('0005432005182', 29151, 'Economy', 11000),
('0005433613828', 9328, 'Business', 132900),
('0005433633419', 9328, 'Business', 132900),
('0005433633408', 9328, 'Economy', 44300),
('0005433633393', 9328, 'Economy', 44300),
('0005433568403', 333, 'Economy', 7200),
('0005432948002', 11592, 'Economy', 7200),
('0005433753288', 26183, 'Economy', 61500),
('0005432423942', 595, 'Economy', 9200),
('0005434022980', 451, 'Economy', 8200),
('0005434022951', 451, 'Economy', 8200),
('0005433922205', 2118, 'Economy', 11600),
('0005433922222', 2118, 'Economy', 11600),
('0005434724105', 266, 'Business', 83700),
('0005434724128', 266, 'Economy', 27900),
('0005434550603', 266, 'Economy', 27900),
('0005433233506', 9845, 'Comfort', 47400),
('0005433180815', 9845, 'Economy', 27900),
('0005432526471', 7726, 'Economy', 14000),
('0005434066790', 7726, 'Economy', 14000),
('0005435212348', 7726, 'Economy', 14000),
('0005435097108', 5337, 'Economy', 14400),
('0005435612405', 5337, 'Economy', 14400),
('0005433633455', 3320, 'Business', 18800),
('0005433506959', 3320, 'Economy', 6900),
('0005435884554', 3321, 'Economy', 6300),
('0005435884566', 3321, 'Economy', 6300),
('0005432459302', 8170, 'Economy', 6300),
('0005432459299', 8170, 'Economy', 6300),
('0005432664117', 6492, 'Business', 185300),
('0005432663014', 6492, 'Business', 185300),
('0005432603856', 21429, 'Economy', 6600),
('0005432121175', 5297, 'Comfort', 47600),
('0005434822153', 5297, 'Economy', 28000),
('0005432121169', 5297, 'Economy', 28000),
('0005435299723', 9880, 'Economy', 28000),
('0005434550549', 10592, 'Economy', 3000),
('0005433180815', 27770, 'Economy', 3000),
('0005435125895', 11551, 'Economy', 8800),
('0005433397497', 13546, 'Economy', 12200),
('0005433397378', 19416, 'Economy', 12200),
('0005435808103', 23178, 'Economy', 24700),
('0005435038999', 5436, 'Economy', 9800),
('0005433726074', 30867, 'Economy', 30600),
('0005433255056', 16197, 'Economy', 7500),
('0005435652525', 21774, 'Economy', 3300),
('0005435652512', 21774, 'Economy', 3300),
('0005434170888', 26278, 'Economy', 62100),
('0005435135615', 4882, 'Economy', 5300),
('0005435517691', 20916, 'Economy', 19100),
('0005435068487', 3546, 'Economy', 9000),
('0005435068508', 3546, 'Economy', 9000),
('0005432901294', 184, 'Economy', 6700),
('0005432901340', 184, 'Economy', 6700),
('0005432817121', 182, 'Business', 20000),
('0005432188569', 3511, 'Economy', 11700),
('0005434325446', 15630, 'Economy', 14800),
('0005435797310', 2834, 'Economy', 4200),
('0005433960223', 6868, 'Economy', 7100),
('0005433960209', 6868, 'Economy', 7100),
('0005433613872', 5177, 'Economy', 6000),
('0005434264682', 8455, 'Economy', 6000),
('0005432382721', 31253, 'Economy', 6300),
('0005432328127', 31253, 'Economy', 6300),
('0005432817121', 9601, 'Economy', 10900),
('0005433568355', 11836, 'Economy', 35300),
('0005433715112', 29246, 'Economy', 10700),
('0005434181967', 8688, 'Economy', 12200),
('0005433397378', 1454, 'Economy', 11000),
('0005433397497', 19283, 'Economy', 11000),
('0005435091960', 1046, 'Economy', 10200),
('0005434446492', 1046, 'Economy', 10200),
('0005433341892', 17047, 'Economy', 10200),
('0005432391958', 1345, 'Business', 101000),
('0005435765499', 5517, 'Economy', 11800),
('0005435765519', 5517, 'Economy', 11800),
('0005435461778', 5517, 'Economy', 11800),
('0005432632658', 4125, 'Economy', 29400),
('0005433284916', 22512, 'Economy', 16200),
('0005433846036', 5559, 'Business', 99800),
('0005433846055', 5559, 'Business', 99800),
('0005434620354', 7844, 'Economy', 15100),
('0005433506959', 9066, 'Economy', 8900),
('0005432919632', 20445, 'Economy', 8900),
('0005432919653', 20445, 'Economy', 8900),
('0005435528990', 22242, 'Business', 20200),
('0005435540734', 22242, 'Economy', 6700),
('0005434906730', 2306, 'Economy', 6700),
('0005433251124', 25581, 'Business', 20200),
('0005433251147', 25581, 'Economy', 6700),
('0005432620884', 2509, 'Economy', 12400),
('0005435935013', 24710, 'Economy', 18100),
('0005434137261', 7346, 'Economy', 7700),
('0005434663180', 12498, 'Economy', 22600),
('0005434407026', 7029, 'Economy', 16400),
('0005432603895', 6433, 'Economy', 15000),
('0005432603923', 6433, 'Economy', 15000),
('0005433251124', 14989, 'Business', 18900),
('0005433251147', 14989, 'Economy', 6300),
('0005433250942', 25841, 'Economy', 6300),
('0005433008119', 14185, 'Economy', 17400),
('0005435212846', 30602, 'Economy', 14000),
('0005434137261', 28721, 'Economy', 3200),
('0005435697070', 3704, 'Economy', 7200),
('0005435935013', 16283, 'Economy', 7200),
('0005434446492', 17252, 'Economy', 7100),
('0005434503771', 6526, 'Economy', 16100),
('0005435502090', 1575, 'Economy', 28700),
('0005432873165', 1183, 'Economy', 38300),
('0005432058340', 20265, 'Economy', 4000),
('0005432153865', 27015, 'Economy', 4000),
('0005433123716', 15649, 'Economy', 15900),
('0005433123716', 7653, 'Economy', 3700),
('0005432783235', 5617, 'Economy', 9300),
('0005435242579', 15389, 'Business', 27800),
('0005432848174', 4361, 'Economy', 6300),
('0005432848166', 4361, 'Economy', 6300),
('0005434925476', 6320, 'Business', 11900),
('0005434910086', 10099, 'Economy', 16600),
('0005434876673', 10099, 'Economy', 16600),
('0005434877319', 14640, 'Economy', 16600),
('0005433680092', 2785, 'Economy', 11000),
('0005433613872', 9308, 'Economy', 44300),
('0005433633455', 9308, 'Economy', 44300),
('0005433817434', 9949, 'Economy', 6300),
('0005435981845', 2362, 'Economy', 61500),
('0005434374159', 1518, 'Economy', 13000),
('0005433922286', 2112, 'Economy', 11600),
('0005433922337', 2112, 'Economy', 11600),
('0005432277675', 258, 'Economy', 27900),
('0005432199174', 9846, 'Business', 83700),
('0005433180836', 9846, 'Economy', 27900),
('0005435612566', 5316, 'Economy', 14400),
('0005435424128', 10911, 'Business', 43100),
('0005432042571', 8210, 'Business', 18800),
('0005435884758', 8210, 'Economy', 6300),
('0005434458593', 7398, 'Economy', 6800),
('0005432359898', 6378, 'Economy', 13400),
('0005434458593', 29087, 'Economy', 3100),
('0005432603895', 21459, 'Economy', 6600),
('0005432603923', 21459, 'Economy', 6600),
('0005433473151', 6675, 'Economy', 12700),
('0005432746928', 12061, 'Economy', 14800),
('0005432890815', 12061, 'Economy', 14800),
('0005434822266', 5247, 'Economy', 30800),
('0005432121191', 5247, 'Economy', 28000),
('0005432121190', 5247, 'Economy', 28000),
('0005435372570', 9906, 'Economy', 28000),
('0005434639063', 1996, 'Economy', 19000),
('0005434550603', 10560, 'Economy', 3000),
('0005433180836', 27780, 'Economy', 3000),
('0005435681708', 6707, 'Economy', 17000),
('0005435681504', 24583, 'Economy', 17000),
('0005435068487', 15486, 'Economy', 3800),
('0005435068508', 15486, 'Economy', 3800),
('0005434214055', 10741, 'Business', 61300),
('0005435006769', 5483, 'Business', 29500),
('0005435039121', 5483, 'Economy', 9800),
('0005435039078', 5483, 'Economy', 9800),
('0005432188569', 14888, 'Economy', 17600),
('0005432583765', 3183, 'Economy', 10100),
('0005434943254', 894, 'Economy', 7500),
('0005433784570', 9381, 'Business', 186200),
('0005433763059', 9381, 'Economy', 62100),
('0005433960209', 25929, 'Economy', 12100),
('0005433960223', 25929, 'Economy', 12100),
('0005435319493', 20913, 'Economy', 19100),
('0005434979451', 23655, 'Economy', 3600),
('0005432817157', 152, 'Economy', 6700),
('0005432919653', 7968, 'Economy', 6700),
('0005432919632', 7968, 'Economy', 6700),
('0005435125970', 3491, 'Economy', 11700),
('0005434877319', 3491, 'Economy', 11700),
('0005434876673', 14553, 'Economy', 11700),
('0005434325528', 3643, 'Economy', 14800),
('0005434467733', 4008, 'Economy', 21200),
('0005435163176', 4433, 'Economy', 12200),
('0005433404736', 29293, 'Economy', 4200),
('0005434947938', 5833, 'Economy', 6800),
('0005433613981', 5016, 'Economy', 6000),
('0005432105085', 5016, 'Economy', 6000),
('0005433784570', 5016, 'Economy', 6000),
('0005435006769', 8420, 'Economy', 6000),
('0005432328182', 31248, 'Economy', 6300),
('0005432423942', 13353, 'Economy', 4200),
('0005432901294', 9626, 'Economy', 10900),
('0005432817157', 9626, 'Economy', 10900),
('0005432901340', 9626, 'Economy', 10900),
('0005433568403', 11855, 'Business', 105900),
('0005432114169', 5393, 'Economy', 22400),
('0005434066790', 30691, 'Economy', 13400),
('0005435765548', 5545, 'Economy', 11800),
('0005434264682', 5545, 'Economy', 11800),
('0005435765315', 13461, 'Economy', 11800),
('0005433008119', 22628, 'Economy', 16200),
('0005433846113', 5555, 'Economy', 33300),
('0005435332171', 7846, 'Economy', 15100),
('0005435937329', 27280, 'Economy', 12700),
('0005432459299', 4717, 'Economy', 13600),
('0005432567014', 4717, 'Economy', 13600),
('0005432170313', 4717, 'Economy', 13600),
('0005432459302', 4717, 'Economy', 13600),
('0005435097108', 11096, 'Economy', 7900),
('0005434928271', 11047, 'Economy', 3200),
('0005435554118', 11047, 'Economy', 3200),
('0005435125970', 14691, 'Economy', 3200),
('0005434906791', 2318, 'Business', 20200),
('0005432862224', 28044, 'Economy', 12400),
('0005434137355', 7342, 'Economy', 7700),
('0005434137336', 7342, 'Economy', 7700),
('0005434137313', 7342, 'Economy', 7700),
('0005434503729', 22921, 'Economy', 6900),
('0005433788158', 20831, 'Economy', 23800),
('0005432153865', 7070, 'Economy', 16400),
('0005434299319', 7070, 'Economy', 16400),
('0005434906730', 25876, 'Business', 18900),
('0005432609687', 22481, 'Economy', 14900),
('0005435999056', 19697, 'Economy', 8100),
('0005432525905', 30606, 'Comfort', 23900),
('0005434066386', 30606, 'Economy', 14000),
('0005432525843', 30606, 'Economy', 14000),
('0005434137355', 28751, 'Business', 9700),
('0005434137313', 28751, 'Economy', 3200),
('0005434137336', 28751, 'Economy', 3200),
('0005433367272', 1646, 'Economy', 16700),
('0005433985529', 4168, 'Economy', 7200),
('0005432665238', 17825, 'Economy', 6000),
('0005432865956', 25068, 'Economy', 29100),
('0005432287144', 3088, 'Economy', 5400),
('0005433438783', 31136, 'Economy', 5400),
('0005434309620', 6200, 'Economy', 41500),
('0005433156606', 1106, 'Economy', 15200),
('0005435937335', 13796, 'Economy', 3100),
('0005434406822', 20282, 'Business', 12000),
('0005434407183', 26987, 'Economy', 4000),
('0005432109679', 5688, 'Economy', 14400),
('0005434189127', 16639, 'Economy', 24900),
('0005432720656', 7534, 'Business', 11100),
('0005433192925', 18504, 'Economy', 23500),
('0005435305000', 29777, 'Economy', 4300),
('0005434343642', 29777, 'Economy', 4000),
('0005435824391', 1294, 'Economy', 66600),
('0005432783314', 5612, 'Economy', 9300),
('0005434925530', 6241, 'Economy', 4000),
('0005434925506', 6241, 'Economy', 4000),
('0005432783235', 15409, 'Economy', 13700),
('0005434877359', 14645, 'Economy', 16600),
('0005433613981', 9311, 'Economy', 44300),
('0005433577684', 9311, 'Economy', 44300),
('0005433613453', 25213, 'Economy', 44300),
('0005433568524', 320, 'Economy', 7200),
('0005433568500', 320, 'Economy', 7200),
('0005432984570', 2365, 'Business', 184500),
('0005433764651', 26192, 'Economy', 61500),
('0005432984774', 26192, 'Economy', 61500),
('0005433151087', 20111, 'Economy', 14300),
('0005434374037', 20111, 'Economy', 13000),
('0005432424039', 518, 'Business', 27500),
('0005432424016', 518, 'Economy', 9200),
('0005434022728', 12690, 'Economy', 8200),
('0005433921751', 24091, 'Business', 34700),
('0005434724346', 279, 'Economy', 27900),
('0005434550756', 279, 'Economy', 27900),
('0005433233627', 9870, 'Economy', 27900),
('0005434066913', 7775, 'Economy', 14000),
('0005432526728', 7775, 'Economy', 15400),
('0005435612635', 5359, 'Comfort', 24400),
('0005435612640', 5359, 'Comfort', 24400),
('0005432133079', 5359, 'Economy', 14400),
('0005435319493', 10930, 'Economy', 14400),
('0005435424188', 10930, 'Economy', 14400),
('0005433633502', 3359, 'Business', 18800),
('0005434149621', 21006, 'Business', 36600),
('0005434822446', 5265, 'Economy', 28000),
('0005435372182', 5265, 'Economy', 28000),
('0005434756074', 9538, 'Economy', 10900),
('0005434214055', 28615, 'Economy', 10900),
('0005435326624', 18612, 'Economy', 23200),
('0005434550405', 27736, 'Economy', 3000),
('0005435125970', 11531, 'Economy', 8800),
('0005435732220', 19380, 'Economy', 12200),
('0005435732225', 19380, 'Economy', 12200),
('0005435732219', 19380, 'Economy', 12200),
('0005435925162', 13186, 'Economy', 3800),
('0005435038843', 12950, 'Economy', 9800),
('0005435554118', 14859, 'Economy', 17600),
('0005435981845', 26538, 'Economy', 6200),
('0005432583795', 3186, 'Economy', 10100),
('0005434943237', 16227, 'Economy', 8300),
('0005434170923', 26242, 'Economy', 62100),
('0005435502090', 20942, 'Business', 57200),
('0005432880673', 29939, 'Economy', 3400),
('0005433123716', 29939, 'Economy', 3400),
('0005435068601', 3573, 'Economy', 9000),
('0005435925162', 15297, 'Economy', 9000),
('0005433101276', 130, 'Economy', 6700),
('0005433101651', 8055, 'Business', 20000),
('0005432020017', 8055, 'Economy', 6700),
('0005433101627', 8055, 'Economy', 6700),
('0005432901443', 8056, 'Economy', 6700),
('0005434877359', 3499, 'Economy', 11700),
('0005435125987', 3499, 'Economy', 11700),
('0005435125992', 3499, 'Economy', 11700),
('0005432798982', 14586, 'Economy', 11700),
('0005432105108', 5004, 'Economy', 6000),
('0005434149621', 5006, 'Economy', 6000),
('0005434264907', 5006, 'Economy', 6000),
('0005434264903', 5006, 'Economy', 6000),
('0005433613453', 8386, 'Economy', 6000),
('0005433202224', 12633, 'Economy', 16200),
('0005434639063', 23375, 'Economy', 14800),
('0005432901443', 29007, 'Economy', 10900),
('0005432948099', 25271, 'Economy', 35300),
('0005434654420', 5398, 'Economy', 22400),
('0005434654198', 12555, 'Business', 67200),
('0005435340123', 12555, 'Economy', 22400),
('0005433715526', 7458, 'Economy', 10700),
('0005433715477', 7458, 'Economy', 10700),
('0005433715503', 7458, 'Economy', 10700),
('0005433715166', 29215, 'Economy', 10700),
('0005434182067', 11665, 'Business', 36500),
('0005435732225', 1458, 'Economy', 11000),
('0005435732220', 1458, 'Economy', 11000),
('0005435732219', 1458, 'Economy', 11000),
('0005434066386', 12809, 'Economy', 13400),
('0005434081539', 12809, 'Economy', 13400),
('0005434264903', 13450, 'Economy', 11800),
('0005435462094', 13450, 'Economy', 11800),
('0005434264907', 13450, 'Economy', 11800),
('0005435785020', 4290, 'Economy', 12700),
('0005432567035', 4710, 'Business', 40900),
('0005432567084', 4710, 'Economy', 13600),
('0005434081539', 30524, 'Economy', 13600),
('0005433342285', 11095, 'Economy', 7900),
('0005432919680', 20432, 'Economy', 8900),
('0005435125987', 14772, 'Business', 9500),
('0005435125992', 14772, 'Economy', 3200),
('0005433788169', 11171, 'Economy', 24600),
('0005433250936', 2277, 'Economy', 6700),
('0005435697070', 16461, 'Economy', 18100),
('0005434503771', 22917, 'Economy', 6900),
('0005433868057', 4803, 'Economy', 17600),
('0005432798982', 12107, 'Economy', 4400),
('0005434407183', 7064, 'Economy', 16400),
('0005432058340', 26881, 'Economy', 16400),
('0005432603984', 6456, 'Economy', 15000),
('0005432603983', 6456, 'Economy', 15000),
('0005434906791', 25873, 'Economy', 6300),
('0005433008230', 14166, 'Economy', 17400),
('0005435718853', 15518, 'Economy', 28400),
('0005434925476', 20527, 'Business', 22900),
('0005433285007', 32057, 'Economy', 5200),
('0005432802438', 1479, 'Economy', 50100),
('0005434503861', 6550, 'Economy', 16100),
('0005435800096', 6424, 'Economy', 15300),
('0005435652673', 1687, 'Economy', 16700),
('0005435502149', 1549, 'Business', 86000),
('0005433185982', 1549, 'Economy', 28700),
('0005435153693', 3905, 'Economy', 19700),
('0005433373418', 2447, 'Economy', 28900),
('0005435907432', 4858, 'Business', 44200),
('0005435785020', 27450, 'Economy', 3100),
('0005434407234', 26981, 'Economy', 4000),
('0005435219184', 31759, 'Economy', 15500),
('0005434514947', 1398, 'Economy', 23500),
('0005434586225', 18544, 'Economy', 23500),
('0005434586227', 18544, 'Economy', 23500),
('0005433192942', 18544, 'Economy', 23500),
('0005432783335', 5655, 'Economy', 9300),
('0005432783349', 5655, 'Economy', 9300),
('0005434925562', 6238, 'Economy', 4400),
('0005434443587', 6238, 'Economy', 4000),
('0005433496552', 20411, 'Business', 11900),
('0005433496488', 20411, 'Business', 11900),
('0005433496551', 20411, 'Economy', 4000),
('0005432782922', 12159, 'Economy', 13700),
('0005432783314', 15410, 'Economy', 13700),
('0005434877505', 14628, 'Economy', 16600),
('0005433680164', 2769, 'Economy', 11000),
('0005433679759', 29182, 'Business', 33000),
('0005433679811', 29182, 'Economy', 11000),
('0005433633502', 9281, 'Economy', 44300),
('0005433613392', 25264, 'Economy', 44300),
('0005432948099', 11597, 'Economy', 7200),
('0005432192294', 11597, 'Economy', 7200),
('0005432049433', 26188, 'Economy', 61500),
('0005434374293', 1495, 'Economy', 13000),
('0005433764651', 1495, 'Economy', 13000),
('0005432056268', 20110, 'Economy', 13000),
('0005432206145', 24132, 'Economy', 11600),
('0005435142461', 295, 'Business', 83700),
('0005434724541', 295, 'Economy', 27900),
('0005434724517', 295, 'Economy', 27900),
('0005432199194', 9875, 'Comfort', 47400),
('0005433233703', 9875, 'Comfort', 47400),
('0005434724105', 9875, 'Economy', 27900),
('0005434550405', 9875, 'Economy', 27900),
('0005434066987', 7744, 'Economy', 14000),
('0005435725514', 7744, 'Economy', 14000),
('0005434066953', 7744, 'Economy', 14000),
('0005435305000', 10881, 'Economy', 14400),
('0005434343642', 10881, 'Economy', 14400),
('0005433507041', 3377, 'Economy', 6300),
('0005433507028', 3377, 'Economy', 6300),
('0005432459449', 8248, 'Business', 18800),
('0005435176713', 6403, 'Economy', 12200),
('0005432335850', 20986, 'Economy', 12200),
('0005432603983', 21461, 'Economy', 6600),
('0005432603984', 21461, 'Economy', 6600),
('0005434602878', 3860, 'Economy', 22600),
('0005432747039', 12083, 'Economy', 14800),
('0005432394072', 5249, 'Economy', 28000),
('0005435372721', 9893, 'Economy', 28000),
('0005434821664', 9893, 'Economy', 28000),
('0005435100098', 10833, 'Economy', 8900),
('0005434639110', 2003, 'Economy', 20900),
('0005433202224', 23280, 'Economy', 19000),
('0005433531262', 6068, 'Economy', 23200),
('0005434550756', 10655, 'Economy', 3300),
('0005435681451', 24589, 'Economy', 17000),
('0005435125992', 11505, 'Economy', 8800),
('0005435125987', 11505, 'Economy', 8800),
('0005435925178', 13131, 'Business', 11300),
('0005435068601', 15499, 'Economy', 3800),
('0005434756074', 28671, 'Economy', 20400),
('0005434229175', 12980, 'Economy', 10800),
('0005435902551', 20238, 'Economy', 17600),
('0005435554150', 20238, 'Economy', 17600),
('0005433367272', 21726, 'Business', 9800),
('0005434983245', 9496, 'Economy', 19700),
('0005434983198', 27383, 'Economy', 19700),
('0005433985529', 25956, 'Economy', 12100),
('0005434480122', 950, 'Economy', 23100),
('0005433872435', 32555, 'Economy', 17200),
('0005435925178', 15280, 'Economy', 9000),
('0005432817226', 209, 'Economy', 7300),
('0005432919680', 7960, 'Economy', 6700),
('0005432901469', 7958, 'Economy', 6700),
('0005434877505', 3485, 'Economy', 11700),
('0005432611651', 14585, 'Economy', 11700),
('0005435902551', 14585, 'Economy', 11700),
('0005432798995', 14585, 'Economy', 11700),
('0005433420329', 15169, 'Economy', 4100),
('0005435163186', 4440, 'Economy', 12200),
('0005433960404', 6910, 'Economy', 7100),
('0005433614104', 5130, 'Economy', 6000),
('0005434264934', 5132, 'Business', 18000),
('0005434229175', 5132, 'Economy', 6000),
('0005432335850', 5132, 'Economy', 6000),
('0005433613392', 8371, 'Business', 18000),
('0005434264746', 8370, 'Economy', 6000),
('0005432287144', 31232, 'Economy', 6900),
('0005432953805', 2487, 'Economy', 29900),
('0005432953855', 27584, 'Economy', 29900),
('0005432424016', 13365, 'Economy', 4200),
('0005432424039', 13365, 'Economy', 4200),
('0005432817226', 9609, 'Economy', 10900),
('0005432901469', 29010, 'Business', 32600),
('0005432611651', 31630, 'Economy', 11000),
('0005433568524', 11879, 'Economy', 35300),
('0005433568500', 11879, 'Economy', 35300),
('0005435340019', 5371, 'Business', 67200),
('0005435340018', 5371, 'Economy', 22400),
('0005435340132', 12542, 'Economy', 22400),
('0005434654233', 12542, 'Economy', 22400),
('0005433342285', 17053, 'Economy', 10200),
('0005433269673', 17053, 'Economy', 10200),
('0005433989703', 12820, 'Economy', 13400),
('0005434066913', 30645, 'Economy', 13400),
('0005433527235', 5497, 'Economy', 11800),
('0005435461840', 5497, 'Economy', 11800),
('0005434264934', 13472, 'Economy', 11800),
('0005435725514', 13472, 'Economy', 11800),
('0005435765261', 13472, 'Economy', 11800),
('0005433008230', 22614, 'Economy', 17900),
('0005433285007', 22614, 'Economy', 17900),
('0005433845901', 13854, 'Business', 99800),
('0005435937335', 27312, 'Economy', 12700),
('0005432567133', 4746, 'Economy', 13600),
('0005432213575', 30544, 'Economy', 15000),
('0005433507028', 9104, 'Economy', 8900),
('0005433507041', 9104, 'Economy', 8900),
('0005433400959', 25582, 'Economy', 6700),
('0005434906441', 25582, 'Economy', 6700),
('0005432620926', 2542, 'Economy', 12400),
('0005434137452', 7339, 'Business', 23100),
('0005435808147', 1909, 'Economy', 21700),
('0005433788169', 20833, 'Economy', 23800),
('0005435548458', 26470, 'Economy', 23800),
('0005434520203', 6101, 'Economy', 24600),
('0005433868057', 32657, 'Economy', 16800),
('0005432798995', 12116, 'Economy', 4400),
('0005434407234', 7066, 'Economy', 16400),
('0005434406822', 26921, 'Economy', 16400),
('0005434906441', 15020, 'Economy', 6300),
('0005433250936', 25870, 'Economy', 6300),
('0005434925530', 20525, 'Economy', 7600),
('0005434925506', 20525, 'Economy', 7600),
('0005432526025', 30629, 'Economy', 14000),
('0005434136881', 11946, 'Economy', 3200),
('0005434137452', 28765, 'Economy', 3200),
('0005434606804', 3969, 'Economy', 19300),
('0005432664117', 21841, 'Economy', 30700),
('0005432663014', 21841, 'Economy', 30700),
('0005434151688', 17824, 'Economy', 6000),
('0005432660787', 17824, 'Economy', 6000),
('0005432287153', 3094, 'Economy', 5400),
('0005432054284', 31156, 'Economy', 5400),
('0005435517781', 1579, 'Economy', 28700),
('0005434565727', 20900, 'Economy', 28700),
('0005435225525', 28150, 'Economy', 13000),
('0005434319197', 15652, 'Business', 43300),
('0005432968802', 1381, 'Business', 70400),
('0005433192880', 1381, 'Economy', 23500),
('0005432270983', 1381, 'Economy', 23500),
('0005434586438', 1381, 'Economy', 23500),
('0005432782922', 15391, 'Economy', 9300),
('0005433496763', 6273, 'Economy', 4000),
('0005433496762', 6273, 'Economy', 4000),
('0005432783160', 12172, 'Economy', 13700),
('0005432783349', 15412, 'Economy', 13700),
('0005432783335', 15412, 'Economy', 13700),
('0005434876600', 10078, 'Economy', 16600),
('0005434251899', 24636, 'Economy', 20300),
('0005432966758', 29169, 'Economy', 11000),
('0005433614104', 9324, 'Economy', 44300),
('0005435946997', 4221, 'Economy', 64400),
('0005434732922', 9973, 'Economy', 6300),
('0005433753819', 2376, 'Business', 184500),
('0005433753820', 2376, 'Economy', 61500),
('0005433527235', 13818, 'Economy', 37200),
('0005433922631', 2125, 'Economy', 11600),
('0005433035936', 24131, 'Economy', 11600),
('0005434550872', 272, 'Economy', 27900),
('0005434724637', 272, 'Economy', 27900),
('0005434723832', 9825, 'Economy', 27900),
('0005433233765', 9825, 'Economy', 27900),
('0005434723684', 9825, 'Economy', 27900),
('0005432527104', 7766, 'Business', 42100),
('0005432047524', 5319, 'Economy', 14400),
('0005435319438', 5319, 'Economy', 14400),
('0005435540861', 1719, 'Economy', 19100),
('0005434458662', 7405, 'Economy', 6200),
('0005435252422', 7405, 'Economy', 6200),
('0005434275937', 8822, 'Economy', 53300),
('0005434458503', 17738, 'Economy', 3100),
('0005434458662', 29134, 'Economy', 3100),
('0005432747286', 427, 'Economy', 14800),
('0005432747009', 12087, 'Business', 44500),
('0005432746976', 12087, 'Economy', 14800),
('0005433531262', 18983, 'Economy', 25700),
('0005435372304', 5271, 'Economy', 28000),
('0005434822699', 5271, 'Economy', 28000),
('0005434822731', 5271, 'Economy', 28000),
('0005434821520', 9934, 'Business', 84000),
('0005435372805', 9934, 'Economy', 28000),
('0005434831070', 9934, 'Economy', 28000),
('0005434821800', 9934, 'Economy', 28000),
('0005434756127', 9554, 'Economy', 10900),
('0005434213724', 9554, 'Economy', 10900),
('0005434213788', 9554, 'Economy', 10900),
('0005434550357', 27761, 'Economy', 3000),
('0005432305731', 24564, 'Economy', 17000),
('0005435219184', 24564, 'Economy', 17000),
('0005435808147', 23177, 'Economy', 24700),
('0005435039294', 5479, 'Economy', 9800),
('0005435039316', 5479, 'Economy', 9800),
('0005434229204', 12988, 'Economy', 9800),
('0005432857982', 31496, 'Economy', 11100),
('0005433255026', 871, 'Economy', 7500),
('0005435652673', 21743, 'Economy', 3300),
('0005434170946', 26233, 'Economy', 62100),
('0005435135607', 33057, 'Economy', 5300),
('0005433959914', 24290, 'Economy', 12100),
('0005433960404', 25930, 'Economy', 12100),
('0005434480139', 924, 'Economy', 23100),
('0005435142461', 10322, 'Economy', 15400),
('0005433289804', 21965, 'Economy', 15400),
('0005435502149', 20908, 'Economy', 19100),
('0005432706333', 30064, 'Economy', 3400),
('0005434979372', 27518, 'Economy', 4000),
('0005432919548', 67, 'Economy', 6700),
('0005432817121', 8040, 'Economy', 6700),
('0005432799256', 3508, 'Business', 35000),
('0005435126102', 3508, 'Economy', 11700),
('0005434876600', 14548, 'Economy', 11700),
('0005434937819', 14548, 'Economy', 11700),
('0005435216573', 31770, 'Economy', 25500),
('0005432645881', 6831, 'Economy', 29200),
('0005432645896', 6831, 'Economy', 29200),
('0005433960467', 6947, 'Business', 21400),
('0005433614207', 5190, 'Business', 18000),
('0005433614141', 5190, 'Economy', 6600),
('0005434229204', 5139, 'Economy', 6000),
('0005435269641', 5139, 'Economy', 6000),
('0005432047524', 8357, 'Economy', 6000),
('0005434639110', 23395, 'Economy', 14800),
('0005432054284', 21090, 'Business', 18900),
('0005432817121', 28979, 'Economy', 10900),
('0005432948206', 25323, 'Economy', 35300),
('0005433808337', 30820, 'Economy', 39100),
('0005433715620', 7420, 'Economy', 11700),
('0005434182008', 8650, 'Economy', 12200),
('0005434184631', 8650, 'Economy', 12200),
('0005434443587', 20598, 'Economy', 14100),
('0005435377565', 28347, 'Economy', 5800),
('0005434351498', 29645, 'Economy', 14000),
('0005434066987', 30657, 'Economy', 13400),
('0005434066953', 30657, 'Economy', 13400),
('0005435765785', 5515, 'Economy', 11800),
('0005434264746', 5515, 'Economy', 11800),
('0005435765791', 5515, 'Economy', 11800),
('0005435461820', 5515, 'Economy', 11800),
('0005435462167', 13485, 'Economy', 12900),
('0005434514947', 18654, 'Economy', 3300),
('0005434602878', 19200, 'Economy', 3300),
('0005433007915', 1847, 'Economy', 16200),
('0005435282072', 5591, 'Economy', 33300),
('0005435785082', 4261, 'Business', 38000),
('0005432459449', 4714, 'Economy', 15000),
('0005432566849', 30561, 'Economy', 13600),
('0005433506959', 20439, 'Economy', 8900),
('0005433506916', 20439, 'Economy', 8900),
('0005432394072', 10211, 'Economy', 5800),
('0005435126102', 14731, 'Economy', 3200),
('0005435554150', 14731, 'Economy', 3200),
('0005432632658', 25199, 'Economy', 26400),
('0005434906920', 2312, 'Economy', 6700),
('0005434503861', 22891, 'Economy', 6900),
('0005435078122', 24375, 'Economy', 7000),
('0005434988663', 6655, 'Economy', 9800),
('0005433129246', 29734, 'Economy', 15600),
('0005433867832', 32572, 'Economy', 17600),
('0005433867832', 14511, 'Economy', 16800),
('0005434299390', 7080, 'Economy', 16400),
('0005434925562', 20523, 'Economy', 7600),
('0005435839259', 5978, 'Economy', 66400),
('0005433285084', 32089, 'Economy', 5200),
('0005432526015', 30619, 'Economy', 14000),
('0005435213099', 30619, 'Economy', 14000),
('0005432211456', 30619, 'Economy', 14000),
('0005435213103', 30619, 'Economy', 14000),
('0005434979372', 23550, 'Economy', 9500),
('0005432922499', 16174, 'Economy', 14600),
('0005435697165', 3665, 'Economy', 7200),
('0005432639057', 2254, 'Economy', 29100),
('0005434466390', 23225, 'Economy', 23000),
('0005434509105', 1616, 'Economy', 15500),
('0005434509088', 1616, 'Economy', 15500),
('0005432659671', 17836, 'Economy', 6000),
('0005432664117', 26326, 'Business', 18000),
('0005432663014', 26326, 'Economy', 6000),
('0005434446492', 17546, 'Economy', 12300),
('0005435706271', 2445, 'Economy', 31800),
('0005433261422', 1319, 'Economy', 67800),
('0005435784777', 13790, 'Economy', 3400),
('0005435785082', 27410, 'Economy', 3100),
('0005434407373', 26991, 'Economy', 4000),
('0005433123637', 5693, 'Economy', 14400),
('0005435219189', 31750, 'Economy', 17100),
('0005432720745', 7643, 'Economy', 3700),
('0005433123637', 30357, 'Business', 11100),
('0005435824312', 18007, 'Economy', 66600),
('0005432783160', 15346, 'Economy', 9300),
('0005432848218', 4394, 'Economy', 6300),
('0005434925629', 6300, 'Economy', 4000),
('0005433496568', 20406, 'Economy', 4000),
('0005434876610', 10066, 'Economy', 16600),
('0005434877657', 14616, 'Business', 49700),
('0005434910086', 14616, 'Economy', 16600),
('0005434251833', 9242, 'Economy', 20300),
('0005433614141', 9326, 'Business', 132900),
('0005433614207', 9326, 'Economy', 44300),
('0005433134108', 11585, 'Business', 21500),
('0005432948206', 11585, 'Economy', 7200),
('0005433434319', 2358, 'Economy', 61500),
('0005433753523', 26179, 'Economy', 61500),
('0005432984870', 26179, 'Economy', 61500),
('0005432049444', 26179, 'Economy', 61500),
('0005434374405', 1493, 'Economy', 13000),
('0005434373925', 20125, 'Economy', 13000),
('0005433151180', 20125, 'Economy', 13000),
('0005434373974', 20125, 'Economy', 13000),
('0005434446492', 12881, 'Economy', 9200),
('0005432423741', 12900, 'Business', 27500),
('0005434022889', 12688, 'Business', 24500),
('0005432156340', 12688, 'Economy', 8200),
('0005433922680', 2156, 'Economy', 11600),
('0005433035568', 2156, 'Economy', 11600),
('0005434724680', 302, 'Economy', 27900),
('0005433233459', 302, 'Economy', 27900),
('0005434724770', 302, 'Economy', 27900),
('0005434550357', 9836, 'Economy', 27900),
('0005433289804', 9836, 'Economy', 27900),
('0005433129246', 9836, 'Economy', 27900),
('0005432527237', 7720, 'Economy', 14000),
('0005433633608', 3394, 'Economy', 6900),
('0005435884906', 8188, 'Business', 18800),
('0005432459585', 8188, 'Business', 18800),
('0005435884951', 8188, 'Economy', 6300),
('0005433506959', 8188, 'Economy', 6300),
('0005435884937', 8188, 'Economy', 6300),
('0005433506916', 8188, 'Economy', 6300),
('0005433804946', 8187, 'Economy', 6300),
('0005435252590', 28923, 'Economy', 6200),
('0005434458503', 28923, 'Economy', 6200),
('0005435176591', 6371, 'Business', 36600),
('0005432360067', 6371, 'Economy', 12200),
('0005435176904', 20995, 'Economy', 12200),
('0005434186180', 17722, 'Economy', 3100),
('0005434606804', 22362, 'Economy', 6600),
('0005434522381', 19058, 'Economy', 22600),
('0005434522395', 19058, 'Economy', 22600),
('0005432746965', 12091, 'Economy', 14800),
('0005434822834', 5242, 'Comfort', 47600),
('0005432121251', 5242, 'Economy', 28000),
('0005434822824', 5242, 'Economy', 28000),
('0005435372378', 5242, 'Economy', 28000),
('0005434821619', 9931, 'Economy', 28000),
('0005435372835', 9931, 'Economy', 28000),
('0005434213797', 9551, 'Economy', 10900),
('0005434550872', 10616, 'Economy', 3000),
('0005434550344', 27721, 'Economy', 3000),
('0005435126102', 11514, 'Economy', 8800),
('0005435125895', 31897, 'Economy', 8800),
('0005433397380', 19370, 'Economy', 12200),
('0005433397497', 19370, 'Economy', 12200),
('0005434214243', 10684, 'Economy', 20400),
('0005434213788', 28664, 'Business', 61300),
('0005434213724', 28664, 'Economy', 20400),
('0005434756127', 28664, 'Economy', 20400),
('0005435039334', 5469, 'Economy', 9800),
('0005434269090', 26712, 'Economy', 6200),
('0005435269641', 9380, 'Economy', 62100),
('0005434170964', 26259, 'Business', 186200),
('0005433804946', 26259, 'Business', 186200),
('0005434151688', 26259, 'Economy', 62100),
('0005433763006', 26259, 'Economy', 62100),
('0005433960467', 25962, 'Economy', 12100),
('0005434479935', 16580, 'Economy', 23100),
('0005434479882', 16580, 'Economy', 23100),
('0005435319438', 11233, 'Economy', 19100),
('0005435502090', 11233, 'Economy', 19100),
('0005435528990', 11233, 'Economy', 19100),
('0005435517781', 20927, 'Economy', 19100),
('0005433194822', 2897, 'Business', 10300),
('0005433123637', 2897, 'Economy', 3400),
('0005434988663', 23672, 'Economy', 3600),
('0005432660787', 26343, 'Economy', 5900),
('0005432919510', 181, 'Economy', 6700),
('0005433101829', 7930, 'Business', 20000),
('0005432677551', 7930, 'Economy', 6700),
('0005434426417', 3477, 'Comfort', 19900),
('0005434938019', 3477, 'Economy', 11700),
('0005434877657', 3477, 'Economy', 11700),
('0005434876610', 14546, 'Economy', 11700),
('0005435957506', 15194, 'Economy', 4100),
('0005433960514', 6892, 'Economy', 7100),
('0005433959914', 25763, 'Economy', 7100),
('0005432105266', 5152, 'Economy', 6000),
('0005432105295', 5152, 'Economy', 6000),
('0005432034768', 8367, 'Economy', 6000),
('0005432287153', 31236, 'Economy', 6300),
('0005432423741', 30799, 'Economy', 4200),
('0005434157382', 9616, 'Business', 32600),
('0005433568114', 25296, 'Economy', 35300),
('0005435340034', 5376, 'Business', 67200),
('0005434654493', 5376, 'Economy', 22400),
('0005433397497', 1436, 'Economy', 11000),
('0005433397380', 1436, 'Economy', 11000),
('0005435545676', 1064, 'Economy', 10200),
('0005432433583', 30695, 'Economy', 13400),
('0005434831070', 5501, 'Economy', 11800),
('0005433285084', 22596, 'Economy', 16200),
('0005433846370', 5590, 'Business', 99800),
('0005435282065', 5590, 'Economy', 33300),
('0005433846055', 13857, 'Business', 99800),
('0005433845995', 13857, 'Economy', 33300),
('0005434993958', 4278, 'Economy', 12700),
('0005432459023', 30570, 'Economy', 13600),
('0005432459012', 30570, 'Economy', 13600),
('0005435545676', 17097, 'Economy', 7900),
('0005432919548', 9077, 'Economy', 8900),
('0005435715361', 7091, 'Economy', 29000),
('0005435216573', 27081, 'Economy', 29000),
('0005434084902', 2709, 'Economy', 7700),
('0005435548458', 20672, 'Economy', 24600),
('0005433788158', 20672, 'Economy', 24600),
('0005435540861', 22239, 'Economy', 6700),
('0005434906962', 2263, 'Economy', 6700),
('0005434906464', 25608, 'Economy', 6700),
('0005432620948', 2527, 'Economy', 12400),
('0005434184631', 11995, 'Economy', 7200),
('0005433134108', 29850, 'Economy', 7200),
('0005432968802', 18762, 'Economy', 4400),
('0005434137630', 7297, 'Economy', 7700),
('0005434136881', 28580, 'Economy', 7700),
('0005433788158', 26462, 'Economy', 23800),
('0005433874292', 32638, 'Economy', 17400),
('0005432799256', 14783, 'Economy', 4400),
('0005434299416', 7050, 'Economy', 16400),
('0005434407373', 7050, 'Economy', 16400),
('0005434906464', 14984, 'Economy', 6300),
('0005434906920', 25863, 'Business', 18900),
('0005433007915', 22830, 'Business', 52300),
('0005435487702', 15819, 'Economy', 8100),
('0005435472546', 6021, 'Economy', 66400),
('0005432526077', 30586, 'Economy', 14000),
('0005434066519', 30586, 'Economy', 14000),
('0005434137630', 28711, 'Economy', 3200),
('0005433475687', 4031, 'Economy', 12300),
('0005433519390', 22054, 'Economy', 21300),
('0005435132833', 7903, 'Economy', 5900),
('0005434509033', 21318, 'Economy', 15500),
('0005434151692', 17852, 'Economy', 6000),
('0005432327976', 31128, 'Economy', 5900),
('0005435487490', 6210, 'Economy', 41500),
('0005435487702', 19525, 'Economy', 41500),
('0005435528990', 20886, 'Economy', 28700),
('0005435502090', 20886, 'Economy', 28700),
('0005432628774', 7188, 'Economy', 13000),
('0005432628638', 28140, 'Economy', 13000),
('0005432677551', 1188, 'Economy', 38300),
('0005432692587', 17500, 'Economy', 38300),
('0005433194822', 4847, 'Economy', 14700),
('0005433123660', 5695, 'Economy', 14400),
('0005432692914', 7666, 'Economy', 3700),
('0005432692587', 30349, 'Economy', 3700),
('0005433123660', 30348, 'Economy', 3700),
('0005433192925', 1367, 'Business', 70400),
('0005433192942', 1367, 'Economy', 23500),
('0005434343617', 29765, 'Economy', 4000),
('0005435242579', 5667, 'Economy', 9300),
('0005432848142', 28834, 'Economy', 6300),
('0005433496523', 20317, 'Economy', 4000),
('0005432782914', 12188, 'Economy', 13700),
('0005434877754', 14642, 'Business', 49700),
('0005434877812', 14642, 'Economy', 16600),
('0005434877740', 14642, 'Economy', 16600),
('0005432966561', 2777, 'Economy', 11000),
('0005433680092', 29170, 'Economy', 11000),
('0005433633608', 9316, 'Economy', 44300),
('0005433577732', 9316, 'Economy', 44300),
('0005435787345', 26557, 'Economy', 64400),
('0005433568754', 312, 'Economy', 7200),
('0005433074553', 11582, 'Business', 21500),
('0005433568114', 11582, 'Economy', 7200),
('0005433753931', 2326, 'Economy', 61500),
('0005433434532', 26181, 'Business', 184500),
('0005433753405', 26181, 'Economy', 61500),
('0005432267864', 1491, 'Economy', 13000),
('0005433150979', 1491, 'Economy', 13000),
('0005434023400', 441, 'Business', 24500),
('0005434023380', 441, 'Economy', 8200),
('0005434022766', 12693, 'Economy', 8200),
('0005433922771', 2138, 'Economy', 11600),
('0005433922098', 24109, 'Business', 34700),
('0005434724823', 265, 'Comfort', 47400),
('0005432277744', 265, 'Economy', 27900),
('0005434550933', 265, 'Economy', 27900),
('0005433233506', 265, 'Economy', 27900),
('0005433113524', 9869, 'Business', 83700),
('0005434724003', 9869, 'Economy', 27900),
('0005434550344', 9869, 'Economy', 27900),
('0005433180967', 9869, 'Economy', 27900),
('0005433233883', 9869, 'Economy', 27900),
('0005433656618', 7737, 'Economy', 15400),
('0005432527269', 7737, 'Economy', 14000),
('0005432527353', 7737, 'Economy', 14000),
('0005434344031', 5333, 'Economy', 14400),
('0005435613089', 5333, 'Economy', 14400),
('0005435612635', 10924, 'Economy', 14400),
('0005432459023', 3382, 'Economy', 6300),
('0005432459012', 3382, 'Economy', 6300),
('0005435884996', 8202, 'Economy', 6900),
('0005432459641', 8202, 'Economy', 6300),
('0005432459616', 8202, 'Economy', 6900),
('0005435885005', 8202, 'Economy', 6300),
('0005432727881', 4668, 'Economy', 3300),
('0005433194822', 30229, 'Economy', 3300),
('0005435990506', 15765, 'Economy', 48400),
('0005432335971', 6398, 'Economy', 12200),
('0005432747375', 422, 'Business', 44500),
('0005433293163', 422, 'Business', 44500),
('0005434756209', 9523, 'Economy', 10900),
('0005434214243', 28589, 'Economy', 10900),
('0005434639205', 2007, 'Economy', 19000),
('0005433180967', 27767, 'Economy', 3000),
('0005434550549', 27768, 'Business', 9100),
('0005434550603', 27768, 'Economy', 3000),
('0005435254436', 6142, 'Economy', 11700),
('0005435219189', 24571, 'Economy', 17000),
('0005434213797', 28660, 'Economy', 20400),
('0005435039456', 5482, 'Economy', 9800),
('0005435006699', 12963, 'Economy', 9800),
('0005434426417', 14899, 'Economy', 19400),
('0005434426221', 20184, 'Economy', 17600),
('0005433434319', 26496, 'Economy', 6200),
('0005433434532', 26725, 'Economy', 6200),
('0005434269090', 26228, 'Economy', 62100),
('0005434170983', 26228, 'Economy', 62100),
('0005435269710', 26228, 'Economy', 62100),
('0005432659671', 26228, 'Economy', 62100),
('0005435135615', 33028, 'Economy', 5300),
('0005433960514', 25954, 'Business', 36400),
('0005433165830', 16584, 'Economy', 25400),
('0005432692587', 3029, 'Economy', 3400),
('0005432706629', 3031, 'Economy', 3400),
('0005433123660', 3031, 'Economy', 3400),
('0005432692914', 29996, 'Economy', 3400),
('0005433113524', 19624, 'Economy', 19700),
('0005432919632', 25, 'Business', 20000),
('0005432919653', 25, 'Economy', 6700),
('0005432817326', 38, 'Economy', 6700),
('0005432799318', 3522, 'Business', 35000),
('0005434426457', 3522, 'Comfort', 19900),
('0005435126154', 3522, 'Economy', 11700),
('0005434877740', 3522, 'Economy', 11700),
('0005434877754', 3522, 'Economy', 11700),
('0005434426449', 3522, 'Economy', 11700),
('0005434877812', 3522, 'Economy', 11700),
('0005434426221', 14584, 'Economy', 11700),
('0005435125895', 14584, 'Economy', 11700),
('0005434947980', 5792, 'Economy', 6800),
('0005433960596', 6933, 'Economy', 7100),
('0005432105324', 5064, 'Economy', 6600),
('0005435006699', 5062, 'Economy', 6000),
('0005432659671', 8380, 'Economy', 6000),
('0005435269710', 8380, 'Economy', 6000),
('0005432034810', 8382, 'Business', 18000),
('0005432335971', 8382, 'Economy', 6000),
('0005432327976', 21068, 'Economy', 6300),
('0005432817326', 9574, 'Economy', 11900),
('0005434186180', 28964, 'Economy', 10900),
('0005434654420', 12536, 'Economy', 22400),
('0005433656618', 29206, 'Economy', 10700),
('0005433341801', 1065, 'Economy', 10200),
('0005434066519', 12783, 'Economy', 13400),
('0005435765874', 5499, 'Business', 35300),
('0005435461868', 5499, 'Economy', 11800),
('0005435765931', 5499, 'Economy', 11800),
('0005435765292', 13502, 'Economy', 11800),
('0005435282158', 5575, 'Economy', 33300),
('0005435332197', 7809, 'Economy', 16600),
('0005434620475', 7809, 'Economy', 15100),
('0005435784777', 27329, 'Economy', 12700),
('0005432459585', 4709, 'Economy', 13600),
('0005432566696', 30549, 'Economy', 13600),
('0005432567035', 30549, 'Economy', 13600),
('0005433342656', 11077, 'Economy', 8600),
('0005433341801', 17140, 'Economy', 7900),
('0005432919510', 9061, 'Economy', 8900),
('0005435125895', 10964, 'Business', 9500),
('0005435126154', 14744, 'Business', 9500),
('0005434907019', 2262, 'Economy', 6700),
('0005433400966', 25626, 'Economy', 6700),
('0005434906451', 25626, 'Economy', 6700),
('0005435697165', 16490, 'Economy', 18100),
('0005433407487', 1939, 'Economy', 23900),
('0005433109995', 26825, 'Economy', 15700),
('0005432604158', 6477, 'Economy', 15000),
('0005434906451', 14996, 'Business', 18900),
('0005434906962', 25839, 'Economy', 6300),
('0005434925629', 20530, 'Economy', 7600),
('0005432660787', 18068, 'Economy', 66400),
('0005435852561', 23879, 'Economy', 12300),
('0005432525969', 30581, 'Business', 42100),
('0005432526376', 30581, 'Economy', 14000),
('0005432535773', 30581, 'Economy', 14000),
('0005434979653', 2015, 'Economy', 9500),
('0005434137355', 11937, 'Economy', 3200),
('0005432865911', 2237, 'Economy', 29100),
('0005432665238', 26492, 'Economy', 30700),
('0005434504002', 6538, 'Business', 48400),
('0005434504013', 6538, 'Economy', 16100),
('0005433367268', 1681, 'Economy', 16700),
('0005433985788', 4144, 'Economy', 7200),
('0005433985529', 25664, 'Economy', 7200),
('0005435153717', 3911, 'Economy', 19700),
('0005432692914', 1209, 'Business', 115000),
('0005435706098', 27038, 'Economy', 28900),
('0005433261415', 1308, 'Economy', 67800),
('0005432153912', 27016, 'Economy', 4000),
('0005434407494', 27016, 'Economy', 4000),
('0005434344031', 11467, 'Economy', 4000),
('0005435824248', 18014, 'Economy', 66600),
('0005432782914', 15374, 'Business', 27800),
('0005432848174', 28874, 'Economy', 7000),
('0005432848103', 28874, 'Economy', 6300),
('0005434443648', 6297, 'Economy', 4000),
('0005435242579', 15416, 'Business', 41200),
('0005433680362', 2793, 'Business', 33000),
('0005432966585', 2793, 'Economy', 11000),
('0005433613872', 25242, 'Economy', 44300),
('0005435986731', 4196, 'Economy', 64400),
('0005433074332', 317, 'Economy', 7200),
('0005432984678', 2329, 'Economy', 61500),
('0005432984941', 26198, 'Economy', 61500),
('0005435981608', 26198, 'Economy', 61500),
('0005434022655', 12680, 'Economy', 8200),
('0005433057714', 12680, 'Economy', 8200),
('0005433036069', 24122, 'Business', 34700),
('0005433922286', 24122, 'Economy', 11600),
('0005434724957', 259, 'Economy', 27900),
('0005434550603', 9820, 'Business', 83700),
('0005434550549', 9820, 'Comfort', 47400),
('0005432527463', 7771, 'Comfort', 23900),
('0005435613163', 5312, 'Economy', 14400),
('0005435319493', 5312, 'Economy', 14400),
('0005434244853', 10875, 'Economy', 14400),
('0005435424538', 10875, 'Economy', 14400),
('0005435611920', 10875, 'Economy', 15800),
('0005434343617', 10875, 'Economy', 14400),
('0005435424548', 10875, 'Economy', 14400),
('0005432823424', 28949, 'Economy', 6200),
('0005432664129', 6495, 'Economy', 61800),
('0005432604158', 21434, 'Economy', 6600),
('0005433293163', 12305, 'Economy', 17800),
('0005433473151', 23890, 'Economy', 12700),
('0005432747286', 12089, 'Economy', 14800),
('0005433531262', 32501, 'Economy', 25700),
('0005434214055', 9552, 'Economy', 10900),
('0005433202155', 1972, 'Economy', 19000),
('0005434550933', 10654, 'Economy', 3000),
('0005435681962', 6719, 'Economy', 17000),
('0005435126154', 11557, 'Economy', 8800),
('0005433397833', 13563, 'Economy', 12200),
('0005433407487', 23174, 'Economy', 24700),
('0005434756209', 28682, 'Economy', 20400),
('0005435039487', 5452, 'Economy', 9800),
('0005435006925', 5452, 'Economy', 9800),
('0005434426457', 14851, 'Economy', 17600),
('0005434426449', 14851, 'Economy', 17600),
('0005435981608', 26729, 'Economy', 6200),
('0005432857982', 3133, 'Economy', 10100),
('0005432583765', 31506, 'Economy', 10100),
('0005435858540', 27605, 'Economy', 30200),
('0005433784797', 9386, 'Economy', 62100),
('0005434151692', 26274, 'Business', 186200),
('0005434983245', 27358, 'Economy', 19700),
('0005433985529', 24263, 'Economy', 12100),
('0005433960596', 25943, 'Economy', 12100),
('0005434480215', 925, 'Economy', 23100),
('0005432706660', 2952, 'Economy', 3400),
('0005432880750', 30018, 'Economy', 3400),
('0005435925102', 3548, 'Economy', 9000),
('0005435068857', 3548, 'Economy', 9000),
('0005433101952', 8115, 'Business', 20000),
('0005434175736', 32353, 'Economy', 6900),
('0005432799341', 3506, 'Business', 35000),
('0005435126226', 3506, 'Economy', 11700),
('0005435126224', 3506, 'Economy', 11700),
('0005432645780', 25111, 'Economy', 29200),
('0005435229384', 25111, 'Economy', 29200),
('0005434244853', 4990, 'Economy', 6000),
('0005433784797', 4989, 'Economy', 6000),
('0005433614404', 4989, 'Economy', 6000),
('0005433613872', 8401, 'Economy', 6600),
('0005435006925', 8402, 'Economy', 6000),
('0005434639205', 23358, 'Economy', 14800),
('0005433568754', 11864, 'Economy', 35300),
('0005433568355', 25279, 'Economy', 35300),
('0005432948325', 25279, 'Economy', 35300),
('0005433715276', 29244, 'Economy', 10700),
('0005434182128', 11650, 'Economy', 12200),
('0005432906506', 1469, 'Economy', 11000),
('0005433397833', 19266, 'Economy', 11000),
('0005433342656', 17050, 'Business', 30600),
('0005435766001', 5527, 'Economy', 11800),
('0005435765499', 13488, 'Economy', 11800),
('0005435765327', 13488, 'Economy', 11800),
('0005433846449', 5552, 'Economy', 33300),
('0005434620497', 7810, 'Economy', 15100),
('0005435787345', 4301, 'Business', 38000),
('0005432459616', 4751, 'Economy', 15000),
('0005432459641', 4751, 'Economy', 13600),
('0005432919653', 9097, 'Economy', 8900),
('0005432919632', 9097, 'Economy', 8900),
('0005435126226', 14750, 'Economy', 3500),
('0005435126224', 14750, 'Economy', 3200),
('0005432632626', 28173, 'Economy', 29000),
('0005433251147', 2313, 'Economy', 6700),
('0005433251341', 25577, 'Economy', 6700),
('0005434906408', 25577, 'Economy', 6700),
('0005432862224', 2502, 'Economy', 12400),
('0005432620884', 28036, 'Economy', 12400),
('0005434137796', 7311, 'Economy', 7700),
('0005434087448', 28570, 'Economy', 7700),
('0005434503861', 16708, 'Economy', 6900),
('0005435548482', 26469, 'Economy', 23800),
('0005434520225', 6102, 'Economy', 22300),
('0005435263581', 27635, 'Economy', 29900),
('0005433868279', 4790, 'Economy', 17600),
('0005435911339', 3457, 'Economy', 22600),
('0005432799318', 14812, 'Economy', 4400),
('0005434407494', 7040, 'Business', 49100),
('0005432153912', 7040, 'Economy', 16400),
('0005434906408', 14972, 'Economy', 6300),
('0005433251341', 14972, 'Economy', 6300),
('0005434907019', 25867, 'Economy', 6900),
('0005435487490', 19690, 'Economy', 8100),
('0005435839357', 6006, 'Economy', 66400),
('0005432526108', 30592, 'Business', 42100),
('0005432526292', 30592, 'Economy', 14000),
('0005434137796', 28759, 'Business', 9700),
('0005435852536', 4033, 'Economy', 12300),
('0005435935013', 3680, 'Economy', 7200),
('0005432607555', 3942, 'Economy', 19300),
('0005432398147', 18430, 'Economy', 4900),
('0005434504060', 6557, 'Economy', 16100),
('0005434503861', 22678, 'Economy', 16100),
('0005433985794', 4148, 'Economy', 7200),
('0005432328182', 31099, 'Economy', 5400),
('0005432328127', 31099, 'Economy', 5400),
('0005435517856', 1592, 'Economy', 28700),
('0005433186028', 1592, 'Economy', 31500),
('0005435787345', 27439, 'Economy', 3100),
('0005433123886', 15708, 'Economy', 14400),
('0005433123886', 7694, 'Economy', 3700),
('0005434586526', 1374, 'Economy', 23500),
('0005435824391', 17991, 'Business', 199800),
('0005432143979', 5643, 'Economy', 9300),
('0005432848166', 28869, 'Economy', 6300),
('0005433496548', 20389, 'Business', 11900),
('0005432783235', 12189, 'Economy', 13700),
('0005434877958', 14641, 'Economy', 16600),
('0005433680440', 2807, 'Economy', 11000),
('0005432966862', 29149, 'Economy', 11000),
('0005433614404', 9295, 'Economy', 44300),
('0005433613828', 25234, 'Economy', 44300),
('0005433613611', 25234, 'Economy', 44300),
('0005433633374', 25234, 'Economy', 44300),
('0005433633455', 25234, 'Economy', 44300),
('0005435787349', 26573, 'Economy', 64400),
('0005432948325', 11580, 'Economy', 7900),
('0005433568355', 11580, 'Economy', 7200),
('0005433817434', 13964, 'Economy', 6300),
('0005432984985', 26200, 'Business', 184500),
('0005433434599', 26200, 'Economy', 61500),
('0005433533250', 32448, 'Economy', 37200),
('0005433922205', 24086, 'Economy', 11600),
('0005433921927', 24086, 'Economy', 11600),
('0005434724346', 9862, 'Economy', 27900),
('0005434724128', 9862, 'Economy', 27900),
('0005433234031', 9862, 'Economy', 27900),
('0005435613260', 5356, 'Economy', 14400),
('0005435424188', 5356, 'Economy', 14400),
('0005435613302', 5356, 'Economy', 14400),
('0005435613296', 5356, 'Economy', 14400),
('0005435424128', 5356, 'Economy', 14400),
('0005435612566', 10929, 'Economy', 14400),
('0005435612114', 10929, 'Economy', 14400),
('0005434244888', 10929, 'Economy', 14400),
('0005433633717', 3358, 'Economy', 6300),
('0005433805270', 3358, 'Economy', 6300),
('0005435884758', 3357, 'Economy', 6300),
('0005435885102', 8335, 'Business', 18800),
('0005435885084', 8335, 'Economy', 6300),
('0005432459720', 8335, 'Economy', 6300),
('0005433633374', 8255, 'Economy', 6300),
('0005433633455', 8255, 'Economy', 6300),
('0005435540937', 1741, 'Economy', 19100),
('0005432360229', 6417, 'Economy', 12200),
('0005432359757', 21028, 'Economy', 12200),
('0005432603923', 31684, 'Economy', 6600),
('0005432890815', 414, 'Economy', 14800),
('0005432747446', 414, 'Economy', 14800),
('0005432823424', 5270, 'Comfort', 47600),
('0005434823222', 5270, 'Comfort', 47600),
('0005434822029', 9889, 'Comfort', 47600),
('0005434822153', 9889, 'Comfort', 47600),
('0005434822266', 9889, 'Economy', 30800),
('0005433531262', 18594, 'Business', 69700),
('0005434550756', 27751, 'Economy', 3000),
('0005435682008', 6758, 'Economy', 17000),
('0005435126226', 11536, 'Economy', 8800),
('0005435126224', 11536, 'Economy', 8800),
('0005435105938', 31862, 'Economy', 8800),
('0005435125992', 31862, 'Economy', 8800),
('0005435732220', 13531, 'Economy', 12200),
('0005433397885', 13531, 'Economy', 12200),
('0005435068487', 13170, 'Economy', 3800),
('0005435925102', 15495, 'Economy', 3800),
('0005435068857', 15495, 'Economy', 3800),
('0005433407544', 29483, 'Economy', 24700),
('0005435808103', 29483, 'Economy', 24700),
('0005434214055', 28668, 'Economy', 20400),
('0005435039540', 5428, 'Economy', 9800),
('0005435038811', 13005, 'Business', 29500),
('0005433434599', 26717, 'Economy', 6200),
('0005434943254', 16208, 'Economy', 7500),
('0005433654754', 4327, 'Economy', 30200),
('0005433367268', 21730, 'Economy', 3300),
('0005433805270', 9388, 'Economy', 62100),
('0005433763059', 26249, 'Economy', 62100),
('0005433960223', 24288, 'Economy', 12100),
('0005433985788', 25944, 'Economy', 12100),
('0005435319493', 11191, 'Business', 57200),
('0005435502024', 11191, 'Economy', 19100),
('0005432706414', 29914, 'Economy', 3400),
('0005434979653', 23661, 'Economy', 3600),
('0005435068487', 15286, 'Economy', 9000),
('0005432919680', 141, 'Economy', 6700),
('0005432391958', 141, 'Economy', 6700),
('0005434877958', 3496, 'Economy', 11700),
('0005435126234', 3496, 'Economy', 11700),
('0005432799062', 14581, 'Comfort', 19900),
('0005434937909', 14581, 'Economy', 11700),
('0005435957659', 623, 'Economy', 4100),
('0005435217706', 31778, 'Economy', 25500),
('0005435933408', 4439, 'Economy', 12200),
('0005435163176', 29516, 'Economy', 12200),
('0005435797310', 29331, 'Economy', 4200),
('0005434947999', 5767, 'Economy', 6800),
('0005434244888', 4961, 'Economy', 6000),
('0005433613828', 8416, 'Economy', 6600),
('0005433613611', 8416, 'Economy', 6000),
('0005434264907', 8417, 'Economy', 6000),
('0005434638943', 12620, 'Economy', 14800),
('0005433202155', 23398, 'Economy', 14800),
('0005432328127', 21057, 'Business', 18900),
('0005432328182', 21057, 'Economy', 6300),
('0005434654608', 5423, 'Business', 67200),
('0005435732220', 19241, 'Economy', 11000),
('0005433397885', 19241, 'Economy', 11000),
('0005434443648', 20579, 'Economy', 14100),
('0005434351653', 4472, 'Economy', 14000),
('0005434351650', 4472, 'Economy', 14000),
('0005433341856', 1045, 'Economy', 10200),
('0005435091960', 17062, 'Economy', 10200),
('0005432391958', 18270, 'Economy', 33700),
('0005435766033', 5492, 'Business', 35300),
('0005435766067', 5492, 'Economy', 11800),
('0005432535773', 5492, 'Economy', 11800),
('0005435766034', 5492, 'Economy', 11800),
('0005435766039', 5492, 'Economy', 11800),
('0005432632626', 25087, 'Economy', 29400),
('0005433845716', 13875, 'Economy', 33300),
('0005432567441', 4727, 'Economy', 13600),
('0005432567406', 4727, 'Economy', 13600),
('0005432567084', 30543, 'Economy', 13600),
('0005432459299', 30543, 'Economy', 13600),
('0005433342814', 11103, 'Business', 23600),
('0005433342807', 11103, 'Economy', 7900),
('0005433341856', 17122, 'Business', 23600),
('0005435126234', 14657, 'Economy', 3200),
('0005434097472', 13079, 'Economy', 11300),
('0005434137355', 28563, 'Business', 23100),
('0005434504013', 22934, 'Economy', 6900),
('0005434504002', 22934, 'Economy', 6900),
('0005434608309', 6497, 'Economy', 17300),
('0005435078294', 2201, 'Economy', 7000),
('0005433868279', 32689, 'Economy', 18500),
('0005432799062', 12137, 'Economy', 4400),
('0005432799341', 14818, 'Economy', 4400),
('0005432604245', 6441, 'Economy', 15000),
('0005432604233', 6441, 'Economy', 15000),
('0005432603923', 21393, 'Economy', 15000),
('0005433251147', 25840, 'Economy', 6300),
('0005433008504', 14207, 'Economy', 17400),
('0005432526471', 30628, 'Comfort', 23900),
('0005435213420', 30628, 'Economy', 14000),
('0005435213394', 30628, 'Economy', 14000),
('0005435725591', 30628, 'Economy', 14000),
('0005435213381', 30628, 'Economy', 14000),
('0005433511853', 16163, 'Economy', 14600),
('0005435652974', 1656, 'Economy', 16700),
('0005432869512', 17872, 'Economy', 6000),
('0005432328596', 3076, 'Economy', 5400),
('0005432328609', 3076, 'Economy', 5400),
('0005432328121', 31121, 'Economy', 5400),
('0005435508347', 1553, 'Economy', 28700),
('0005435502024', 20849, 'Economy', 28700),
('0005433156734', 17281, 'Economy', 13900),
('0005435928078', 4061, 'Economy', 8200),
('0005434407026', 20299, 'Economy', 4000),
('0005434407648', 26970, 'Economy', 4000),
('0005432720656', 30322, 'Economy', 3700),
('0005434514964', 1372, 'Economy', 23500),
('0005434586570', 1372, 'Economy', 23500),
('0005434586286', 18503, 'Economy', 23500),
('0005435242548', 5665, 'Economy', 9300),
('0005432783235', 15367, 'Economy', 9300),
('0005434925476', 20362, 'Economy', 4000),
('0005434443587', 20362, 'Economy', 4000),
('0005435242812', 12194, 'Economy', 13700),
('0005433680164', 29160, 'Business', 33000),
('0005433633717', 9310, 'Economy', 44300),
('0005433633408', 25212, 'Economy', 44300),
('0005433633393', 25212, 'Economy', 44300),
('0005433613981', 25212, 'Economy', 44300),
('0005433613646', 25212, 'Economy', 48700),
('0005432985010', 26172, 'Business', 184500),
('0005432985005', 26172, 'Economy', 61500),
('0005432282853', 512, 'Economy', 9200),
('0005432423761', 12895, 'Economy', 9200),
('0005434023543', 430, 'Economy', 8200),
('0005433057791', 12642, 'Economy', 8200),
('0005433057785', 12642, 'Economy', 8200),
('0005433923086', 2169, 'Business', 34700),
('0005433923120', 2169, 'Economy', 11600),
('0005433922222', 24096, 'Business', 34700),
('0005433036174', 24096, 'Economy', 11600),
('0005434725269', 305, 'Comfort', 47400),
('0005434551155', 305, 'Economy', 27900),
('0005432277776', 305, 'Economy', 27900),
('0005434550756', 9872, 'Economy', 27900),
('0005435213099', 7736, 'Business', 42100),
('0005432527728', 7736, 'Economy', 14000),
('0005435612405', 10916, 'Comfort', 24400),
('0005435611963', 10916, 'Economy', 14400),
('0005434656553', 10916, 'Economy', 14400),
('0005432459299', 3349, 'Economy', 6300),
('0005435884951', 3348, 'Economy', 6900),
('0005435885134', 8201, 'Economy', 6300),
('0005433633408', 8225, 'Economy', 6900),
('0005433633393', 8225, 'Economy', 6300),
('0005435540977', 1749, 'Economy', 19100),
('0005433516867', 1749, 'Economy', 19100),
('0005434458764', 7401, 'Economy', 6200),
('0005432838981', 7401, 'Economy', 6200),
('0005435177010', 21000, 'Economy', 12200),
('0005434458593', 17684, 'Economy', 3100),
('0005434458764', 29126, 'Economy', 3100),
('0005432604233', 21451, 'Economy', 7300),
('0005432604245', 21451, 'Economy', 6600),
('0005432603895', 31711, 'Economy', 6600),
('0005432747494', 412, 'Economy', 14800),
('0005432747375', 12060, 'Economy', 14800),
('0005435372570', 5283, 'Economy', 28000),
('0005434822446', 9932, 'Economy', 28000),
('0005434638943', 23303, 'Economy', 19000),
('0005432111272', 6075, 'Economy', 23200),
('0005434600746', 6075, 'Economy', 23200),
('0005435437893', 24573, 'Economy', 17000),
('0005435126234', 11524, 'Economy', 8800),
('0005435125970', 31855, 'Economy', 8800),
('0005433397940', 13535, 'Economy', 12200),
('0005435039642', 5427, 'Economy', 9800),
('0005435039078', 13007, 'Economy', 9800),
('0005435038999', 13007, 'Economy', 9800),
('0005433255056', 893, 'Economy', 7500),
('0005433255105', 16248, 'Economy', 7500),
('0005434170983', 9333, 'Economy', 62100),
('0005433763179', 9333, 'Economy', 62100),
('0005433784570', 26234, 'Economy', 62100),
('0005433985794', 25922, 'Economy', 12100),
('0005433165739', 943, 'Economy', 23100),
('0005435517856', 20953, 'Economy', 19100),
('0005432880673', 2996, 'Economy', 3400),
('0005433123886', 30017, 'Economy', 3400),
('0005434426551', 3480, 'Comfort', 19900),
('0005434937870', 14561, 'Comfort', 19900),
('0005435125992', 14561, 'Comfort', 19900),
('0005434325528', 15627, 'Economy', 16300),
('0005433420381', 15152, 'Economy', 4100),
('0005434247142', 16039, 'Economy', 10400),
('0005434948004', 5754, 'Economy', 6800),
('0005433960223', 25708, 'Economy', 7100),
('0005433784570', 8430, 'Economy', 6000),
('0005433613981', 8431, 'Business', 18000),
('0005433613646', 8431, 'Economy', 6600),
('0005434264796', 8432, 'Business', 18000),
('0005434639063', 12621, 'Economy', 14800),
('0005432328121', 21060, 'Economy', 6300),
('0005432382721', 21060, 'Economy', 6300),
('0005432423761', 30700, 'Economy', 4200),
('0005434656553', 5424, 'Business', 67200),
('0005433715620', 29247, 'Business', 32000),
('0005434182067', 8707, 'Business', 36500),
('0005433397940', 19245, 'Economy', 11000),
('0005434443587', 17367, 'Economy', 14100),
('0005433341892', 1089, 'Business', 30600),
('0005433341749', 1089, 'Economy', 10200),
('0005433342814', 17044, 'Economy', 10200),
('0005433342807', 17044, 'Economy', 10200),
('0005435461928', 5514, 'Economy', 11800),
('0005435766084', 5514, 'Economy', 11800),
('0005434264907', 5514, 'Economy', 11800),
('0005433533250', 13464, 'Economy', 11800),
('0005435462345', 13464, 'Economy', 11800),
('0005435765519', 13464, 'Economy', 11800),
('0005433008230', 1884, 'Economy', 16200),
('0005433284916', 1884, 'Economy', 16200),
('0005433008504', 22560, 'Business', 48700),
('0005433846605', 5595, 'Economy', 33300),
('0005434620557', 7856, 'Economy', 15100),
('0005434620544', 7856, 'Economy', 15100),
('0005434620354', 32982, 'Economy', 15100),
('0005435787349', 4262, 'Economy', 12700),
('0005434081851', 4742, 'Business', 40900),
('0005432459720', 4742, 'Economy', 13600),
('0005432567014', 30563, 'Economy', 13600),
('0005432459302', 30563, 'Economy', 13600),
('0005433342963', 11121, 'Business', 23600),
('0005433341892', 17137, 'Economy', 7900),
('0005435097108', 17137, 'Economy', 7900),
('0005433341749', 17137, 'Economy', 7900),
('0005432919680', 9100, 'Economy', 8900),
('0005433481152', 9100, 'Economy', 8900),
('0005435125992', 10974, 'Economy', 3200),
('0005432398147', 27064, 'Economy', 29000),
('0005435217706', 27064, 'Economy', 29000),
('0005433060378', 2746, 'Economy', 7700),
('0005435548482', 20668, 'Economy', 24600),
('0005435540734', 11421, 'Economy', 7400),
('0005435517691', 11421, 'Economy', 6700),
('0005435540937', 22236, 'Economy', 6700),
('0005433400959', 2283, 'Economy', 7400),
('0005433400933', 2283, 'Economy', 6700),
('0005434907205', 2283, 'Economy', 6700),
('0005434906594', 25576, 'Economy', 6700),
('0005435935013', 16486, 'Economy', 18100),
('0005435697070', 24735, 'Economy', 18100),
('0005434137999', 7291, 'Economy', 7700),
('0005433407544', 23114, 'Economy', 21700),
('0005435808103', 23114, 'Economy', 21700),
('0005434503500', 16679, 'Economy', 6900),
('0005434504060', 22933, 'Economy', 6900),
('0005434407648', 7034, 'Economy', 16400),
('0005434299319', 26934, 'Economy', 16400),
('0005432603895', 21376, 'Economy', 15000),
('0005434906594', 14983, 'Business', 18900),
('0005434925476', 14966, 'Economy', 7600),
('0005435999056', 15830, 'Economy', 8100),
('0005435472767', 18038, 'Economy', 66400),
('0005433284916', 23031, 'Economy', 5200),
('0005432802487', 1474, 'Economy', 50100),
('0005434066953', 30631, 'Comfort', 23900),
('0005432527104', 30631, 'Economy', 14000),
('0005435652512', 24867, 'Economy', 3300),
('0005434137124', 11916, 'Business', 9700),
('0005434137261', 11916, 'Economy', 3200),
('0005434137999', 28725, 'Economy', 3200),
('0005435697070', 16278, 'Economy', 7200),
('0005432865956', 2248, 'Economy', 29100),
('0005434503500', 22679, 'Economy', 16100),
('0005435652512', 21699, 'Economy', 18300),
('0005434509105', 21317, 'Economy', 15500),
('0005432663014', 17865, 'Economy', 6000),
('0005434309620', 19555, 'Economy', 41500),
('0005435999056', 19555, 'Economy', 41500),
('0005435784764', 13753, 'Economy', 3100),
('0005435785020', 13753, 'Economy', 3100),
('0005435785082', 13753, 'Economy', 3100),
('0005435787349', 27408, 'Economy', 3400),
('0005434407183', 20288, 'Business', 12000),
('0005435310917', 27014, 'Economy', 4000),
('0005433123716', 5703, 'Economy', 14400),
('0005433123716', 30313, 'Economy', 3700),
('0005435242812', 15387, 'Economy', 9300),
('0005433496631', 20323, 'Economy', 4000),
('0005435242548', 15421, 'Economy', 13700),
('0005434877657', 10087, 'Economy', 16600),
('0005434251819', 9239, 'Economy', 20300),
('0005433633376', 25250, 'Business', 132900),
('0005433633419', 25250, 'Economy', 44300),
('0005432948002', 328, 'Business', 21500),
('0005432869512', 26204, 'Economy', 61500),
('0005433151087', 1487, 'Economy', 13000),
('0005434374045', 20149, 'Business', 38900),
('0005434374095', 20149, 'Economy', 13000),
('0005434022951', 12657, 'Economy', 8200),
('0005433233765', 273, 'Business', 83700),
('0005433180836', 273, 'Economy', 27900),
('0005434724957', 9821, 'Economy', 27900),
('0005435423947', 5317, 'Economy', 14400),
('0005435097108', 10931, 'Economy', 14400),
('0005432459302', 3334, 'Economy', 6300),
('0005433633419', 8216, 'Economy', 6300),
('0005433633376', 8216, 'Economy', 6300),
('0005435517691', 22001, 'Economy', 19100),
('0005435540734', 22001, 'Economy', 19100),
('0005434458593', 28926, 'Business', 18500),
('0005434149621', 6413, 'Economy', 12200),
('0005435372805', 5250, 'Comfort', 47600),
('0005435299723', 5250, 'Economy', 28000),
('0005434822699', 9917, 'Economy', 28000),
('0005433202224', 1986, 'Economy', 19000),
('0005434639063', 23258, 'Economy', 19000),
('0005435326624', 6047, 'Economy', 23200),
('0005434551155', 10588, 'Economy', 3000),
('0005435732225', 13509, 'Economy', 12200),
('0005435068601', 13132, 'Economy', 3800),
('0005435068508', 13132, 'Economy', 3800),
('0005435808147', 29502, 'Economy', 24700),
('0005435039316', 12977, 'Economy', 9800),
('0005435039294', 12977, 'Economy', 9800),
('0005434426551', 14883, 'Economy', 17600),
('0005432583795', 31499, 'Economy', 10100),
('0005435652974', 21759, 'Economy', 3300),
('0005434170888', 9341, 'Economy', 62100),
('0005435502149', 11206, 'Economy', 21000),
('0005435508347', 20906, 'Economy', 19100),
('0005433123716', 3056, 'Economy', 3400),
('0005435925162', 3538, 'Economy', 9000),
('0005435925178', 3538, 'Economy', 9000),
('0005435068508', 15274, 'Economy', 9000),
('0005435068601', 15274, 'Economy', 9000),
('0005432817226', 8081, 'Economy', 6700),
('0005434877657', 14559, 'Economy', 11700),
('0005435125970', 14559, 'Economy', 11700),
('0005434947938', 16361, 'Economy', 6800),
('0005434149621', 8447, 'Economy', 6600),
('0005434264934', 8447, 'Economy', 6000),
('0005432328609', 31237, 'Economy', 6900),
('0005432328596', 31237, 'Economy', 6300),
('0005432817226', 28985, 'Economy', 10900),
('0005435340123', 5378, 'Economy', 22400),
('0005435340132', 5378, 'Economy', 22400),
('0005435732225', 19262, 'Economy', 11000),
('0005435377565', 7274, 'Economy', 5800),
('0005433342963', 17055, 'Economy', 10200),
('0005434066953', 12814, 'Economy', 13400),
('0005434081851', 30677, 'Business', 40300),
('0005434264796', 5523, 'Economy', 11800),
('0005435725591', 5523, 'Economy', 11800),
('0005435462094', 5523, 'Economy', 11800),
('0005435765548', 13468, 'Economy', 11800),
('0005434514964', 18636, 'Economy', 3300),
('0005434514947', 19139, 'Economy', 3300),
('0005433845869', 13845, 'Economy', 36600),
('0005433846036', 13845, 'Economy', 33300),
('0005432459585', 30555, 'Economy', 13600),
('0005433507041', 20465, 'Business', 26600),
('0005435125970', 10934, 'Economy', 3200),
('0005434928271', 14688, 'Economy', 3200),
('0005435540977', 22258, 'Economy', 6700),
('0005434906730', 25618, 'Economy', 6700),
('0005432382721', 31291, 'Economy', 3300),
('0005433868057', 32570, 'Economy', 17600),
('0005433868057', 14509, 'Economy', 16800),
('0005435310917', 7077, 'Economy', 18000),
('0005434407026', 26920, 'Economy', 18000),
('0005434906730', 14990, 'Economy', 6300),
('0005434907205', 25852, 'Economy', 6300),
('0005433008230', 22826, 'Economy', 17400),
('0005435718853', 27116, 'Economy', 28400),
('0005432526728', 30596, 'Comfort', 23900),
('0005434066913', 30596, 'Economy', 14000),
('0005434137112', 11949, 'Economy', 3200),
('0005432922499', 809, 'Economy', 14600),
('0005432664129', 21843, 'Economy', 33800),
('0005432664117', 17861, 'Economy', 6600),
('0005435487702', 6194, 'Business', 124600),
('0005435502149', 20872, 'Economy', 28700),
('0005435153693', 21865, 'Economy', 19700),
('0005434407234', 20273, 'Economy', 4000),
('0005434406907', 20273, 'Economy', 4000),
('0005434514947', 18543, 'Business', 70400),
('0005435242509', 5624, 'Economy', 9300),
('0005433496762', 20316, 'Economy', 4000),
('0005433496763', 20316, 'Economy', 4000),
('0005432966758', 2815, 'Economy', 11000),
('0005434269090', 9306, 'Economy', 44300),
('0005433633502', 25256, 'Economy', 44300),
('0005433129246', 332, 'Economy', 7200),
('0005435981845', 26209, 'Business', 184500),
('0005432424039', 12826, 'Economy', 9200),
('0005434022980', 12652, 'Economy', 8200),
('0005434022831', 12652, 'Economy', 8200),
('0005433180815', 250, 'Economy', 27900),
('0005434724680', 9838, 'Economy', 27900),
('0005435212846', 7741, 'Economy', 14000),
('0005435213103', 7741, 'Economy', 14000),
('0005435424538', 5308, 'Economy', 14400),
('0005432459585', 3325, 'Economy', 6300),
('0005433507041', 8236, 'Economy', 6300),
('0005433633502', 8235, 'Economy', 6300),
('0005432382721', 30207, 'Economy', 3300),
('0005434822834', 9927, 'Economy', 28000),
('0005433180836', 10593, 'Economy', 3000),
('0005434550872', 27725, 'Economy', 3000),
('0005434550933', 27725, 'Economy', 3000),
('0005435681708', 24600, 'Economy', 17000),
('0005435125987', 31883, 'Economy', 8800),
('0005435732219', 13526, 'Economy', 12200),
('0005435925162', 15467, 'Business', 11300),
('0005435925178', 15467, 'Economy', 3800),
('0005434756127', 10681, 'Economy', 20400),
('0005434756074', 10681, 'Economy', 20400),
('0005435006769', 12958, 'Economy', 10800),
('0005435039121', 12958, 'Economy', 9800),
('0005435981845', 26689, 'Economy', 6200),
('0005434170964', 9354, 'Economy', 62100),
('0005432663014', 26246, 'Economy', 62100),
('0005432706629', 29968, 'Economy', 3400),
('0005434979451', 27569, 'Economy', 3600),
('0005435718853', 15332, 'Economy', 9000),
('0005432901469', 193, 'Economy', 6700),
('0005432817326', 7984, 'Economy', 6700),
('0005432799318', 14570, 'Economy', 11700),
('0005432645881', 25103, 'Economy', 29200),
('0005435006769', 5145, 'Economy', 6000),
('0005432663014', 8460, 'Economy', 6000),
('0005434264903', 8462, 'Economy', 6600),
('0005433202224', 23400, 'Economy', 14800),
('0005432424039', 30723, 'Economy', 4200),
('0005432817326', 29005, 'Economy', 10900),
('0005432948002', 11848, 'Business', 105900),
('0005433715477', 29220, 'Business', 32000),
('0005435732219', 19235, 'Economy', 11000),
('0005434066913', 12824, 'Economy', 13400),
('0005434264934', 5504, 'Economy', 11800),
('0005434602878', 18661, 'Economy', 3300),
('0005433285084', 1833, 'Economy', 16200),
('0005433285007', 1833, 'Economy', 16200),
('0005433008119', 1833, 'Economy', 16200),
('0005433846113', 13883, 'Economy', 33300),
('0005435784764', 27299, 'Economy', 12700),
('0005434993958', 27299, 'Economy', 13900),
('0005435785020', 27299, 'Economy', 12700),
('0005435785082', 27299, 'Economy', 12700),
('0005433507028', 20468, 'Economy', 8900),
('0005432632658', 28174, 'Economy', 26400),
('0005433251124', 2291, 'Economy', 6700),
('0005433129246', 12013, 'Economy', 6600),
('0005434137124', 28545, 'Economy', 7700),
('0005434137261', 28545, 'Economy', 7700),
('0005435808147', 23074, 'Economy', 21700),
('0005434503729', 16710, 'Economy', 6900),
('0005435299723', 10788, 'Economy', 15600),
('0005432799318', 12106, 'Economy', 4400),
('0005434299416', 26883, 'Economy', 16400),
('0005434407183', 26883, 'Economy', 16400),
('0005434299390', 26883, 'Economy', 16400),
('0005432607555', 22480, 'Economy', 14900),
('0005432609687', 31721, 'Economy', 14900),
('0005433285007', 23006, 'Economy', 5200),
('0005433285084', 23006, 'Economy', 5700),
('0005434066790', 30582, 'Economy', 14000),
('0005435652525', 24828, 'Economy', 3300),
('0005434979451', 23581, 'Economy', 9500),
('0005434137452', 11934, 'Business', 9700),
('0005432609687', 22078, 'Economy', 19300),
('0005434503729', 22648, 'Economy', 16100),
('0005435652525', 21684, 'Economy', 16700),
('0005432664129', 26300, 'Economy', 6000),
('0005432628774', 28133, 'Economy', 13000),
('0005435706271', 27024, 'Economy', 28900),
('0005434344031', 29768, 'Economy', 4000),
('0005432783314', 12165, 'Economy', 13700),
('0005435242509', 15424, 'Economy', 13700),
('0005434877319', 10064, 'Economy', 16600),
('0005433614207', 25208, 'Economy', 44300),
('0005433134108', 335, 'Economy', 7200),
('0005433074553', 335, 'Economy', 7200),
('0005432984870', 2332, 'Business', 184500),
('0005433434532', 2332, 'Economy', 61500),
('0005432984774', 2332, 'Economy', 61500),
('0005433753820', 26162, 'Economy', 61500),
('0005433753819', 26162, 'Economy', 61500),
('0005434374159', 20132, 'Economy', 13000),
('0005434374293', 20132, 'Economy', 13000),
('0005432423942', 12896, 'Economy', 9200),
('0005434023380', 12646, 'Economy', 8200),
('0005433233703', 275, 'Economy', 27900),
('0005434550933', 9853, 'Economy', 27900),
('0005434550872', 9853, 'Economy', 27900),
('0005435885005', 3318, 'Economy', 6300),
('0005433507028', 8203, 'Economy', 6300),
('0005435176904', 6360, 'Economy', 12200),
('0005432665238', 21837, 'Economy', 61800),
('0005432603856', 31705, 'Economy', 6600),
('0005434602878', 19064, 'Economy', 22600),
('0005433293169', 403, 'Business', 44500),
('0005435372721', 5279, 'Economy', 28000),
('0005434756127', 28642, 'Economy', 10900),
('0005434756074', 28642, 'Economy', 10900),
('0005435100098', 31821, 'Economy', 8900),
('0005433180815', 10659, 'Economy', 3000),
('0005434229175', 5439, 'Economy', 9800),
('0005435039334', 13002, 'Economy', 9800),
('0005434426457', 20230, 'Economy', 17600),
('0005434170946', 9382, 'Economy', 62100),
('0005435142461', 21932, 'Economy', 15400),
('0005432664117', 26425, 'Economy', 5900),
('0005433101627', 207, 'Economy', 6700),
('0005432817157', 8160, 'Economy', 6700),
('0005434877319', 14556, 'Economy', 11700),
('0005434426457', 14556, 'Economy', 11700),
('0005435125987', 14556, 'Economy', 11700),
('0005433404736', 2878, 'Economy', 4200),
('0005433614207', 8486, 'Economy', 6000),
('0005434229175', 8487, 'Business', 18000),
('0005432423942', 30792, 'Economy', 4200),
('0005432901469', 9583, 'Economy', 10900),
('0005432817157', 28966, 'Economy', 10900),
('0005433568403', 25310, 'Business', 105900),
('0005433342285', 1061, 'Economy', 10200),
('0005434066790', 12806, 'Economy', 13400),
('0005434264903', 5520, 'Economy', 11800),
('0005435937329', 4294, 'Economy', 12700),
('0005432567133', 30572, 'Economy', 13600),
('0005432459449', 30572, 'Economy', 13600),
('0005433342285', 17131, 'Economy', 8600),
('0005435125987', 10949, 'Business', 9500),
('0005435715361', 27059, 'Economy', 29000),
('0005434084902', 28487, 'Economy', 7700),
('0005435517781', 11376, 'Economy', 6700),
('0005435540937', 11376, 'Economy', 6700),
('0005435540861', 11376, 'Economy', 6700),
('0005434906791', 25623, 'Business', 20200),
('0005432620926', 28087, 'Economy', 12400),
('0005432620948', 28087, 'Economy', 12400),
('0005433134108', 11993, 'Economy', 6600),
('0005434137112', 28540, 'Business', 23100),
('0005434269090', 25448, 'Economy', 22800),
('0005434520203', 19075, 'Economy', 22300),
('0005434407234', 26907, 'Economy', 16400),
('0005434406907', 26907, 'Economy', 16400),
('0005432603856', 21341, 'Economy', 15000),
('0005434906791', 14988, 'Economy', 6300),
('0005433251124', 25860, 'Economy', 6300),
('0005433008119', 22870, 'Economy', 17400),
('0005435487702', 19681, 'Economy', 8100),
('0005432527353', 30632, 'Economy', 14000),
('0005434137313', 11959, 'Business', 9700),
('0005432394072', 18484, 'Economy', 4900),
('0005434509088', 21335, 'Economy', 17000),
('0005435937329', 27425, 'Economy', 3100),
('0005434407373', 20303, 'Economy', 4000),
('0005434189127', 8990, 'Economy', 24900),
('0005434586438', 18537, 'Economy', 23500),
('0005432783314', 15382, 'Economy', 9300),
('0005434925506', 20405, 'Economy', 4000),
('0005434925562', 20405, 'Economy', 4000),
('0005432783335', 12201, 'Economy', 13700),
('0005434877740', 10077, 'Business', 49700),
('0005434877359', 10077, 'Economy', 16600),
('0005434877505', 10077, 'Economy', 16600),
('0005434251899', 9266, 'Economy', 22400),
('0005433680362', 29187, 'Economy', 11000),
('0005433614104', 25259, 'Economy', 44300),
('0005433577684', 25259, 'Economy', 44300),
('0005433568403', 11593, 'Economy', 7200),
('0005432985010', 2336, 'Economy', 61500),
('0005433753931', 26208, 'Economy', 61500),
('0005432424016', 12849, 'Economy', 10100),
('0005433036069', 2160, 'Economy', 11600),
('0005433922337', 24126, 'Economy', 11600),
('0005435142461', 9877, 'Economy', 27900),
('0005434724637', 9877, 'Economy', 27900),
('0005435613296', 10886, 'Business', 43100),
('0005434344031', 10886, 'Economy', 14400),
('0005432459449', 3297, 'Economy', 6900),
('0005435517781', 21978, 'Economy', 19100),
('0005435540861', 21978, 'Economy', 19100),
('0005435540937', 21978, 'Economy', 19100),
('0005432603983', 31677, 'Economy', 6600),
('0005432603984', 31677, 'Economy', 6600),
('0005434214243', 9564, 'Economy', 10900),
('0005435126102', 31905, 'Business', 26400),
('0005435126226', 31905, 'Economy', 8800),
('0005434426449', 20193, 'Economy', 17600),
('0005433434532', 26508, 'Economy', 6200),
('0005434170923', 9360, 'Economy', 62100),
('0005433960209', 24235, 'Economy', 12100),
('0005433165830', 919, 'Economy', 23100),
('0005433101651', 223, 'Economy', 6700),
('0005435902551', 3476, 'Economy', 11700),
('0005434877359', 14583, 'Economy', 12800),
('0005434426449', 14583, 'Economy', 11700),
('0005434877505', 14583, 'Economy', 11700),
('0005434877740', 14583, 'Economy', 11700),
('0005433420329', 661, 'Economy', 4100),
('0005434947980', 16352, 'Economy', 6800),
('0005433614104', 8496, 'Economy', 6000),
('0005434639110', 12614, 'Economy', 16200),
('0005432424016', 30730, 'Economy', 4200),
('0005433568754', 25273, 'Business', 105900),
('0005433568524', 25273, 'Economy', 35300),
('0005433715503', 29222, 'Economy', 10700),
('0005433269673', 1049, 'Economy', 10200),
('0005435765785', 13500, 'Economy', 11800),
('0005434514964', 19177, 'Economy', 3300),
('0005432632658', 25102, 'Economy', 29400),
('0005433846605', 13862, 'Business', 99800),
('0005435937335', 4268, 'Economy', 12700),
('0005435219189', 7111, 'Economy', 29000),
('0005433400966', 2272, 'Business', 20200),
('0005435697165', 24704, 'Economy', 18100),
('0005434137452', 28535, 'Economy', 7700),
('0005434504013', 16722, 'Economy', 6900),
('0005434503771', 16722, 'Economy', 6900),
('0005433109995', 2432, 'Economy', 15700),
('0005432603984', 21357, 'Economy', 15000),
('0005432603983', 21357, 'Economy', 15000),
('0005434925506', 14908, 'Business', 22900),
('0005434925562', 14908, 'Economy', 7600),
('0005432664117', 18054, 'Economy', 66400),
('0005435652673', 24873, 'Economy', 3300),
('0005434137336', 11953, 'Economy', 3200),
('0005435697165', 16274, 'Economy', 7900),
('0005435132833', 33067, 'Economy', 5400),
('0005434503771', 22665, 'Business', 48400),
('0005434504013', 22665, 'Economy', 16100),
('0005435652673', 21703, 'Economy', 16700),
('0005432639057', 25070, 'Business', 87300),
('0005435937335', 27427, 'Economy', 3100),
('0005434407648', 20253, 'Economy', 4000),
('0005434514964', 18523, 'Economy', 23500),
('0005435242812', 5619, 'Business', 27800),
('0005432783335', 15388, 'Economy', 9300),
('0005434925530', 20387, 'Economy', 4000),
('0005432783349', 12157, 'Economy', 13700),
('0005433680440', 29195, 'Economy', 11000),
('0005432948206', 342, 'Economy', 7200),
('0005433568524', 11618, 'Economy', 7200),
('0005433568754', 11618, 'Economy', 7200),
('0005433151180', 1514, 'Economy', 13000),
('0005433057714', 462, 'Economy', 8200),
('0005433922771', 24119, 'Economy', 11600),
('0005433923086', 24119, 'Economy', 11600),
('0005433922631', 24119, 'Economy', 11600),
('0005433233627', 268, 'Comfort', 47400),
('0005433233883', 268, 'Comfort', 47400),
('0005433113524', 268, 'Economy', 27900),
('0005434724541', 9847, 'Economy', 27900),
('0005435424548', 5328, 'Economy', 14400),
('0005435612640', 10906, 'Comfort', 24400),
('0005435613260', 10906, 'Economy', 14400),
('0005435613163', 10906, 'Economy', 14400),
('0005435884996', 3292, 'Business', 18800),
('0005435252590', 7396, 'Economy', 6200),
('0005432359898', 21016, 'Economy', 12200),
('0005434458662', 17713, 'Economy', 3100),
('0005433293169', 12312, 'Economy', 17800),
('0005432747446', 12093, 'Economy', 14800),
('0005435372835', 5244, 'Economy', 28000),
('0005434639110', 23294, 'Economy', 19000),
('0005435682008', 24565, 'Economy', 17000),
('0005435681962', 24565, 'Economy', 17000),
('0005435126154', 31876, 'Economy', 8800),
('0005434214243', 28674, 'Economy', 20400),
('0005435902551', 14847, 'Economy', 17600),
('0005434480122', 16606, 'Economy', 23100),
('0005434979653', 27528, 'Economy', 3600),
('0005432901443', 2, 'Economy', 6700),
('0005433101829', 2, 'Economy', 6700),
('0005435126102', 14550, 'Economy', 11700),
('0005435126226', 14550, 'Economy', 11700),
('0005434938019', 14550, 'Economy', 11700),
('0005433420381', 647, 'Economy', 4100),
('0005432645896', 25113, 'Economy', 29200),
('0005433960209', 25728, 'Economy', 7100),
('0005434639205', 12639, 'Economy', 14800),
('0005433715526', 29234, 'Economy', 10700),
('0005434351653', 29654, 'Economy', 14000),
('0005434351650', 29654, 'Economy', 14000),
('0005433008504', 1857, 'Economy', 16200),
('0005434620557', 32969, 'Economy', 15100),
('0005432567441', 30547, 'Economy', 13600),
('0005433481152', 20481, 'Economy', 8900),
('0005435126226', 10971, 'Economy', 3200),
('0005435126102', 10971, 'Economy', 3200),
('0005435219184', 7145, 'Economy', 29000),
('0005432394072', 27046, 'Business', 86900),
('0005435517856', 11384, 'Economy', 6700),
('0005434137313', 28530, 'Economy', 7700),
('0005433788169', 26483, 'Economy', 26200),
('0005434407373', 26922, 'Business', 49100),
('0005434925530', 14917, 'Business', 22900),
('0005435472767', 5996, 'Economy', 66400),
('0005432527237', 30615, 'Economy', 14000),
('0005434979653', 23536, 'Economy', 9500),
('0005434137630', 11948, 'Economy', 3200),
('0005435852561', 4045, 'Economy', 12300),
('0005432677551', 17485, 'Economy', 38300),
('0005433123886', 5714, 'Economy', 14400),
('0005432720745', 30271, 'Economy', 3700),
('0005433123886', 30271, 'Economy', 3700),
('0005434586570', 18502, 'Economy', 23500),
('0005432783349', 15356, 'Economy', 9300),
('0005435242812', 15429, 'Economy', 13700),
('0005434877754', 10080, 'Economy', 16600),
('0005433614141', 25245, 'Economy', 44300),
('0005432948099', 346, 'Economy', 7200),
('0005432984941', 2373, 'Economy', 61500),
('0005434374405', 20119, 'Economy', 13000),
('0005434023400', 12699, 'Economy', 8200),
('0005433922680', 24113, 'Economy', 11600),
('0005433180967', 298, 'Economy', 27900),
('0005434724517', 9831, 'Comfort', 47400),
('0005434724823', 9831, 'Economy', 27900),
('0005434725269', 9831, 'Economy', 27900),
('0005435213381', 7739, 'Economy', 14000),
('0005435305000', 5360, 'Economy', 14400),
('0005435885102', 3277, 'Economy', 6300),
('0005435884937', 3277, 'Economy', 6300),
('0005432727881', 30137, 'Economy', 3600),
('0005435517856', 22026, 'Economy', 19100),
('0005434458662', 28902, 'Economy', 6200),
('0005435177010', 6367, 'Economy', 13400),
('0005432335971', 20996, 'Economy', 13400),
('0005434823222', 9926, 'Economy', 28000),
('0005434639205', 23265, 'Economy', 19000),
('0005435126234', 31908, 'Business', 26400),
('0005433397833', 19407, 'Economy', 12200),
('0005434229204', 5477, 'Economy', 9800),
('0005434426417', 20207, 'Economy', 17600),
('0005434151692', 9338, 'Economy', 62100),
('0005433960404', 24241, 'Economy', 12100),
('0005433960467', 24241, 'Economy', 12100),
('0005433123886', 3001, 'Economy', 3400),
('0005432880750', 3001, 'Economy', 3400),
('0005433113524', 10245, 'Economy', 19700),
('0005433101952', 17, 'Economy', 6700),
('0005432677551', 17, 'Economy', 6700),
('0005434877754', 14547, 'Economy', 11700),
('0005434426417', 14547, 'Economy', 11700),
('0005432799256', 14547, 'Economy', 11700),
('0005435126154', 14547, 'Economy', 11700),
('0005435219184', 27257, 'Economy', 28100),
('0005435219189', 27257, 'Economy', 25500),
('0005434467733', 23202, 'Economy', 21200),
('0005435163186', 29503, 'Economy', 12200),
('0005435229384', 6843, 'Economy', 29200),
('0005432335971', 4980, 'Economy', 6000),
('0005434244853', 8530, 'Business', 18000),
('0005433614141', 8531, 'Business', 18000),
('0005434229204', 8532, 'Economy', 6000),
('0005432953855', 2484, 'Economy', 29900),
('0005432901443', 9633, 'Economy', 10900),
('0005432948206', 11887, 'Economy', 35300),
('0005433568500', 25284, 'Business', 105900),
('0005433808337', 14463, 'Economy', 39100),
('0005433397833', 1439, 'Economy', 12100),
('0005435462167', 5526, 'Economy', 11800),
('0005435766039', 13494, 'Economy', 11800),
('0005435765874', 13494, 'Economy', 11800),
('0005434620497', 32993, 'Economy', 15100),
('0005432459616', 30550, 'Economy', 13600),
('0005435126154', 11018, 'Economy', 3200),
('0005434907019', 25575, 'Economy', 7400),
('0005434137336', 28532, 'Business', 23100),
('0005432799256', 12118, 'Economy', 4400),
('0005434407648', 26908, 'Economy', 16400),
('0005434907019', 14971, 'Economy', 6300),
('0005433008504', 22827, 'Economy', 17400),
('0005435839259', 18089, 'Economy', 66400),
('0005432527463', 30618, 'Economy', 14000),
('0005435800096', 21305, 'Economy', 15300),
('0005434151692', 26335, 'Economy', 6000),
('0005435153717', 21870, 'Economy', 19700),
('0005435225525', 7197, 'Economy', 13000),
('0005433156734', 1109, 'Economy', 13900),
('0005435305000', 11433, 'Economy', 4000),
('0005434925629', 20310, 'Economy', 4000),
('0005433614404', 25267, 'Business', 132900),
('0005433633608', 25267, 'Economy', 44300),
('0005433568500', 11607, 'Economy', 7200),
('0005433434599', 2330, 'Economy', 61500),
('0005433234031', 247, 'Economy', 27900),
('0005434724770', 9849, 'Economy', 27900),
('0005434244853', 5307, 'Economy', 14400),
('0005435613089', 10884, 'Economy', 14400),
('0005432459616', 3269, 'Economy', 6300),
('0005435885084', 3268, 'Economy', 6300),
('0005435885134', 3268, 'Economy', 6300),
('0005433633608', 8164, 'Economy', 6300),
('0005432360229', 21007, 'Business', 36600),
('0005434606804', 18859, 'Economy', 6600),
('0005433527235', 32488, 'Economy', 28200),
('0005434822731', 9907, 'Economy', 28000),
('0005433180967', 10630, 'Economy', 3000),
('0005435437893', 6754, 'Economy', 17000),
('0005435126224', 31878, 'Economy', 8800),
('0005433397885', 19427, 'Economy', 12200),
('0005435068857', 13134, 'Economy', 4100),
('0005435039487', 12975, 'Economy', 9800),
('0005435006925', 12975, 'Economy', 10800),
('0005435039540', 12975, 'Economy', 9800),
('0005433726074', 21656, 'Economy', 30600),
('0005433763179', 26240, 'Economy', 62100),
('0005433960514', 24261, 'Economy', 12100),
('0005435545676', 11205, 'Economy', 19100),
('0005434988663', 27576, 'Economy', 3600),
('0005435068857', 15330, 'Economy', 9000),
('0005432799341', 14571, 'Comfort', 19900),
('0005435126234', 14571, 'Economy', 11700),
('0005435957659', 15154, 'Economy', 4100),
('0005434247142', 8924, 'Economy', 10400),
('0005434947999', 16338, 'Economy', 6800),
('0005433960404', 25771, 'Economy', 7100),
('0005433960467', 25771, 'Economy', 7100),
('0005435006925', 4953, 'Economy', 6600),
('0005435269710', 4953, 'Economy', 6000),
('0005433614404', 8551, 'Economy', 6000),
('0005434186180', 9621, 'Economy', 10900),
('0005432948099', 11860, 'Economy', 35300),
('0005434654493', 12527, 'Economy', 22400),
('0005433397885', 1453, 'Business', 33000),
('0005435766001', 13497, 'Business', 35300),
('0005435765791', 13497, 'Economy', 11800),
('0005435765931', 13497, 'Economy', 11800),
('0005435766084', 13497, 'Economy', 11800),
('0005433846370', 13840, 'Economy', 33300),
('0005434620475', 32984, 'Economy', 15100),
('0005432459720', 30517, 'Economy', 13600),
('0005435508347', 11073, 'Economy', 7900),
('0005435126234', 10946, 'Economy', 3200),
('0005435554150', 10946, 'Economy', 3500),
('0005435548458', 11176, 'Economy', 24600),
('0005433788169', 20671, 'Economy', 24600),
('0005433251341', 2314, 'Economy', 6700),
('0005434906962', 25586, 'Economy', 6700),
('0005434906920', 25586, 'Economy', 6700),
('0005434137630', 28537, 'Economy', 7700),
('0005433407544', 1936, 'Economy', 21700),
('0005434504060', 16702, 'Economy', 6900),
('0005432799341', 12104, 'Economy', 4400),
('0005434906962', 15000, 'Economy', 6300),
('0005434906920', 15000, 'Economy', 6300),
('0005434925629', 14913, 'Economy', 7600),
('0005432527269', 30633, 'Economy', 14000),
('0005434606804', 22065, 'Economy', 19300),
('0005434504060', 22670, 'Economy', 16100),
('0005432328596', 31125, 'Economy', 5400),
('0005435545676', 20876, 'Economy', 28700),
('0005434877958', 10068, 'Business', 49700),
('0005434877812', 10068, 'Economy', 16600),
('0005432966862', 2806, 'Economy', 11000),
('0005433577732', 25248, 'Economy', 44300),
('0005432948325', 355, 'Economy', 7200),
('0005432985005', 2346, 'Economy', 61500),
('0005433057791', 479, 'Business', 24500),
('0005433057785', 479, 'Economy', 8200),
('0005433035936', 2120, 'Economy', 11600),
('0005433289804', 276, 'Economy', 27900),
('0005435213420', 7749, 'Economy', 14000),
('0005432459720', 3257, 'Economy', 6300),
('0005435884906', 3256, 'Economy', 6300),
('0005433805270', 8275, 'Economy', 6300),
('0005434458764', 17704, 'Economy', 3100),
('0005434186180', 29097, 'Economy', 3100),
('0005432604158', 31701, 'Economy', 6600),
('0005432747494', 12068, 'Economy', 14800),
('0005433527235', 18559, 'Economy', 23200),
('0005433397940', 19420, 'Economy', 12200),
('0005435039642', 12965, 'Economy', 9800),
('0005435039456', 12965, 'Economy', 9800),
('0005435554150', 14894, 'Economy', 17600),
('0005434426551', 20190, 'Economy', 17600),
('0005433434599', 26553, 'Economy', 6200),
('0005435269710', 9340, 'Economy', 62100),
('0005433805270', 26220, 'Economy', 62100),
('0005434480139', 16571, 'Economy', 23100),
('0005434175736', 9677, 'Economy', 6900),
('0005434426551', 14590, 'Economy', 11700),
('0005434877958', 14590, 'Economy', 11700),
('0005432607555', 14590, 'Economy', 11700),
('0005434877812', 14590, 'Economy', 11700),
('0005435126224', 14590, 'Economy', 11700),
('0005433960514', 25810, 'Economy', 7100),
('0005432328596', 21110, 'Economy', 6900),
('0005432607555', 31589, 'Economy', 11000),
('0005434654608', 12526, 'Economy', 22400),
('0005433397940', 1445, 'Economy', 11000),
('0005435508347', 17075, 'Economy', 10200),
('0005435462345', 5509, 'Business', 35300),
('0005433846449', 13878, 'Economy', 33300),
('0005433726074', 30537, 'Economy', 13600),
('0005435126224', 10942, 'Economy', 3200),
('0005435216573', 7135, 'Economy', 29000),
('0005434504002', 16694, 'Economy', 6900),
('0005434988663', 23587, 'Economy', 9800),
('0005435548458', 20817, 'Economy', 23800),
('0005435263581', 7153, 'Economy', 29900),
('0005432604158', 21359, 'Economy', 15000),
('0005433251341', 25831, 'Economy', 6300),
('0005435839357', 18064, 'Economy', 66400),
('0005432802438', 19948, 'Economy', 50100),
('0005432802487', 19948, 'Economy', 50100),
('0005434066987', 30620, 'Comfort', 23900),
('0005434137796', 11954, 'Economy', 3200),
('0005434504002', 22660, 'Economy', 16100),
('0005432848218', 28867, 'Economy', 7000),
('0005434443648', 20386, 'Business', 11900),
('0005435986731', 26581, 'Economy', 64400),
('0005434023543', 12678, 'Business', 24500),
('0005433036174', 2154, 'Economy', 11600),
('0005434458764', 28921, 'Economy', 6200),
('0005432360067', 21025, 'Economy', 12200),
('0005432604233', 31697, 'Economy', 6600),
('0005434822824', 9882, 'Economy', 28000),
('0005435217706', 6741, 'Economy', 17000),
('0005433407544', 23187, 'Economy', 24700),
('0005434756209', 10722, 'Economy', 20400),
('0005433654754', 27618, 'Economy', 30200),
('0005434151688', 9362, 'Economy', 62100),
('0005433784797', 26267, 'Economy', 62100),
('0005433960596', 24286, 'Economy', 12100),
('0005434480215', 16583, 'Economy', 23100),
('0005433289804', 10368, 'Economy', 15400),
('0005433784797', 8580, 'Economy', 6000),
('0005434244888', 8580, 'Economy', 6000),
('0005432948325', 11891, 'Economy', 35300),
('0005434182128', 8665, 'Economy', 12200),
('0005434443648', 17348, 'Economy', 14100),
('0005433342807', 1063, 'Economy', 10200),
('0005434081851', 12794, 'Economy', 13400),
('0005434066987', 12794, 'Economy', 13400),
('0005435766034', 13466, 'Economy', 11800),
('0005435766033', 13466, 'Economy', 11800),
('0005432459641', 30568, 'Economy', 13600),
('0005432567406', 30568, 'Economy', 13600),
('0005434081851', 30568, 'Economy', 13600),
('0005433342807', 17113, 'Economy', 7900),
('0005435540977', 11402, 'Business', 20200),
('0005432604233', 21381, 'Economy', 15000),
('0005435652974', 24843, 'Economy', 3300),
('0005434137999', 11939, 'Economy', 3200),
('0005435652974', 21695, 'Economy', 16700),
('0005434151688', 26294, 'Business', 18000),
('0005432692914', 17505, 'Business', 115000),
('0005435787345', 13807, 'Economy', 3100),
('0005435787349', 13807, 'Economy', 3100),
('0005434407494', 20249, 'Economy', 4000),
('0005432692914', 30311, 'Economy', 3700),
('0005433633717', 25244, 'Economy', 44300),
('0005432984985', 2356, 'Economy', 61500),
('0005433923120', 24121, 'Economy', 11600),
('0005434244888', 5321, 'Business', 43100),
('0005432459641', 3237, 'Economy', 6300),
('0005433633717', 8250, 'Economy', 6300),
('0005435540977', 21977, 'Economy', 19100),
('0005432838981', 28941, 'Economy', 6200),
('0005434756209', 28645, 'Economy', 10900),
('0005435858540', 4323, 'Business', 90500),
('0005432692914', 2886, 'Economy', 3400),
('0005432706660', 30073, 'Economy', 3400),
('0005435216573', 27271, 'Economy', 25500),
('0005433960596', 25695, 'Economy', 7100),
('0005434656553', 12524, 'Economy', 22400),
('0005435766067', 13487, 'Business', 35300),
('0005434137796', 28554, 'Business', 23100),
('0005433868279', 32617, 'Economy', 17600),
('0005433868279', 14517, 'Economy', 16800),
('0005433985794', 25687, 'Economy', 7200),
('0005433985788', 25687, 'Economy', 7200),
('0005432328609', 31126, 'Economy', 5400),
('0005434586526', 18540, 'Economy', 23500),
('0005435787349', 4212, 'Business', 193100),
('0005435787345', 4212, 'Economy', 64400),
('0005435213394', 7738, 'Economy', 14000),
('0005435725591', 7738, 'Economy', 14000),
('0005434656553', 5351, 'Economy', 14400),
('0005435613302', 10932, 'Comfort', 24400),
('0005433255105', 865, 'Economy', 7500),
('0005433985794', 24278, 'Economy', 12100),
('0005433985788', 24278, 'Economy', 12100),
('0005434948004', 16320, 'Economy', 6800),
('0005432328609', 21082, 'Economy', 6300),
('0005433342656', 1078, 'Economy', 10200),
('0005435725591', 13492, 'Business', 35300),
('0005434620544', 32995, 'Economy', 15100),
('0005435787345', 27273, 'Economy', 12700),
('0005435787349', 27273, 'Economy', 12700),
('0005433342656', 17108, 'Business', 23600),
('0005434907205', 25573, 'Economy', 7400),
('0005434137999', 28561, 'Economy', 7700),
('0005434407494', 26924, 'Economy', 16400),
('0005434907205', 14985, 'Business', 18900),
('0005433475687', 23874, 'Economy', 12300),
('0005432527728', 30576, 'Economy', 14000),
('0005435217706', 24976, 'Economy', 15500),
('0005434600746', 18598, 'Economy', 23200),
('0005434551155', 27746, 'Economy', 3300),
('0005433342814', 1071, 'Economy', 10200),
('0005433342814', 17120, 'Economy', 7900),
('0005434097472', 11723, 'Economy', 11300),
('0005434551155', 9844, 'Economy', 27900),
('0005434608309', 22499, 'Economy', 17300),
('0005435078294', 24344, 'Economy', 7000),
('0005434520225', 19085, 'Economy', 22300),
('0005432869512', 2351, 'Economy', 61500),
('0005432604245', 31656, 'Economy', 6600),
('0005435548482', 11168, 'Economy', 24600),
('0005432604245', 21385, 'Economy', 15000),
('0005433516867', 21971, 'Economy', 19100),
('0005433342963', 1060, 'Economy', 10200),
('0005433342963', 17096, 'Economy', 7900),
('0005435548482', 20819, 'Economy', 23800),
('0005432869512', 26291, 'Economy', 6000),
('0005432664129', 17845, 'Economy', 6000),
('0005432664129', 26459, 'Economy', 5900),
('0005432664129', 18061, 'Economy', 66400),
('0005434876642', 14602, 'Economy', 16600),
('0005433035391', 24118, 'Business', 34700),
('0005433035388', 24118, 'Business', 34700),
('0005432924954', 21969, 'Economy', 19100),
('0005435176609', 20993, 'Economy', 12200),
('0005434228986', 12973, 'Economy', 9800),
('0005434876642', 3490, 'Economy', 11700),
('0005432645768', 6840, 'Business', 87700),
('0005432645773', 6840, 'Business', 87700),
('0005433959891', 6863, 'Economy', 7100),
('0005434264681', 5220, 'Business', 18000),
('0005434228986', 5220, 'Economy', 6000),
('0005433642074', 2485, 'Economy', 29900),
('0005434654164', 5381, 'Economy', 22400),
('0005435765135', 5493, 'Economy', 11800),
('0005435765142', 5493, 'Economy', 11800),
('0005434264681', 13470, 'Economy', 11800),
('0005433845671', 5588, 'Economy', 33300),
('0005432566530', 4695, 'Economy', 13600),
('0005434906372', 2294, 'Economy', 7400),
('0005432620792', 2525, 'Economy', 12400),
('0005432620787', 2525, 'Economy', 12400),
('0005434087427', 7350, 'Economy', 7700),
('0005433874291', 7786, 'Economy', 17400),
('0005433007833', 14158, 'Economy', 17400),
('0005433007862', 14158, 'Economy', 17400),
('0005433284770', 32042, 'Economy', 5200),
('0005433511810', 806, 'Economy', 14600),
('0005435383062', 33114, 'Economy', 5400),
('0005435501965', 1599, 'Business', 86000),
('0005433261395', 18258, 'Economy', 67800),
('0005435310872', 20278, 'Economy', 4000),
('0005434513536', 1393, 'Economy', 25800),
('0005434586201', 1393, 'Economy', 23500),
('0005433192826', 18549, 'Economy', 23500),
('0005434443452', 6314, 'Business', 11900),
('0005434876729', 14650, 'Economy', 16600),
('0005433679785', 2803, 'Economy', 11000),
('0005433753283', 2370, 'Economy', 61500),
('0005433150858', 20115, 'Economy', 13000),
('0005432282748', 585, 'Economy', 9200),
('0005434022625', 487, 'Economy', 9000),
('0005433057235', 12658, 'Economy', 8200),
('0005432044480', 2153, 'Economy', 11600),
('0005433035427', 24129, 'Economy', 11600),
('0005432525857', 7717, 'Economy', 14000),
('0005435611872', 5304, 'Economy', 14400),
('0005435611835', 5304, 'Economy', 15800),
('0005432047487', 5304, 'Economy', 14400),
('0005434244509', 10928, 'Comfort', 24400),
('0005433506882', 3229, 'Business', 18800),
('0005433633258', 3229, 'Economy', 6300),
('0005433633264', 3229, 'Economy', 6300),
('0005432382523', 4576, 'Economy', 3300),
('0005432062140', 6364, 'Economy', 12200),
('0005432746917', 376, 'Economy', 14800),
('0005432927896', 32512, 'Economy', 25700),
('0005435254432', 19333, 'Economy', 11700),
('0005435681438', 6731, 'Business', 51100),
('0005433397258', 13533, 'Economy', 12200),
('0005435006643', 5456, 'Economy', 9800),
('0005432059472', 20208, 'Economy', 17600),
('0005432583622', 3165, 'Economy', 10100),
('0005433959891', 25957, 'Economy', 12100),
('0005434479919', 948, 'Economy', 23100),
('0005432706353', 2911, 'Economy', 3400),
('0005432044480', 7947, 'Economy', 6700),
('0005432901315', 7945, 'Business', 20000),
('0005432901326', 7945, 'Economy', 6700),
('0005435125722', 3475, 'Comfort', 19900),
('0005434876729', 3475, 'Comfort', 19900),
('0005432059472', 14534, 'Economy', 11700),
('0005435797238', 2872, 'Economy', 4200),
('0005434244509', 5142, 'Economy', 6000),
('0005434264721', 5137, 'Economy', 6000),
('0005432047487', 8600, 'Economy', 6000),
('0005435006643', 8600, 'Economy', 6000),
('0005434448259', 9586, 'Business', 32600),
('0005432901315', 28956, 'Economy', 10900),
('0005432901326', 28956, 'Economy', 10900),
('0005432947830', 25291, 'Economy', 35300),
('0005434654191', 5367, 'Economy', 22400),
('0005432906495', 19277, 'Economy', 11000),
('0005433397258', 19277, 'Economy', 11000),
('0005433989688', 30652, 'Economy', 13400),
('0005434264721', 13477, 'Economy', 11800),
('0005433284770', 22549, 'Economy', 16200),
('0005433007833', 22549, 'Economy', 16200),
('0005433007862', 22549, 'Economy', 16200),
('0005433845767', 5568, 'Business', 99800),
('0005435784790', 4273, 'Economy', 12700),
('0005435784796', 4273, 'Economy', 12700),
('0005432566618', 4693, 'Economy', 13600),
('0005433341489', 11081, 'Economy', 7900),
('0005433506882', 9088, 'Economy', 8900),
('0005435125722', 14692, 'Economy', 3200),
('0005435443162', 27074, 'Economy', 29000),
('0005434906431', 2299, 'Economy', 6700),
('0005433250962', 25619, 'Economy', 6700),
('0005434136822', 7295, 'Economy', 7700),
('0005434136808', 7295, 'Economy', 7700),
('0005434136815', 7295, 'Economy', 7700),
('0005433266571', 24332, 'Economy', 7000),
('0005432382523', 30510, 'Economy', 3300),
('0005435302126', 29702, 'Economy', 15600),
('0005433867786', 4766, 'Economy', 17600),
('0005433867783', 4766, 'Economy', 17600),
('0005432603687', 6465, 'Economy', 15000),
('0005434512027', 6465, 'Economy', 15000),
('0005432603688', 6465, 'Economy', 15000),
('0005433250962', 15002, 'Economy', 6900),
('0005434906372', 25859, 'Economy', 6300),
('0005433007896', 14193, 'Economy', 17400),
('0005432802430', 1478, 'Economy', 50100),
('0005432211386', 30585, 'Economy', 14000),
('0005434952474', 2662, 'Economy', 5300),
('0005434136822', 28755, 'Business', 9700),
('0005434136808', 28755, 'Economy', 3200),
('0005434136815', 28755, 'Economy', 3200),
('0005435696912', 3686, 'Economy', 7200),
('0005435696926', 3686, 'Economy', 7200),
('0005435916125', 16282, 'Economy', 7200),
('0005435390138', 29568, 'Economy', 12500),
('0005432638941', 2243, 'Economy', 29100),
('0005435501993', 1548, 'Economy', 31500),
('0005435784796', 27426, 'Economy', 3100),
('0005435784790', 27426, 'Economy', 3100),
('0005434319175', 5674, 'Economy', 14400),
('0005432927896', 18521, 'Economy', 23500),
('0005433415426', 17975, 'Business', 199800),
('0005433496492', 6349, 'Economy', 4000),
('0005434925309', 6349, 'Economy', 4000),
('0005434876758', 14596, 'Economy', 16600),
('0005433633258', 9276, 'Economy', 44300),
('0005433633264', 9276, 'Economy', 44300),
('0005433568152', 358, 'Economy', 7200),
('0005432947830', 11570, 'Economy', 7200),
('0005433753366', 2324, 'Economy', 61500),
('0005433753343', 2324, 'Economy', 61500),
('0005433434251', 26195, 'Economy', 61500),
('0005432267790', 1494, 'Economy', 13000),
('0005434022646', 440, 'Economy', 8200),
('0005433035481', 24135, 'Economy', 11600),
('0005435142373', 245, 'Comfort', 47400),
('0005432525926', 7723, 'Economy', 14000),
('0005435611919', 5305, 'Business', 43100),
('0005434343684', 5305, 'Comfort', 24400),
('0005435423764', 10910, 'Comfort', 24400),
('0005435423770', 10910, 'Economy', 14400),
('0005435423747', 10910, 'Economy', 14400),
('0005432459094', 8287, 'Economy', 6300),
('0005432382572', 4603, 'Economy', 3300),
('0005435491410', 28913, 'Economy', 6200),
('0005432062147', 6363, 'Economy', 12200),
('0005435176653', 21041, 'Business', 36600),
('0005434149544', 21041, 'Economy', 12200),
('0005434448259', 29115, 'Economy', 3400),
('0005432603687', 21469, 'Economy', 6600),
('0005432603688', 21469, 'Economy', 6600),
('0005432746961', 382, 'Economy', 14800),
('0005435302126', 9879, 'Economy', 28000),
('0005435372286', 9879, 'Economy', 30800),
('0005434600401', 6093, 'Economy', 23200),
('0005435326534', 18572, 'Economy', 23200),
('0005435437615', 24618, 'Economy', 18700),
('0005435125722', 11538, 'Economy', 8800),
('0005435038772', 5431, 'Economy', 10800),
('0005435043274', 5431, 'Economy', 9800),
('0005433434251', 26681, 'Economy', 6200),
('0005432857883', 31491, 'Economy', 10100),
('0005434170840', 26218, 'Economy', 62100),
('0005434217904', 27374, 'Economy', 17900),
('0005433289742', 21947, 'Economy', 15400),
('0005435319441', 20939, 'Business', 57200),
('0005435501965', 20939, 'Economy', 19100),
('0005432817023', 54, 'Economy', 6700),
('0005432019842', 7988, 'Business', 20000),
('0005432753250', 7988, 'Economy', 6700),
('0005432611649', 3512, 'Comfort', 19900),
('0005434876758', 3512, 'Economy', 11700),
('0005434937848', 3512, 'Economy', 11700),
('0005433613546', 5035, 'Business', 18000),
('0005432104847', 5035, 'Economy', 6000),
('0005434149544', 5033, 'Economy', 6000),
('0005432034514', 8570, 'Business', 18000),
('0005432382523', 31230, 'Economy', 6300),
('0005432953796', 27596, 'Economy', 29900),
('0005432817023', 9596, 'Economy', 10900),
('0005432611649', 15058, 'Economy', 11000),
('0005432947884', 25328, 'Economy', 35300),
('0005434443452', 20576, 'Economy', 15600),
('0005435545616', 1050, 'Economy', 10200),
('0005433341489', 17031, 'Economy', 10200),
('0005435765255', 5507, 'Economy', 11800),
('0005435043274', 13451, 'Economy', 11800),
('0005435461845', 13451, 'Economy', 11800),
('0005435461872', 13451, 'Economy', 11800),
('0005432194447', 13451, 'Economy', 11800),
('0005434513536', 18735, 'Economy', 3300),
('0005433007896', 22565, 'Economy', 16200),
('0005433845829', 5596, 'Economy', 33300),
('0005433845816', 5596, 'Economy', 33300),
('0005435784832', 4285, 'Economy', 12700),
('0005433341598', 11079, 'Economy', 8600),
('0005435545616', 17107, 'Economy', 7900),
('0005433251005', 25615, 'Economy', 6700),
('0005432620817', 2520, 'Economy', 13600),
('0005434087436', 7309, 'Economy', 8500),
('0005434136924', 7309, 'Economy', 8500),
('0005434136873', 7309, 'Economy', 7700),
('0005432382572', 30473, 'Economy', 3300),
('0005435548422', 26479, 'Economy', 23800),
('0005433867783', 32675, 'Economy', 16800),
('0005433867786', 32675, 'Economy', 16800),
('0005434299205', 7036, 'Economy', 16400),
('0005435310872', 26880, 'Economy', 16400),
('0005432603725', 6483, 'Economy', 15000),
('0005433251005', 15007, 'Economy', 6900),
('0005434906431', 25822, 'Economy', 6300),
('0005433007948', 14152, 'Economy', 17400),
('0005434136873', 28769, 'Economy', 3200),
('0005434136924', 28769, 'Economy', 3200),
('0005432328044', 3129, 'Economy', 5400),
('0005435517658', 1563, 'Economy', 28700),
('0005435517652', 1563, 'Economy', 28700),
('0005435508201', 1563, 'Economy', 28700),
('0005435153650', 3926, 'Economy', 19700),
('0005435931549', 21851, 'Economy', 19700),
('0005432674919', 1162, 'Business', 115000),
('0005435784832', 27423, 'Economy', 3100),
('0005435310904', 20251, 'Economy', 4000),
('0005432720534', 7598, 'Economy', 3700),
('0005433449661', 7598, 'Economy', 3700),
('0005433192863', 18548, 'Economy', 23500),
('0005434343684', 11444, 'Economy', 4000),
('0005432848100', 4364, 'Economy', 6300),
('0005434876642', 10122, 'Economy', 16600),
('0005434876868', 14624, 'Business', 49700),
('0005434876857', 14624, 'Economy', 16600),
('0005434876871', 14624, 'Economy', 16600),
('0005433613546', 9290, 'Economy', 44300),
('0005433568225', 352, 'Economy', 7200),
('0005432947884', 11603, 'Business', 21500),
('0005433131643', 11603, 'Economy', 7200),
('0005435981686', 2342, 'Economy', 61500),
('0005435981660', 2342, 'Economy', 61500),
('0005433753416', 2342, 'Economy', 61500),
('0005433434270', 26206, 'Economy', 61500),
('0005434374027', 1486, 'Economy', 13000),
('0005433150927', 20131, 'Economy', 13000),
('0005433921959', 2142, 'Economy', 11600),
('0005432277610', 251, 'Economy', 27900),
('0005434723705', 251, 'Economy', 27900),
('0005433233304', 9861, 'Business', 83700),
('0005433289742', 9861, 'Business', 83700),
('0005432526126', 7763, 'Business', 42100),
('0005434066562', 7763, 'Economy', 14000),
('0005435612076', 5352, 'Business', 43100),
('0005435612063', 5352, 'Economy', 14400),
('0005435491410', 5352, 'Economy', 14400),
('0005435423832', 10920, 'Business', 43100),
('0005435319441', 10920, 'Economy', 14400),
('0005434244562', 10920, 'Economy', 14400),
('0005433516750', 1738, 'Economy', 19100),
('0005432838604', 7354, 'Economy', 6800),
('0005432838592', 7354, 'Economy', 6200),
('0005435723016', 21014, 'Economy', 12200),
('0005432603725', 21458, 'Economy', 6600),
('0005432753250', 387, 'Economy', 14800),
('0005434821828', 5286, 'Economy', 28000),
('0005435372298', 9929, 'Business', 84000),
('0005434638939', 1965, 'Economy', 19000),
('0005434600433', 6040, 'Economy', 25600),
('0005434600419', 6040, 'Economy', 23200),
('0005435681523', 6750, 'Economy', 17000),
('0005434213883', 10735, 'Economy', 20400),
('0005432125342', 5435, 'Business', 29500),
('0005435038806', 5435, 'Economy', 9800),
('0005433434270', 26696, 'Business', 18500),
('0005433784402', 9374, 'Economy', 62100),
('0005435142373', 10342, 'Economy', 15400),
('0005435501993', 20921, 'Economy', 19100),
('0005435068343', 3540, 'Economy', 9000),
('0005433101359', 8122, 'Economy', 7300),
('0005434876857', 3473, 'Business', 35000),
('0005434876868', 3473, 'Economy', 11700),
('0005434876871', 3473, 'Economy', 11700),
('0005434876642', 14563, 'Economy', 11700),
('0005435216555', 31784, 'Economy', 25500),
('0005434995278', 6697, 'Economy', 31300),
('0005432645781', 6837, 'Business', 87700),
('0005434244562', 4956, 'Business', 18000),
('0005433784402', 4957, 'Economy', 6600),
('0005434264774', 4959, 'Economy', 6000),
('0005432034536', 8540, 'Economy', 6000),
('0005434264681', 8540, 'Economy', 6000),
('0005432382572', 31254, 'Economy', 6900),
('0005433568152', 11846, 'Economy', 35300),
('0005435545628', 1077, 'Economy', 10200),
('0005433341598', 17040, 'Economy', 10200),
('0005432433599', 12798, 'Economy', 13400),
('0005433686606', 9048, 'Economy', 17600),
('0005435765316', 5505, 'Economy', 11800),
('0005434264774', 13486, 'Economy', 11800),
('0005433007948', 22589, 'Economy', 16200),
('0005433845866', 5556, 'Economy', 33300),
('0005435282132', 13874, 'Economy', 33300),
('0005432190573', 4300, 'Economy', 12700),
('0005432459094', 4718, 'Economy', 13600),
('0005434081565', 4718, 'Economy', 13600),
('0005433341722', 11115, 'Economy', 7900),
('0005435545628', 17111, 'Business', 23600),
('0005433251038', 25610, 'Business', 20200),
('0005433131643', 29844, 'Economy', 6600),
('0005435696912', 16446, 'Economy', 18100),
('0005435696926', 16446, 'Economy', 18100),
('0005434136996', 7316, 'Economy', 7700),
('0005433449661', 30462, 'Economy', 3300),
('0005433109884', 26865, 'Economy', 15700),
('0005433867888', 4781, 'Economy', 17600),
('0005432603794', 6462, 'Economy', 15000),
('0005433251038', 15022, 'Economy', 6900),
('0005433007965', 14196, 'Business', 52300),
('0005434925309', 20516, 'Economy', 7600),
('0005434979406', 2057, 'Economy', 9500),
('0005434136822', 11964, 'Economy', 3500),
('0005434136996', 28736, 'Economy', 3200),
('0005435696961', 3698, 'Economy', 7200),
('0005435696983', 3698, 'Economy', 7200),
('0005435938849', 29446, 'Economy', 44400),
('0005432869445', 17863, 'Economy', 6000),
('0005432328082', 3091, 'Economy', 5400),
('0005435508210', 1552, 'Economy', 31500),
('0005435517681', 1552, 'Economy', 28700),
('0005432674927', 1198, 'Economy', 38300),
('0005434434977', 1143, 'Economy', 13900),
('0005434434986', 1143, 'Economy', 13900),
('0005435907442', 32883, 'Economy', 14700),
('0005432190573', 27398, 'Economy', 3100),
('0005433192864', 18530, 'Economy', 23500),
('0005435824269', 1266, 'Economy', 66600),
('0005433415445', 17990, 'Economy', 66600),
('0005432143944', 5647, 'Economy', 9300),
('0005434925384', 6260, 'Economy', 4400),
('0005434877005', 14612, 'Business', 49700),
('0005434876991', 14612, 'Economy', 16600),
('0005432005174', 29140, 'Economy', 11000),
('0005433577616', 9272, 'Economy', 44300),
('0005432755031', 9272, 'Economy', 44300),
('0005433568266', 344, 'Economy', 7200),
('0005432984644', 26197, 'Economy', 61500),
('0005433150927', 1508, 'Economy', 13000),
('0005433150944', 20147, 'Economy', 13000),
('0005434022797', 475, 'Economy', 8200),
('0005434022806', 475, 'Economy', 8200),
('0005434735618', 12666, 'Economy', 8200),
('0005433929557', 12666, 'Economy', 8200),
('0005433929557', 2157, 'Economy', 11600),
('0005433035602', 24142, 'Business', 34700),
('0005433035598', 24142, 'Economy', 11600),
('0005435142401', 255, 'Comfort', 47400),
('0005434723881', 255, 'Economy', 27900),
('0005434723909', 255, 'Economy', 27900),
('0005433233342', 9834, 'Economy', 27900),
('0005432526267', 7719, 'Comfort', 23900),
('0005434066625', 7719, 'Economy', 14000),
('0005432526284', 7719, 'Economy', 14000),
('0005434066611', 7719, 'Economy', 14000),
('0005434343754', 5309, 'Economy', 14400),
('0005432181413', 3282, 'Business', 18800),
('0005433804911', 3282, 'Economy', 6300),
('0005432382658', 4565, 'Economy', 3300),
('0005432335873', 6365, 'Economy', 12200),
('0005432603794', 21422, 'Economy', 6600),
('0005434522393', 3844, 'Economy', 22600),
('0005432890763', 12063, 'Economy', 14800),
('0005434821940', 5274, 'Economy', 28000),
('0005434821842', 5274, 'Economy', 28000),
('0005434821924', 5274, 'Economy', 28000),
('0005434213883', 28609, 'Business', 32800),
('0005434600446', 6048, 'Business', 69700),
('0005435925098', 13173, 'Business', 11300),
('0005435925120', 13173, 'Economy', 3800),
('0005435925104', 13173, 'Economy', 3800),
('0005435068343', 15468, 'Economy', 3800),
('0005435038911', 5462, 'Economy', 9800),
('0005435038899', 5462, 'Economy', 9800),
('0005435902458', 20203, 'Business', 52900),
('0005435902462', 20203, 'Economy', 17600),
('0005435981660', 26545, 'Economy', 6200),
('0005435981686', 26545, 'Economy', 6200),
('0005433804911', 9356, 'Economy', 62100),
('0005433784464', 9356, 'Economy', 62100),
('0005433165734', 16560, 'Economy', 23100),
('0005435517652', 20962, 'Economy', 21000),
('0005435517658', 20962, 'Economy', 19100),
('0005435508201', 20962, 'Economy', 19100),
('0005435925120', 15305, 'Business', 26900),
('0005435925098', 15305, 'Economy', 9000),
('0005435925104', 15305, 'Economy', 9000),
('0005432019910', 8069, 'Business', 20000),
('0005433101430', 8069, 'Economy', 6700),
('0005432019906', 8069, 'Economy', 6700),
('0005434877005', 3495, 'Comfort', 19900),
('0005432611658', 3495, 'Comfort', 19900),
('0005434876991', 3495, 'Comfort', 19900),
('0005432799071', 3495, 'Economy', 11700),
('0005435902458', 14557, 'Economy', 11700),
('0005435902462', 14557, 'Economy', 11700),
('0005433960088', 6940, 'Business', 21400),
('0005433613727', 5074, 'Business', 18000),
('0005433784464', 5074, 'Economy', 6000),
('0005433613708', 5074, 'Economy', 6000),
('0005433613700', 5074, 'Economy', 6000),
('0005434264788', 5076, 'Economy', 6000),
('0005432335873', 8515, 'Economy', 6000),
('0005434638939', 23389, 'Economy', 14800),
('0005432328044', 31265, 'Economy', 6300),
('0005433642132', 2486, 'Economy', 29900),
('0005432611658', 15119, 'Economy', 11000),
('0005433568225', 11850, 'Economy', 35300),
('0005432078035', 7461, 'Economy', 10700),
('0005435893536', 29639, 'Economy', 14000),
('0005433341722', 17067, 'Business', 30600),
('0005434081565', 30673, 'Economy', 13400),
('0005434066562', 30673, 'Economy', 13400),
('0005435723016', 5531, 'Economy', 11800),
('0005434264681', 5531, 'Economy', 11800),
('0005435461914', 13465, 'Economy', 11800),
('0005435461932', 13465, 'Economy', 11800),
('0005434264788', 13465, 'Economy', 11800),
('0005433284770', 1803, 'Economy', 16200),
('0005433007965', 22607, 'Business', 48700),
('0005433845960', 5573, 'Economy', 33300),
('0005433845671', 13877, 'Economy', 33300),
('0005432919606', 20459, 'Business', 26600),
('0005435216555', 27056, 'Economy', 29000),
('0005435548422', 20677, 'Economy', 27100),
('0005434906617', 2287, 'Economy', 6700),
('0005434906608', 2287, 'Economy', 6700),
('0005434087436', 28560, 'Economy', 7700),
('0005435078136', 2175, 'Economy', 7000),
('0005432382658', 30504, 'Business', 9900),
('0005433867888', 32698, 'Economy', 16800),
('0005435310904', 26925, 'Economy', 16400),
('0005435472589', 18080, 'Economy', 66400),
('0005433284770', 23038, 'Economy', 5200),
('0005435259704', 24993, 'Economy', 9900),
('0005433511810', 16121, 'Economy', 14600),
('0005433985383', 4154, 'Economy', 7200),
('0005433168323', 21320, 'Economy', 15500),
('0005433438802', 3125, 'Economy', 5400),
('0005434309580', 6233, 'Economy', 41500),
('0005432058332', 20298, 'Economy', 4000),
('0005434406968', 26976, 'Economy', 4000),
('0005433192826', 1353, 'Economy', 23500),
('0005433192885', 18501, 'Economy', 23500),
('0005434343754', 11452, 'Economy', 4000),
('0005433415426', 1274, 'Economy', 66600),
('0005432783167', 5652, 'Business', 27800),
('0005432783162', 5652, 'Economy', 9300),
('0005435476669', 15360, 'Economy', 9300),
('0005435850802', 28843, 'Economy', 6300),
('0005435850795', 28843, 'Economy', 6300),
('0005434443511', 6281, 'Economy', 4000),
('0005434443515', 6281, 'Economy', 4000),
('0005434877078', 14631, 'Economy', 16600),
('0005434877128', 14631, 'Economy', 16600),
('0005433613700', 9284, 'Economy', 44300),
('0005433613708', 9284, 'Economy', 44300),
('0005433613727', 9284, 'Economy', 44300),
('0005432756805', 9284, 'Economy', 44300),
('0005433753539', 2335, 'Economy', 61500),
('0005432869445', 26203, 'Economy', 61500),
('0005432423882', 588, 'Economy', 9200),
('0005432423905', 588, 'Economy', 9200),
('0005433057379', 12674, 'Economy', 8200),
('0005433922104', 2152, 'Economy', 12700),
('0005433922087', 2152, 'Economy', 11600),
('0005433922120', 2152, 'Economy', 11600),
('0005433922093', 2152, 'Economy', 11600),
('0005433035653', 24087, 'Business', 34700),
('0005434735618', 278, 'Economy', 30700),
('0005432526389', 7727, 'Economy', 14000),
('0005434343793', 5345, 'Economy', 14400),
('0005432133027', 5345, 'Economy', 14400),
('0005435423991', 10892, 'Comfort', 24400),
('0005432294457', 1760, 'Economy', 19100),
('0005435252481', 28904, 'Economy', 6200),
('0005433468213', 2091, 'Economy', 13300),
('0005432335889', 6384, 'Economy', 12200),
('0005434448259', 17740, 'Economy', 3100),
('0005432747068', 399, 'Economy', 14800),
('0005432121161', 5260, 'Economy', 28000),
('0005434822012', 5260, 'Economy', 28000),
('0005434822000', 5260, 'Economy', 28000),
('0005434755953', 9526, 'Economy', 10900),
('0005434638999', 1970, 'Economy', 19000),
('0005435326575', 18591, 'Economy', 23200),
('0005434213972', 10696, 'Economy', 20400),
('0005435006734', 5425, 'Economy', 9800),
('0005432583728', 3153, 'Economy', 10100),
('0005432857883', 3153, 'Economy', 10100),
('0005432857918', 31468, 'Economy', 10100),
('0005433960088', 25948, 'Economy', 12100),
('0005434480006', 940, 'Economy', 23100),
('0005435142401', 10359, 'Economy', 15400),
('0005435517681', 20932, 'Economy', 19100),
('0005435508210', 20932, 'Economy', 19100),
('0005434979406', 23667, 'Economy', 3600),
('0005432261347', 210, 'Economy', 6700),
('0005432817110', 210, 'Economy', 6700),
('0005432919606', 7942, 'Economy', 6700),
('0005434877128', 3518, 'Business', 35000),
('0005434937907', 3518, 'Business', 35000),
('0005434877078', 3518, 'Economy', 11700),
('0005434947914', 5798, 'Economy', 6800),
('0005432335889', 8490, 'Business', 18000),
('0005435006734', 8490, 'Economy', 6000),
('0005432328082', 31274, 'Business', 18900),
('0005432382658', 31274, 'Economy', 6300),
('0005432817110', 9576, 'Economy', 10900),
('0005433568266', 11838, 'Economy', 35300),
('0005435266090', 29256, 'Economy', 10700),
('0005434066625', 30651, 'Economy', 13400),
('0005434066611', 30651, 'Economy', 13400),
('0005435765459', 5496, 'Economy', 11800),
('0005435461845', 5496, 'Economy', 11800),
('0005432566882', 4737, 'Economy', 13600),
('0005432566530', 30551, 'Business', 40900),
('0005432566618', 30551, 'Economy', 13600),
('0005433341904', 11083, 'Economy', 8600),
('0005433341910', 11083, 'Economy', 7900),
('0005432919612', 20453, 'Economy', 8900),
('0005434906645', 2310, 'Economy', 6700),
('0005434906671', 2310, 'Economy', 6700),
('0005433251093', 25624, 'Economy', 6700),
('0005432620787', 28056, 'Economy', 12400),
('0005435696983', 16457, 'Economy', 18100),
('0005435696961', 16457, 'Economy', 18100),
('0005434136822', 28565, 'Economy', 7700),
('0005432799071', 14802, 'Economy', 4400),
('0005434299288', 7057, 'Business', 49100),
('0005434406968', 7057, 'Economy', 16400),
('0005433251093', 14973, 'Economy', 6300),
('0005434906617', 25836, 'Economy', 6900),
('0005434906608', 25836, 'Economy', 6300),
('0005433008090', 14183, 'Economy', 17400),
('0005434925384', 20551, 'Economy', 7600),
('0005435212757', 30580, 'Economy', 14000),
('0005433367462', 24837, 'Business', 9800),
('0005433367467', 24837, 'Economy', 3300),
('0005434466408', 6583, 'Economy', 20900),
('0005434191252', 32761, 'Economy', 4400),
('0005433367467', 21688, 'Economy', 16700),
('0005433367462', 21688, 'Economy', 16700),
('0005434509068', 1635, 'Economy', 15500),
('0005432869451', 17868, 'Economy', 6000),
('0005433156654', 17278, 'Economy', 13900),
('0005435706201', 2462, 'Economy', 28900),
('0005435784790', 13763, 'Economy', 3100),
('0005432270972', 1361, 'Economy', 23500),
('0005434343793', 11464, 'Economy', 4000),
('0005432783181', 5621, 'Economy', 9300),
('0005432783172', 5621, 'Economy', 9300),
('0005434925451', 6330, 'Business', 11900),
('0005433496492', 20385, 'Economy', 4000),
('0005432783162', 15406, 'Economy', 13700),
('0005432783167', 15406, 'Economy', 13700),
('0005434877153', 14639, 'Business', 49700),
('0005433680019', 2818, 'Business', 33000),
('0005433680036', 2818, 'Economy', 11000),
('0005433680017', 2818, 'Economy', 11000),
('0005432947830', 333, 'Economy', 7200),
('0005433568401', 333, 'Economy', 7200),
('0005433035388', 2118, 'Economy', 11600),
('0005434550607', 266, 'Economy', 27900),
('0005434724166', 266, 'Economy', 27900),
('0005433233473', 9845, 'Comfort', 47400),
('0005433180808', 9845, 'Economy', 27900),
('0005432069497', 7726, 'Business', 42100),
('0005434066740', 7726, 'Economy', 14000),
('0005434343824', 5337, 'Comfort', 24400),
('0005434244652', 10926, 'Economy', 14400),
('0005434244641', 10926, 'Economy', 14400),
('0005432382755', 4625, 'Economy', 3300),
('0005432359845', 6372, 'Economy', 12200),
('0005432359827', 6372, 'Economy', 12200),
('0005432335906', 6372, 'Economy', 12200),
('0005432663025', 6492, 'Economy', 61800),
('0005432890790', 12072, 'Economy', 14800),
('0005432746917', 12072, 'Economy', 14800),
('0005434213972', 28591, 'Economy', 10900),
('0005434600515', 6085, 'Economy', 23200),
('0005433180808', 27770, 'Economy', 3000),
('0005432305721', 24615, 'Economy', 17000),
('0005435437696', 24615, 'Economy', 17000),
('0005433397480', 13546, 'Economy', 13400),
('0005434755953', 28703, 'Economy', 20400),
('0005435006747', 5436, 'Economy', 9800),
('0005435038772', 12989, 'Economy', 9800),
('0005435554134', 20186, 'Economy', 17600),
('0005434170892', 26278, 'Economy', 62100),
('0005433985383', 25925, 'Economy', 12100),
('0005432261388', 182, 'Economy', 6700),
('0005433101554', 8018, 'Economy', 6700),
('0005432919612', 8018, 'Economy', 6700),
('0005434175703', 32342, 'Economy', 6900),
('0005434877153', 3511, 'Economy', 11700),
('0005433960256', 6868, 'Economy', 7100),
('0005433960255', 6868, 'Economy', 7100),
('0005434244652', 5180, 'Economy', 6000),
('0005434244641', 5180, 'Economy', 6000),
('0005433613846', 5177, 'Economy', 6000),
('0005432105053', 5177, 'Economy', 6000),
('0005435006747', 8455, 'Economy', 6000),
('0005432335906', 8455, 'Economy', 6000),
('0005434638999', 23362, 'Economy', 14800),
('0005432423905', 13320, 'Economy', 4200),
('0005432423882', 13320, 'Economy', 4200),
('0005434448259', 28984, 'Economy', 10900),
('0005435340092', 12504, 'Economy', 24600),
('0005433715377', 7464, 'Economy', 10700),
('0005433397480', 19283, 'Economy', 11000),
('0005434443511', 20563, 'Economy', 14100),
('0005434443515', 20563, 'Economy', 14100),
('0005435377552', 28330, 'Economy', 5800),
('0005433269659', 17047, 'Economy', 11200),
('0005433341904', 17047, 'Economy', 10200),
('0005433341910', 17047, 'Economy', 10200),
('0005432390011', 1345, 'Business', 101000),
('0005433008090', 22512, 'Economy', 16200),
('0005432081436', 5559, 'Economy', 33300),
('0005433845816', 13863, 'Economy', 33300),
('0005433845767', 13863, 'Economy', 33300),
('0005434620360', 7844, 'Economy', 15100),
('0005432566930', 4720, 'Business', 40900),
('0005432566958', 4720, 'Economy', 13600),
('0005434081640', 4720, 'Economy', 13600),
('0005434928268', 11055, 'Economy', 3200),
('0005435715271', 7104, 'Economy', 29000),
('0005434084876', 2754, 'Economy', 7700),
('0005432294457', 22242, 'Economy', 6700),
('0005433251005', 2306, 'Economy', 6700),
('0005434191252', 28028, 'Economy', 29900),
('0005434988610', 6629, 'Economy', 9800),
('0005432382755', 30466, 'Economy', 3300),
('0005434663256', 3403, 'Economy', 22600),
('0005432058332', 26927, 'Economy', 16400),
('0005434906671', 25841, 'Economy', 6900),
('0005434906645', 25841, 'Economy', 6300),
('0005435212877', 30602, 'Comfort', 23900),
('0005433367504', 24835, 'Economy', 3300),
('0005434979483', 2062, 'Economy', 10500),
('0005434513536', 19101, 'Economy', 23600),
('0005434503782', 6526, 'Business', 48400),
('0005433367504', 21704, 'Economy', 16700),
('0005433168332', 21329, 'Economy', 15500),
('0005433168325', 21329, 'Economy', 15500),
('0005432287140', 3079, 'Economy', 5900),
('0005434565777', 1575, 'Economy', 28700),
('0005432628700', 7228, 'Economy', 13000),
('0005435907453', 32882, 'Economy', 14700),
('0005434407141', 27015, 'Economy', 4000),
('0005433449661', 30392, 'Economy', 3700),
('0005434586349', 1396, 'Economy', 25800),
('0005432927896', 1396, 'Economy', 23500),
('0005434343824', 11455, 'Economy', 4000),
('0005435850802', 4361, 'Economy', 6300),
('0005433496664', 6320, 'Economy', 4000),
('0005432783172', 15407, 'Business', 41200),
('0005432783181', 15407, 'Economy', 13700),
('0005433613846', 9308, 'Economy', 44300),
('0005433568471', 326, 'Economy', 7200),
('0005432300205', 2362, 'Business', 184500),
('0005435981843', 2362, 'Economy', 61500),
('0005432869451', 26207, 'Economy', 61500),
('0005433035391', 2112, 'Economy', 11600),
('0005433035427', 2112, 'Economy', 11600),
('0005433035763', 24143, 'Business', 34700),
('0005433035761', 24143, 'Economy', 11600),
('0005435142442', 258, 'Comfort', 47400),
('0005434724231', 258, 'Economy', 27900),
('0005434724268', 258, 'Economy', 27900),
('0005432277666', 258, 'Economy', 27900),
('0005434550663', 258, 'Economy', 27900),
('0005433233560', 9846, 'Economy', 27900),
('0005433180844', 9846, 'Economy', 27900),
('0005432526641', 7732, 'Economy', 14000),
('0005432150113', 7732, 'Economy', 15400),
('0005435612560', 5316, 'Economy', 14400),
('0005432164956', 10911, 'Economy', 14400),
('0005435424114', 10911, 'Economy', 14400),
('0005435424092', 10911, 'Economy', 14400),
('0005435611872', 10911, 'Economy', 14400),
('0005432459354', 8210, 'Business', 18800),
('0005435884731', 8210, 'Economy', 6300),
('0005435529053', 1709, 'Economy', 19100),
('0005435540787', 1709, 'Economy', 19100),
('0005432359886', 6378, 'Economy', 12200),
('0005433293197', 29612, 'Economy', 17800),
('0005432394062', 5247, 'Economy', 28000),
('0005434822231', 5247, 'Economy', 28000),
('0005434600401', 18606, 'Economy', 23200),
('0005434550607', 10560, 'Economy', 3000),
('0005433180844', 27780, 'Economy', 3000),
('0005435437717', 24583, 'Economy', 18700),
('0005433397545', 13523, 'Economy', 12200),
('0005433397258', 19408, 'Economy', 12200),
('0005435006776', 5483, 'Economy', 9800),
('0005435039077', 5483, 'Economy', 9800),
('0005435006643', 13003, 'Economy', 9800),
('0005433686606', 19522, 'Economy', 21000),
('0005433763060', 9381, 'Economy', 62100),
('0005433960255', 25929, 'Business', 36400),
('0005433960256', 25929, 'Economy', 12100),
('0005434988610', 23655, 'Economy', 4000),
('0005435068567', 3579, 'Economy', 9000),
('0005432817174', 152, 'Economy', 6700),
('0005432901425', 8021, 'Business', 20000),
('0005434513536', 8021, 'Economy', 7300),
('0005435957547', 630, 'Economy', 4100),
('0005432645821', 6828, 'Economy', 29200),
('0005432645819', 6828, 'Economy', 29200),
('0005433960294', 6849, 'Economy', 7100),
('0005433613912', 5016, 'Economy', 6000),
('0005432105081', 5016, 'Economy', 6000),
('0005435006643', 5014, 'Economy', 6000),
('0005435006776', 8420, 'Business', 18000),
('0005432382755', 31248, 'Economy', 6300),
('0005432817174', 9626, 'Economy', 10900),
('0005432901425', 28982, 'Economy', 10900),
('0005433568401', 11855, 'Economy', 35300),
('0005432947830', 11855, 'Economy', 35300),
('0005432948085', 25272, 'Economy', 35300),
('0005433715471', 7436, 'Economy', 10700),
('0005433715445', 7436, 'Economy', 10700),
('0005433397258', 1420, 'Economy', 11000),
('0005433397545', 19278, 'Economy', 11000),
('0005433989688', 12812, 'Economy', 13400),
('0005434066740', 30691, 'Economy', 13400),
('0005432433599', 30691, 'Economy', 13400),
('0005434081640', 30691, 'Economy', 13400),
('0005435765579', 5545, 'Economy', 11800),
('0005435765607', 5545, 'Economy', 11800),
('0005435462043', 13461, 'Economy', 11800),
('0005432755031', 25331, 'Business', 83800),
('0005432756805', 25331, 'Economy', 27900),
('0005435784984', 4293, 'Economy', 12700),
('0005435918606', 27280, 'Business', 38000),
('0005435784790', 27280, 'Economy', 12700),
('0005433342140', 11096, 'Economy', 7900),
('0005435554134', 14691, 'Economy', 3500),
('0005434906772', 2318, 'Business', 20200),
('0005434906796', 2318, 'Economy', 6700),
('0005433251093', 2318, 'Economy', 6700),
('0005433266571', 2177, 'Economy', 7700),
('0005433449661', 31311, 'Economy', 3300),
('0005434407141', 7070, 'Economy', 16400),
('0005434299330', 7070, 'Economy', 16400),
('0005433251005', 25876, 'Business', 18900),
('0005434925451', 20514, 'Economy', 7600),
('0005435839177', 6019, 'Business', 199300),
('0005433284980', 32098, 'Economy', 5200),
('0005432525857', 30606, 'Economy', 14000),
('0005435212899', 30606, 'Economy', 14000),
('0005434952474', 28239, 'Economy', 5300),
('0005435697073', 3702, 'Economy', 7900),
('0005435697097', 3702, 'Economy', 7200),
('0005435916142', 16290, 'Economy', 7200),
('0005434503805', 6541, 'Economy', 16100),
('0005435652658', 1646, 'Economy', 16700),
('0005432865954', 25068, 'Economy', 29100),
('0005432638941', 25068, 'Economy', 29100),
('0005435517759', 1554, 'Economy', 28700),
('0005435502131', 1554, 'Economy', 28700),
('0005435931549', 3931, 'Economy', 19700),
('0005435153650', 21856, 'Economy', 19700),
('0005432628710', 7214, 'Economy', 13000),
('0005432628719', 7214, 'Economy', 13000),
('0005435784984', 27446, 'Economy', 3100),
('0005434407155', 26987, 'Economy', 4400),
('0005432783326', 5612, 'Economy', 9300),
('0005434443511', 20426, 'Economy', 4000),
('0005435242619', 12184, 'Economy', 13700),
('0005433679785', 29138, 'Business', 33000),
('0005432756816', 9311, 'Economy', 44300),
('0005433613912', 9311, 'Economy', 44300),
('0005432948085', 11586, 'Economy', 7200),
('0005435981892', 2365, 'Economy', 61500),
('0005433753709', 2365, 'Economy', 61500),
('0005433434427', 26192, 'Economy', 61500),
('0005434029634', 20111, 'Economy', 13000),
('0005433035602', 2116, 'Economy', 12700),
('0005433922087', 24091, 'Economy', 11600),
('0005434724417', 279, 'Comfort', 47400),
('0005434724396', 279, 'Economy', 27900),
('0005433180872', 9870, 'Economy', 30700),
('0005435612680', 5359, 'Economy', 14400),
('0005434244721', 10930, 'Economy', 14400),
('0005435424174', 10930, 'Economy', 14400),
('0005435611835', 10930, 'Economy', 14400),
('0005432459404', 8221, 'Economy', 6300),
('0005433453744', 4602, 'Economy', 3300),
('0005432924954', 1739, 'Economy', 19100),
('0005435529070', 1739, 'Economy', 19100),
('0005435176609', 6386, 'Economy', 12200),
('0005432359906', 6386, 'Economy', 12200),
('0005433293197', 12062, 'Economy', 14800),
('0005432927896', 18995, 'Economy', 25700),
('0005435149908', 5265, 'Economy', 28000),
('0005432121197', 5265, 'Economy', 28000),
('0005434550663', 10678, 'Economy', 3000),
('0005433180872', 27738, 'Economy', 3000),
('0005435681760', 6765, 'Economy', 18700),
('0005435437742', 24604, 'Economy', 17000),
('0005435925161', 13186, 'Economy', 3800),
('0005435068567', 15474, 'Economy', 3800),
('0005434214114', 10698, 'Economy', 20400),
('0005434228986', 5464, 'Economy', 9800),
('0005435981843', 26538, 'Economy', 6200),
('0005432300205', 26538, 'Economy', 6200),
('0005433434427', 26705, 'Economy', 6200),
('0005434943266', 914, 'Economy', 7500),
('0005433784402', 26242, 'Business', 186200),
('0005433960294', 25926, 'Economy', 12100),
('0005434479919', 16574, 'Economy', 23100),
('0005435142442', 10344, 'Economy', 15400),
('0005435501965', 11179, 'Economy', 19100),
('0005435319505', 20942, 'Economy', 19100),
('0005434979483', 23697, 'Economy', 3600),
('0005435925161', 15297, 'Economy', 9000),
('0005432901326', 130, 'Business', 20000),
('0005432751495', 8055, 'Economy', 6700),
('0005434244721', 5003, 'Economy', 6000),
('0005434264891', 5006, 'Economy', 6000),
('0005433784402', 8387, 'Economy', 6000),
('0005434228986', 8385, 'Economy', 6000),
('0005433815340', 8385, 'Economy', 6000),
('0005432382572', 21108, 'Economy', 6300),
('0005432287140', 31227, 'Economy', 6300),
('0005432822128', 9589, 'Economy', 10900),
('0005433568471', 11843, 'Economy', 35300),
('0005433715512', 7458, 'Economy', 10700),
('0005434443511', 17387, 'Economy', 14100),
('0005433342140', 17038, 'Economy', 10200),
('0005432150113', 30675, 'Economy', 13400),
('0005435765142', 13450, 'Business', 35300),
('0005434264891', 13450, 'Economy', 11800),
('0005433284980', 22618, 'Economy', 16200),
('0005435282263', 13867, 'Economy', 33300),
('0005435282271', 13867, 'Economy', 33300),
('0005434081688', 4710, 'Economy', 13600),
('0005432567068', 4710, 'Economy', 13600),
('0005432459354', 4710, 'Economy', 13600),
('0005433342252', 11095, 'Economy', 7900),
('0005432394062', 10177, 'Economy', 5800),
('0005435529053', 22229, 'Economy', 6700),
('0005435540787', 22229, 'Economy', 6700),
('0005433250962', 2277, 'Economy', 6700),
('0005433251203', 25611, 'Economy', 6700),
('0005434137373', 7326, 'Economy', 7700),
('0005434503782', 22917, 'Economy', 6900),
('0005433453744', 30499, 'Business', 9900),
('0005434299357', 7064, 'Economy', 16400),
('0005434407155', 7064, 'Economy', 16400),
('0005434299205', 26881, 'Economy', 16400),
('0005433251203', 14977, 'Economy', 6300),
('0005434906796', 25873, 'Business', 18900),
('0005434906772', 25873, 'Economy', 6300),
('0005433251093', 25873, 'Economy', 6300),
('0005435487650', 15812, 'Economy', 8100),
('0005433285017', 32057, 'Economy', 5700),
('0005432802449', 1479, 'Business', 150400),
('0005432525926', 30598, 'Business', 42100),
('0005434136924', 11945, 'Economy', 3200),
('0005434136815', 11945, 'Economy', 3200),
('0005434137373', 28746, 'Economy', 3200),
('0005435697117', 3674, 'Economy', 7200),
('0005435628703', 774, 'Economy', 3700),
('0005435160210', 7485, 'Economy', 12500),
('0005434503825', 6550, 'Economy', 16100),
('0005435800088', 6424, 'Economy', 15300),
('0005435652696', 1687, 'Economy', 16700),
('0005435652725', 1687, 'Economy', 16700),
('0005435487650', 19553, 'Economy', 41500),
('0005435502136', 1549, 'Economy', 28700),
('0005435501965', 20864, 'Economy', 28700),
('0005432628724', 7194, 'Economy', 13000),
('0005435310872', 26981, 'Economy', 4000),
('0005434407222', 26981, 'Economy', 4000),
('0005433449785', 7612, 'Economy', 3700),
('0005434343684', 29748, 'Economy', 4000),
('0005435242619', 15390, 'Economy', 9300),
('0005434925540', 6238, 'Economy', 4000),
('0005433496723', 6238, 'Economy', 4000),
('0005434443452', 20411, 'Economy', 4000),
('0005432783326', 15410, 'Economy', 13700),
('0005434876857', 10069, 'Economy', 16600),
('0005434876729', 10069, 'Economy', 16600),
('0005434877443', 14628, 'Economy', 16600),
('0005432966724', 29182, 'Economy', 11000),
('0005433577694', 9281, 'Economy', 44300),
('0005433613546', 25264, 'Business', 132900),
('0005432655447', 2350, 'Economy', 61500),
('0005433434270', 2350, 'Economy', 61500),
('0005433434461', 26188, 'Business', 184500),
('0005432984804', 26188, 'Economy', 61500),
('0005433753283', 26188, 'Economy', 61500),
('0005433150944', 1495, 'Economy', 13000),
('0005434023174', 461, 'Economy', 8200),
('0005434023141', 461, 'Economy', 8200),
('0005434029634', 461, 'Economy', 8200),
('0005434023151', 461, 'Economy', 8200),
('0005433057235', 461, 'Economy', 8200),
('0005434023178', 461, 'Economy', 8200),
('0005434022646', 12665, 'Economy', 8200),
('0005433929557', 24132, 'Economy', 11600),
('0005434550779', 295, 'Economy', 27900),
('0005434724490', 295, 'Economy', 27900),
('0005434724531', 295, 'Economy', 27900),
('0005434550789', 295, 'Economy', 27900),
('0005434550777', 295, 'Economy', 27900),
('0005432526856', 7744, 'Economy', 14000),
('0005434343921', 5331, 'Economy', 14400),
('0005435319505', 10881, 'Comfort', 24400),
('0005435612076', 10881, 'Economy', 14400),
('0005433633561', 3377, 'Economy', 6900),
('0005432727842', 4673, 'Economy', 3300),
('0005435540829', 1726, 'Economy', 19100),
('0005434458640', 7357, 'Economy', 6200),
('0005432838767', 7357, 'Economy', 6200),
('0005432359966', 6403, 'Economy', 12200),
('0005432052722', 20986, 'Economy', 12200),
('0005434458640', 29093, 'Economy', 3100),
('0005432751495', 423, 'Economy', 16300),
('0005432219966', 423, 'Economy', 14800),
('0005435372720', 9893, 'Economy', 28000),
('0005434756095', 9531, 'Economy', 10900),
('0005434214114', 28610, 'Economy', 10900),
('0005434639103', 2003, 'Economy', 19000),
('0005434600446', 18614, 'Business', 69700),
('0005435681438', 24589, 'Economy', 17000),
('0005435125722', 31860, 'Business', 26400),
('0005434214135', 10704, 'Economy', 20400),
('0005434214131', 10704, 'Economy', 20400),
('0005432125387', 5465, 'Economy', 9800),
('0005435981892', 26518, 'Economy', 6800),
('0005433434461', 26694, 'Economy', 6200),
('0005432583818', 3177, 'Economy', 10100),
('0005435652658', 21726, 'Economy', 3300),
('0005433763084', 9378, 'Economy', 62100),
('0005435269690', 26258, 'Economy', 62100),
('0005435149908', 10373, 'Economy', 15400),
('0005435517759', 20951, 'Business', 57200),
('0005435502131', 20951, 'Economy', 19100),
('0005432880695', 29950, 'Economy', 3400),
('0005432706353', 29950, 'Economy', 3400),
('0005435068679', 3557, 'Business', 26900),
('0005435068641', 3557, 'Economy', 9000),
('0005432817234', 209, 'Economy', 6700),
('0005432901460', 7958, 'Economy', 6700),
('0005434877443', 3485, 'Economy', 11700),
('0005434426373', 3485, 'Economy', 11700),
('0005432611649', 14585, 'Economy', 11700),
('0005434876729', 14585, 'Economy', 11700),
('0005434876857', 14585, 'Economy', 11700),
('0005435269690', 8372, 'Economy', 6000),
('0005434244509', 8372, 'Economy', 6000),
('0005433613546', 8371, 'Economy', 6000),
('0005432901326', 9609, 'Economy', 10900),
('0005432817234', 9609, 'Economy', 10900),
('0005432901460', 29010, 'Economy', 10900),
('0005432611649', 31630, 'Economy', 11000),
('0005433715570', 7468, 'Economy', 10700),
('0005432906495', 1435, 'Business', 33000),
('0005434443452', 17389, 'Economy', 14100),
('0005433342252', 17053, 'Business', 30600),
('0005434081688', 30645, 'Business', 40300),
('0005435765728', 5497, 'Economy', 11800),
('0005435765316', 13472, 'Economy', 11800),
('0005433007862', 1826, 'Business', 48700),
('0005433285017', 22614, 'Economy', 16200),
('0005433815340', 5576, 'Business', 99800),
('0005433846228', 5576, 'Economy', 33300),
('0005434620420', 7829, 'Economy', 15100),
('0005434993938', 4282, 'Business', 38000),
('0005432170328', 4746, 'Economy', 13600),
('0005432459404', 4746, 'Economy', 13600),
('0005432567101', 4746, 'Economy', 13600),
('0005432459094', 30544, 'Economy', 13600),
('0005433506882', 20433, 'Economy', 8900),
('0005432919697', 20433, 'Economy', 8900),
('0005435529070', 22264, 'Economy', 6700),
('0005433251038', 2308, 'Economy', 7400),
('0005434906885', 2308, 'Economy', 6700),
('0005433251223', 25582, 'Economy', 6700),
('0005434906431', 25582, 'Economy', 6700),
('0005432620817', 28083, 'Economy', 12400),
('0005435697097', 16502, 'Economy', 18100),
('0005435697073', 16502, 'Economy', 18100),
('0005434503805', 22910, 'Economy', 6900),
('0005435464491', 23622, 'Economy', 9800),
('0005433449785', 30488, 'Economy', 3300),
('0005432382572', 31329, 'Economy', 3300),
('0005433868106', 4788, 'Economy', 17600),
('0005434299378', 7066, 'Economy', 16400),
('0005435310872', 7066, 'Economy', 16400),
('0005434407222', 7066, 'Economy', 16400),
('0005433251223', 15020, 'Economy', 6900),
('0005434906431', 15020, 'Economy', 6300),
('0005433250962', 25870, 'Economy', 6300),
('0005435487674', 15815, 'Economy', 8100),
('0005432802430', 19947, 'Economy', 50100),
('0005435725564', 30629, 'Economy', 14000),
('0005435213057', 30629, 'Economy', 14000),
('0005433367610', 24827, 'Economy', 3300),
('0005435949764', 6600, 'Economy', 20600),
('0005434136808', 11946, 'Economy', 3200),
('0005432663025', 21841, 'Economy', 30700),
('0005433367610', 21663, 'Economy', 16700),
('0005435487674', 19561, 'Economy', 41500),
('0005433192863', 1381, 'Economy', 23500),
('0005434586201', 18551, 'Business', 70400),
('0005434343921', 11474, 'Economy', 4000),
('0005432783417', 5620, 'Economy', 9300),
('0005434443594', 6273, 'Economy', 4000),
('0005434925309', 20422, 'Business', 11900),
('0005434877005', 10078, 'Business', 49700),
('0005434877078', 10078, 'Economy', 16600),
('0005434877573', 14597, 'Economy', 16600),
('0005434877578', 14597, 'Economy', 16600),
('0005433680036', 29169, 'Economy', 11000),
('0005433633561', 9324, 'Economy', 44300),
('0005433753836', 2376, 'Economy', 61500),
('0005433753366', 26163, 'Economy', 61500),
('0005432984851', 26163, 'Economy', 61500),
('0005433150858', 1526, 'Business', 38900),
('0005434374314', 1526, 'Economy', 13000),
('0005434374027', 20116, 'Economy', 13000),
('0005433929557', 435, 'Economy', 8200),
('0005433057620', 12649, 'Economy', 8200),
('0005433922645', 2125, 'Economy', 11600),
('0005433922625', 2125, 'Economy', 11600),
('0005433922649', 2125, 'Economy', 11600),
('0005433922661', 2125, 'Economy', 11600),
('0005433035913', 24131, 'Business', 34700),
('0005432206151', 24131, 'Economy', 11600),
('0005433922120', 24131, 'Economy', 11600),
('0005433035928', 24131, 'Economy', 11600),
('0005434724570', 272, 'Economy', 27900),
('0005433180926', 9825, 'Comfort', 47400),
('0005432526983', 7766, 'Business', 42100),
('0005434067036', 7766, 'Economy', 14000),
('0005435612858', 5319, 'Economy', 15800),
('0005434244509', 5319, 'Economy', 14400),
('0005435097143', 5319, 'Economy', 14400),
('0005435423764', 5319, 'Economy', 14400),
('0005434244776', 10885, 'Economy', 14400),
('0005434343684', 10885, 'Economy', 14400),
('0005435424282', 10885, 'Economy', 14400),
('0005435424344', 10885, 'Economy', 14400),
('0005435424303', 10885, 'Economy', 14400),
('0005435424325', 10885, 'Economy', 14400),
('0005432459094', 3398, 'Business', 18800),
('0005433507055', 3398, 'Economy', 6300),
('0005435884731', 3399, 'Economy', 6300),
('0005433506882', 8334, 'Economy', 6300),
('0005432459492', 8334, 'Economy', 6300),
('0005432459532', 8334, 'Economy', 6300),
('0005432382908', 4613, 'Economy', 3300),
('0005432382572', 30098, 'Economy', 3300),
('0005432838592', 28946, 'Economy', 6200),
('0005435176653', 6375, 'Economy', 12200),
('0005435490205', 21029, 'Economy', 12200),
('0005435372298', 5271, 'Business', 84000),
('0005434822620', 5271, 'Economy', 28000),
('0005434821940', 9934, 'Comfort', 47600),
('0005434756146', 9554, 'Business', 32800),
('0005434214135', 28588, 'Economy', 10900),
('0005434214131', 28588, 'Economy', 10900),
('0005434639137', 1973, 'Economy', 19000),
('0005435326534', 6062, 'Economy', 23200),
('0005434600419', 18611, 'Economy', 23200),
('0005434550779', 10574, 'Business', 9100),
('0005434550789', 10574, 'Economy', 3000),
('0005434550777', 10574, 'Economy', 3000),
('0005433180926', 27741, 'Economy', 3000),
('0005435437717', 6735, 'Business', 51100),
('0005435437800', 24564, 'Economy', 17000),
('0005435068679', 15512, 'Economy', 3800),
('0005435068641', 15512, 'Economy', 3800),
('0005434756095', 28680, 'Economy', 20400),
('0005434229200', 12988, 'Economy', 9800),
('0005434426373', 14864, 'Economy', 17600),
('0005435554157', 20222, 'Economy', 17600),
('0005433434270', 26549, 'Economy', 6200),
('0005432583622', 31496, 'Economy', 10100),
('0005435652725', 21743, 'Economy', 3300),
('0005435652696', 21743, 'Economy', 3300),
('0005434170840', 9352, 'Economy', 62100),
('0005435502136', 20908, 'Economy', 19100),
('0005432817254', 229, 'Economy', 6700),
('0005432919697', 8041, 'Economy', 6700),
('0005434877573', 3508, 'Business', 35000),
('0005434877578', 3508, 'Economy', 11700),
('0005434877005', 14548, 'Comfort', 19900),
('0005435842324', 14548, 'Economy', 12800),
('0005435125722', 14548, 'Economy', 11700),
('0005434877078', 14548, 'Economy', 11700),
('0005434995293', 6700, 'Economy', 31300),
('0005434247128', 16113, 'Economy', 10400),
('0005432645768', 25118, 'Economy', 29200),
('0005435797238', 29338, 'Economy', 4200),
('0005433404758', 29338, 'Economy', 4200),
('0005434244776', 5235, 'Economy', 6000),
('0005434229200', 5139, 'Business', 18000),
('0005434264788', 8357, 'Economy', 6000),
('0005434639103', 23395, 'Economy', 14800),
('0005432817254', 9581, 'Economy', 10900),
('0005435842324', 31610, 'Economy', 11000),
('0005433568152', 25323, 'Economy', 35300),
('0005432114179', 5375, 'Economy', 22400),
('0005434654164', 12540, 'Economy', 22400),
('0005435893536', 4477, 'Economy', 14000),
('0005435893579', 29645, 'Economy', 14000),
('0005432433638', 12771, 'Business', 40300),
('0005435461872', 5515, 'Economy', 11800),
('0005434831117', 13485, 'Economy', 11800),
('0005433007948', 1847, 'Economy', 16200),
('0005433007833', 1847, 'Economy', 16200),
('0005432756816', 25336, 'Economy', 27900),
('0005433846291', 5591, 'Economy', 33300),
('0005435282132', 5591, 'Economy', 33300),
('0005433845960', 13853, 'Economy', 33300),
('0005434620437', 7851, 'Economy', 15100),
('0005435785097', 4261, 'Economy', 12700),
('0005433507055', 9069, 'Economy', 8900),
('0005435125722', 11050, 'Economy', 3200),
('0005435517681', 11417, 'Economy', 6700),
('0005435540829', 22266, 'Economy', 7400),
('0005435697117', 16453, 'Economy', 18100),
('0005435696912', 24732, 'Economy', 18100),
('0005434087427', 28585, 'Economy', 7700),
('0005434136815', 28585, 'Economy', 7700),
('0005434136924', 28585, 'Economy', 7700),
('0005434503825', 22891, 'Economy', 6900),
('0005432382908', 30507, 'Economy', 3300),
('0005433126818', 29734, 'Economy', 15600),
('0005433109884', 2408, 'Economy', 15700),
('0005433868142', 4802, 'Economy', 17600),
('0005433868169', 4802, 'Economy', 17600),
('0005433867786', 32572, 'Economy', 17600),
('0005433867786', 14511, 'Economy', 16800),
('0005433868106', 32671, 'Economy', 16800),
('0005433251038', 25853, 'Economy', 6300),
('0005434906885', 25853, 'Economy', 6300),
('0005433008317', 14187, 'Economy', 17400),
('0005433007862', 22854, 'Economy', 17400),
('0005434925309', 14916, 'Economy', 7600),
('0005434925540', 20523, 'Economy', 7600),
('0005434066562', 30619, 'Business', 42100),
('0005432526126', 30619, 'Economy', 14000),
('0005435259704', 6815, 'Economy', 9900),
('0005434950502', 3665, 'Economy', 7200),
('0005435696912', 16258, 'Economy', 7200),
('0005434606809', 3941, 'Economy', 19300),
('0005435383062', 7880, 'Economy', 5400),
('0005435178488', 18427, 'Economy', 4900),
('0005434466408', 23225, 'Economy', 20900),
('0005434509103', 1616, 'Economy', 15500),
('0005434509089', 1616, 'Economy', 15500),
('0005432655447', 26326, 'Economy', 6000),
('0005432663025', 26326, 'Economy', 6000),
('0005432287159', 3085, 'Business', 16100),
('0005435502189', 1593, 'Economy', 28700),
('0005432675034', 1171, 'Economy', 38300),
('0005432674919', 17487, 'Economy', 38300),
('0005433261395', 1319, 'Economy', 67800),
('0005435784832', 13790, 'Economy', 3100),
('0005435785097', 27410, 'Economy', 3100),
('0005434407376', 26991, 'Economy', 4000),
('0005434319175', 15702, 'Economy', 14400),
('0005435824269', 18007, 'Economy', 66600),
('0005434925617', 6300, 'Economy', 4000),
('0005433496777', 6300, 'Economy', 4000),
('0005432783417', 15413, 'Economy', 13700),
('0005434876868', 10066, 'Economy', 16600),
('0005434877714', 14616, 'Economy', 16600),
('0005432966775', 29147, 'Economy', 11000),
('0005433633258', 25217, 'Economy', 44300),
('0005433633264', 25217, 'Economy', 44300),
('0005433613708', 25217, 'Economy', 44300),
('0005435947173', 26593, 'Economy', 64400),
('0005433568691', 308, 'Economy', 7200),
('0005433568152', 11585, 'Economy', 7200),
('0005433434251', 2358, 'Economy', 61500),
('0005433753416', 26179, 'Economy', 61500),
('0005433753343', 26179, 'Economy', 61500),
('0005434023276', 480, 'Business', 24500),
('0005434022806', 12688, 'Economy', 8200),
('0005433035481', 2156, 'Economy', 11600),
('0005433233304', 302, 'Economy', 27900),
('0005434724691', 302, 'Economy', 27900),
('0005433233803', 9836, 'Economy', 27900),
('0005433233826', 9836, 'Economy', 27900),
('0005433233808', 9836, 'Economy', 27900),
('0005434723909', 9836, 'Economy', 27900),
('0005433126818', 9836, 'Economy', 27900),
('0005432527199', 7720, 'Comfort', 23900),
('0005434067123', 7720, 'Economy', 14000),
('0005434067115', 7720, 'Economy', 14000),
('0005435612930', 5310, 'Business', 43100),
('0005435490205', 5310, 'Economy', 14400),
('0005435423991', 5310, 'Economy', 14400),
('0005435612921', 5310, 'Economy', 14400),
('0005435424092', 5310, 'Economy', 14400),
('0005435884908', 8188, 'Economy', 6300),
('0005433633264', 8187, 'Economy', 6300),
('0005433633258', 8187, 'Economy', 6300),
('0005435517681', 21986, 'Economy', 19100),
('0005435990581', 8813, 'Business', 145300),
('0005435723016', 6371, 'Economy', 12200),
('0005435176899', 20995, 'Business', 36600),
('0005432052729', 20995, 'Business', 36600),
('0005432603794', 31683, 'Economy', 6600),
('0005432603687', 31683, 'Economy', 6600),
('0005432603688', 31683, 'Economy', 6600),
('0005433473210', 6681, 'Economy', 12700),
('0005434831117', 5242, 'Economy', 28000),
('0005434822853', 5242, 'Economy', 28000),
('0005435254432', 6169, 'Economy', 11700),
('0005433397764', 13521, 'Economy', 12200),
('0005433397769', 13521, 'Economy', 12200),
('0005434756146', 28664, 'Economy', 20400),
('0005435043274', 12962, 'Economy', 10800),
('0005432857918', 3134, 'Economy', 10100),
('0005434170892', 9380, 'Business', 186200),
('0005433784717', 9380, 'Economy', 62100),
('0005433784464', 26259, 'Economy', 62100),
('0005435142373', 21924, 'Economy', 15400),
('0005435545616', 11233, 'Economy', 19100),
('0005435925120', 3554, 'Economy', 9900),
('0005435068768', 3554, 'Economy', 9000),
('0005435925098', 3554, 'Economy', 9000),
('0005432919606', 181, 'Economy', 6700),
('0005433870717', 9661, 'Economy', 6900),
('0005435126135', 3477, 'Economy', 11700),
('0005432799295', 3477, 'Economy', 11700),
('0005434877714', 3477, 'Economy', 11700),
('0005434937848', 14546, 'Economy', 11700),
('0005434876868', 14546, 'Economy', 11700),
('0005434947914', 16383, 'Economy', 6800),
('0005433960540', 6892, 'Economy', 7100),
('0005433614231', 5152, 'Business', 18000),
('0005433784717', 5152, 'Economy', 6000),
('0005434244562', 8365, 'Economy', 6000),
('0005433784464', 8365, 'Economy', 6600),
('0005433613708', 8366, 'Economy', 6000),
('0005434639137', 23343, 'Economy', 14800),
('0005432382908', 31236, 'Economy', 6300),
('0005433642074', 27591, 'Economy', 29900),
('0005432822128', 29006, 'Economy', 10900),
('0005434654510', 5376, 'Business', 67200),
('0005434654191', 12507, 'Economy', 22400),
('0005433715377', 29235, 'Economy', 10700),
('0005433397764', 19272, 'Business', 33000),
('0005433397769', 19272, 'Economy', 11000),
('0005434443594', 20604, 'Economy', 14100),
('0005434066562', 12769, 'Economy', 13400),
('0005434067036', 30695, 'Economy', 13400),
('0005435461914', 5501, 'Economy', 11800),
('0005434264788', 5501, 'Economy', 11800),
('0005435725564', 5501, 'Economy', 11800),
('0005435765816', 5501, 'Economy', 11800),
('0005435723016', 13471, 'Business', 35300),
('0005435462205', 13471, 'Economy', 11800),
('0005433008317', 22596, 'Economy', 16200),
('0005433846343', 5590, 'Economy', 33300),
('0005432081470', 5590, 'Economy', 33300),
('0005435282353', 13857, 'Economy', 33300),
('0005432567237', 4724, 'Economy', 13600),
('0005432459492', 4724, 'Economy', 13600),
('0005432567257', 4724, 'Economy', 13600),
('0005432567268', 4724, 'Economy', 15000),
('0005432459532', 4724, 'Economy', 13600),
('0005432566882', 30570, 'Economy', 13600),
('0005435097143', 11111, 'Economy', 7900),
('0005433342543', 11111, 'Economy', 7900),
('0005432919752', 20443, 'Economy', 8900),
('0005435554157', 14702, 'Economy', 3200),
('0005435126135', 14702, 'Economy', 3200),
('0005435548422', 11166, 'Economy', 27100),
('0005435517652', 11401, 'Business', 20200),
('0005434906965', 2263, 'Economy', 7400),
('0005434906993', 2263, 'Economy', 6700),
('0005434906961', 2263, 'Economy', 6700),
('0005433251294', 25608, 'Business', 20200),
('0005434906671', 25608, 'Economy', 6700),
('0005432620959', 2527, 'Economy', 12400),
('0005432620792', 28055, 'Economy', 12400),
('0005435696926', 24688, 'Economy', 18100),
('0005434137697', 7297, 'Economy', 7700),
('0005434136808', 28580, 'Economy', 7700),
('0005433126822', 29693, 'Economy', 15600),
('0005433874291', 32638, 'Economy', 17400),
('0005433867888', 32568, 'Economy', 19400),
('0005433867783', 32568, 'Economy', 17600),
('0005433867783', 14489, 'Economy', 18500),
('0005433867888', 14489, 'Economy', 16800),
('0005433868169', 32679, 'Economy', 16800),
('0005433868142', 32679, 'Economy', 16800),
('0005434407376', 7050, 'Economy', 16400),
('0005434299288', 26905, 'Economy', 16400),
('0005432603688', 21342, 'Economy', 15000),
('0005432603794', 21342, 'Economy', 15000),
('0005432603687', 21342, 'Economy', 15000),
('0005433251294', 14984, 'Economy', 6300),
('0005434906671', 14984, 'Economy', 6300),
('0005433007948', 22830, 'Business', 52300),
('0005433007833', 22830, 'Economy', 17400),
('0005432526267', 30586, 'Business', 42100),
('0005433656654', 30586, 'Comfort', 23900),
('0005435213177', 30586, 'Economy', 14000),
('0005434136996', 11951, 'Economy', 3200),
('0005434137697', 28711, 'Business', 9700),
('0005435916125', 3668, 'Economy', 7200),
('0005435696926', 16269, 'Economy', 7900),
('0005433348962', 15974, 'Economy', 3700),
('0005433985704', 4180, 'Economy', 7900),
('0005435788758', 4180, 'Economy', 7200),
('0005433985714', 4180, 'Economy', 7200),
('0005432328044', 31128, 'Economy', 5400),
('0005435545616', 20886, 'Economy', 28700),
('0005433156654', 1111, 'Economy', 13900),
('0005434435113', 1111, 'Economy', 13900),
('0005434434986', 17286, 'Economy', 13900),
('0005433123834', 15650, 'Economy', 14400),
('0005434189151', 16648, 'Economy', 24900),
('0005433123834', 7670, 'Economy', 3700),
('0005432848100', 28834, 'Economy', 6300),
('0005434443637', 6299, 'Economy', 4400),
('0005432783172', 12188, 'Economy', 13700),
('0005435242737', 12188, 'Economy', 13700),
('0005435242735', 12188, 'Economy', 13700),
('0005434876758', 10088, 'Economy', 16600),
('0005434877128', 10088, 'Economy', 16600),
('0005434877774', 14642, 'Economy', 16600),
('0005434251915', 24669, 'Economy', 20300),
('0005433680301', 2777, 'Economy', 11000),
('0005433680019', 29170, 'Economy', 11000),
('0005432966803', 29170, 'Economy', 11000),
('0005433614231', 9316, 'Economy', 44300),
('0005435986720', 4215, 'Economy', 64400),
('0005432571303', 26557, 'Economy', 64400),
('0005435981660', 26181, 'Economy', 61500),
('0005433461579', 1491, 'Economy', 13000),
('0005433151238', 20141, 'Economy', 13000),
('0005434023382', 441, 'Economy', 9000),
('0005434022797', 12693, 'Economy', 8200),
('0005433922802', 2138, 'Economy', 11600),
('0005433035598', 2138, 'Economy', 11600),
('0005433921959', 24109, 'Economy', 11600),
('0005433289742', 265, 'Economy', 27900),
('0005434724838', 265, 'Economy', 27900),
('0005434724798', 265, 'Economy', 27900),
('0005433180844', 265, 'Economy', 27900),
('0005433126822', 9869, 'Comfort', 47400),
('0005435142373', 9869, 'Economy', 27900),
('0005434067209', 7737, 'Comfort', 23900),
('0005434067182', 7737, 'Economy', 14000),
('0005435212757', 7737, 'Economy', 15400),
('0005434244562', 5333, 'Economy', 14400),
('0005435613102', 5333, 'Economy', 14400),
('0005435611919', 10924, 'Economy', 14400),
('0005434244839', 10924, 'Economy', 15800),
('0005433805201', 3382, 'Business', 18800),
('0005435517652', 21998, 'Economy', 21000),
('0005435176938', 21040, 'Economy', 12200),
('0005434606809', 22372, 'Economy', 6600),
('0005432747342', 422, 'Economy', 14800),
('0005432890763', 422, 'Economy', 14800),
('0005434822000', 9938, 'Economy', 28000),
('0005435437696', 6720, 'Economy', 17000),
('0005435681931', 6720, 'Economy', 17000),
('0005435437742', 6720, 'Economy', 17000),
('0005435681523', 24571, 'Economy', 18700),
('0005435126135', 11523, 'Economy', 8800),
('0005435068768', 15473, 'Business', 11300),
('0005435925120', 15473, 'Economy', 3800),
('0005435925098', 15473, 'Economy', 3800),
('0005434214301', 10700, 'Economy', 20400),
('0005435038899', 12963, 'Economy', 9800),
('0005433434251', 26496, 'Economy', 6200),
('0005435981660', 26725, 'Economy', 6200),
('0005433805201', 9389, 'Business', 186200),
('0005434170980', 26228, 'Economy', 62100),
('0005433959891', 24242, 'Economy', 12100),
('0005433960540', 25954, 'Economy', 12100),
('0005435545628', 11217, 'Business', 57200),
('0005435502189', 20922, 'Economy', 19100),
('0005432706621', 3031, 'Economy', 3400),
('0005435718919', 3575, 'Economy', 9000),
('0005432901315', 25, 'Economy', 6700),
('0005433101359', 25, 'Economy', 6700),
('0005433101430', 25, 'Economy', 6700),
('0005432919752', 8031, 'Economy', 6700),
('0005432817023', 8033, 'Economy', 6700),
('0005434877774', 3522, 'Economy', 11700),
('0005435626079', 3522, 'Economy', 11700),
('0005432799327', 3522, 'Economy', 11700),
('0005434876758', 14584, 'Comfort', 19900),
('0005434877128', 14584, 'Comfort', 19900),
('0005435957547', 15212, 'Economy', 4100),
('0005433960599', 6933, 'Economy', 7100),
('0005434244839', 5065, 'Economy', 6000),
('0005432105337', 5064, 'Economy', 6000),
('0005432105347', 5064, 'Economy', 6000),
('0005434264721', 8382, 'Economy', 6000),
('0005432382523', 21068, 'Economy', 6300),
('0005432328044', 21068, 'Economy', 6300),
('0005432287159', 31229, 'Economy', 6900),
('0005432817023', 28964, 'Economy', 10900),
('0005433568691', 11851, 'Economy', 35300),
('0005432948287', 25269, 'Business', 105900),
('0005433568266', 25269, 'Economy', 35300),
('0005432948274', 25269, 'Economy', 35300),
('0005433715471', 29206, 'Economy', 10700),
('0005434095195', 8703, 'Economy', 12200),
('0005435377552', 7248, 'Economy', 5800),
('0005434954587', 7248, 'Economy', 5800),
('0005433341598', 1065, 'Business', 30600),
('0005433341722', 1065, 'Economy', 10200),
('0005433342543', 17069, 'Economy', 10200),
('0005432433650', 12783, 'Economy', 13400),
('0005434067115', 30683, 'Economy', 13400),
('0005434067123', 30683, 'Economy', 13400),
('0005435765890', 5499, 'Economy', 12900),
('0005435043274', 5499, 'Economy', 11800),
('0005435765579', 13502, 'Economy', 11800),
('0005435765607', 13502, 'Economy', 11800),
('0005433007965', 1809, 'Economy', 16200),
('0005433007896', 1809, 'Economy', 16200),
('0005433845829', 13831, 'Business', 99800),
('0005434620360', 32998, 'Economy', 15100),
('0005435784832', 27329, 'Economy', 12700),
('0005432567321', 4709, 'Economy', 13600),
('0005432186848', 4709, 'Economy', 13600),
('0005433341598', 17140, 'Economy', 7900),
('0005433341722', 17140, 'Economy', 7900),
('0005432919606', 9061, 'Economy', 8900),
('0005435626079', 14744, 'Economy', 3200),
('0005435715378', 7126, 'Economy', 29000),
('0005435443260', 27069, 'Economy', 29000),
('0005435178488', 27069, 'Economy', 29000),
('0005435517658', 11391, 'Economy', 6700),
('0005433251317', 25626, 'Economy', 6700),
('0005434906372', 25626, 'Economy', 6700),
('0005435696961', 24693, 'Economy', 18100),
('0005432799295', 14825, 'Economy', 4400),
('0005434512092', 6477, 'Economy', 15000),
('0005434512027', 21382, 'Economy', 15000),
('0005434906372', 14996, 'Economy', 6300),
('0005433251317', 14996, 'Economy', 6300),
('0005434906961', 25839, 'Economy', 6900),
('0005434906993', 25839, 'Economy', 6300),
('0005434906965', 25839, 'Economy', 6300),
('0005434925617', 20530, 'Economy', 7600),
('0005435839306', 6015, 'Economy', 66400),
('0005435472589', 6015, 'Economy', 66400),
('0005433285136', 32048, 'Economy', 5200),
('0005435213274', 30581, 'Economy', 14000),
('0005432211468', 30581, 'Economy', 14000),
('0005434066625', 30581, 'Economy', 14000),
('0005434137373', 11937, 'Economy', 3200),
('0005435696961', 16297, 'Economy', 7200),
('0005435383126', 33103, 'Economy', 5400),
('0005435938878', 29435, 'Economy', 44400),
('0005435390138', 7504, 'Economy', 12500),
('0005434191252', 9800, 'Economy', 4400),
('0005433367504', 1681, 'Economy', 16700),
('0005433168323', 1637, 'Economy', 15500),
('0005432328516', 3078, 'Economy', 5400),
('0005432328501', 3078, 'Economy', 5400),
('0005433438802', 31146, 'Economy', 5400),
('0005435545628', 20845, 'Business', 86000),
('0005432628791', 7200, 'Economy', 13000),
('0005434434977', 17297, 'Economy', 13900),
('0005435706328', 2464, 'Economy', 28900),
('0005433261520', 18236, 'Economy', 67800),
('0005434625928', 4823, 'Economy', 14700),
('0005435784796', 13773, 'Economy', 3100),
('0005432720804', 7546, 'Business', 11100),
('0005432143974', 5651, 'Economy', 9300),
('0005432783172', 15374, 'Economy', 9300),
('0005435242737', 15374, 'Economy', 9300),
('0005435242735', 15374, 'Economy', 9300),
('0005435850795', 4360, 'Economy', 7000),
('0005432783181', 12214, 'Economy', 13700),
('0005434876991', 10119, 'Economy', 16600),
('0005434877818', 14634, 'Business', 49700),
('0005432966724', 2793, 'Economy', 11000),
('0005433613727', 25242, 'Economy', 44300),
('0005433577616', 25242, 'Economy', 44300),
('0005435856189', 26579, 'Business', 193100),
('0005435947192', 26579, 'Economy', 64400),
('0005432947884', 317, 'Economy', 7200),
('0005433568826', 317, 'Economy', 7200),
('0005433568831', 317, 'Economy', 7200),
('0005433568266', 11601, 'Economy', 7200),
('0005432948287', 11601, 'Economy', 7200),
('0005432948274', 11601, 'Economy', 7200),
('0005432869445', 2329, 'Business', 184500),
('0005432984644', 2329, 'Economy', 61500),
('0005435982108', 2329, 'Economy', 61500),
('0005434374488', 1501, 'Economy', 13000),
('0005434374465', 1501, 'Economy', 13000),
('0005434374464', 1501, 'Economy', 13000),
('0005432302316', 12876, 'Economy', 9200),
('0005433057704', 12680, 'Business', 24500),
('0005433057710', 12680, 'Economy', 8200),
('0005433922926', 2166, 'Economy', 11600),
('0005433036092', 24122, 'Economy', 11600),
('0005433131643', 259, 'Economy', 27900),
('0005432277758', 259, 'Economy', 27900),
('0005433180872', 259, 'Economy', 27900),
('0005434723705', 9820, 'Economy', 27900),
('0005433233941', 9820, 'Economy', 27900),
('0005434573299', 5312, 'Business', 43100),
('0005435424174', 5312, 'Business', 43100),
('0005435423747', 5312, 'Economy', 14400),
('0005432133156', 5312, 'Economy', 14400),
('0005434344078', 5312, 'Economy', 14400),
('0005435424114', 5312, 'Economy', 14400),
('0005435613233', 5312, 'Economy', 14400),
('0005434244860', 10875, 'Economy', 14400),
('0005433805234', 3367, 'Economy', 6300),
('0005432459702', 8239, 'Economy', 6300),
('0005432383044', 4599, 'Business', 9900),
('0005432727885', 4599, 'Economy', 3300),
('0005435540931', 1733, 'Economy', 19100),
('0005435529178', 1733, 'Economy', 19100),
('0005435517658', 21988, 'Economy', 19100),
('0005434458718', 7395, 'Economy', 6200),
('0005435252481', 7395, 'Economy', 6200),
('0005433468213', 23851, 'Economy', 12100),
('0005432335982', 6357, 'Economy', 12200),
('0005435176975', 21027, 'Economy', 12200),
('0005434458718', 29082, 'Economy', 3100),
('0005432753250', 12089, 'Business', 44500),
('0005432890939', 12089, 'Economy', 14800),
('0005432756805', 12089, 'Economy', 14800),
('0005432746961', 12089, 'Economy', 14800),
('0005435149966', 5301, 'Economy', 28000),
('0005432394087', 5301, 'Economy', 28000),
('0005434214301', 28646, 'Business', 32800),
('0005433180844', 10654, 'Business', 9100),
('0005435068343', 13183, 'Economy', 3800),
('0005435038806', 12968, 'Economy', 9800),
('0005435554171', 20227, 'Economy', 17600),
('0005432583728', 31506, 'Economy', 10100),
('0005433805234', 9386, 'Economy', 62100),
('0005435269726', 26274, 'Business', 186200),
('0005435269730', 26274, 'Economy', 62100),
('0005434217904', 9472, 'Economy', 17900),
('0005433985704', 25943, 'Economy', 12100),
('0005433985714', 25943, 'Economy', 12100),
('0005433960599', 25943, 'Economy', 12100),
('0005433165734', 925, 'Economy', 23100),
('0005433289742', 10319, 'Economy', 15400),
('0005433123834', 30018, 'Economy', 3400),
('0005434979406', 27523, 'Economy', 3600),
('0005435068858', 3548, 'Economy', 9000),
('0005435925104', 3548, 'Economy', 9000),
('0005435068343', 15275, 'Economy', 9000),
('0005432020142', 8115, 'Economy', 6700),
('0005432799345', 3506, 'Business', 35000),
('0005435626106', 3506, 'Economy', 11700),
('0005435126209', 3506, 'Economy', 11700),
('0005432799338', 3506, 'Economy', 11700),
('0005434877818', 3506, 'Economy', 11700),
('0005432799071', 14591, 'Business', 35000),
('0005434937907', 14591, 'Economy', 11700),
('0005432611658', 14591, 'Economy', 11700),
('0005434876991', 14591, 'Economy', 11700),
('0005435957642', 651, 'Economy', 4100),
('0005432645781', 25111, 'Economy', 32200),
('0005434947989', 5821, 'Economy', 6800),
('0005433959891', 25718, 'Economy', 7800),
('0005434244860', 4990, 'Economy', 6000),
('0005435269730', 8400, 'Economy', 6600),
('0005435269726', 8400, 'Economy', 6000),
('0005434244641', 8400, 'Economy', 6000),
('0005433613727', 8401, 'Economy', 6000),
('0005432335982', 8402, 'Economy', 6000),
('0005434638939', 12600, 'Economy', 14800),
('0005433642132', 27590, 'Economy', 29900),
('0005432901315', 9602, 'Economy', 10900),
('0005432611658', 31580, 'Economy', 11000),
('0005434654571', 5405, 'Economy', 22400),
('0005433656654', 7450, 'Economy', 10700),
('0005435266135', 29244, 'Economy', 11700),
('0005434443637', 20571, 'Economy', 14100),
('0005433341489', 1051, 'Economy', 10200),
('0005432390086', 1335, 'Economy', 33700),
('0005434081565', 12768, 'Business', 40300),
('0005434066625', 12768, 'Business', 40300),
('0005434067182', 30668, 'Economy', 13400),
('0005434067209', 30668, 'Economy', 13400),
('0005432186848', 30668, 'Economy', 13400),
('0005434264721', 5527, 'Economy', 11800),
('0005433529262', 5527, 'Economy', 11800),
('0005435765135', 13488, 'Economy', 11800),
('0005435462267', 13488, 'Economy', 11800),
('0005433008090', 1851, 'Economy', 16200),
('0005433285136', 22580, 'Economy', 16200),
('0005433846228', 13847, 'Economy', 33300),
('0005432571303', 4751, 'Business', 40900),
('0005432567354', 4751, 'Economy', 13600),
('0005434081803', 4751, 'Economy', 13600),
('0005434081565', 30520, 'Business', 40900),
('0005435508210', 11098, 'Economy', 7900),
('0005433341489', 17101, 'Economy', 7900),
('0005435626106', 14750, 'Economy', 3200),
('0005435126209', 14750, 'Economy', 3200),
('0005435443162', 7108, 'Business', 86900),
('0005433251203', 2313, 'Economy', 6700),
('0005434906617', 25577, 'Economy', 6700),
('0005434136996', 28570, 'Economy', 8500),
('0005432383044', 30497, 'Economy', 3300),
('0005432382523', 31317, 'Economy', 3300),
('0005435856189', 25502, 'Economy', 22800),
('0005433868269', 4790, 'Economy', 17600),
('0005434663256', 12483, 'Economy', 22600),
('0005432799071', 12146, 'Economy', 4400),
('0005432799327', 14812, 'Economy', 4400),
('0005434906617', 14972, 'Economy', 6300),
('0005433007965', 22834, 'Economy', 17400),
('0005433007896', 22834, 'Economy', 17400),
('0005433285197', 32070, 'Business', 15700),
('0005434066740', 30592, 'Economy', 14000),
('0005432526284', 30592, 'Economy', 14000),
('0005433367787', 24844, 'Economy', 3300),
('0005433367789', 24844, 'Economy', 3300),
('0005434979686', 2069, 'Economy', 9500),
('0005434979690', 2069, 'Economy', 9500),
('0005434979406', 23570, 'Economy', 9500),
('0005432394062', 18430, 'Economy', 4900),
('0005433367789', 21676, 'Business', 50000),
('0005433367787', 21676, 'Economy', 16700),
('0005433461579', 20240, 'Business', 201300),
('0005432328573', 3072, 'Business', 16100),
('0005435999201', 6228, 'Business', 124600),
('0005432628700', 28092, 'Economy', 13000),
('0005432675094', 1220, 'Economy', 38300),
('0005435907442', 4854, 'Economy', 14700),
('0005435785097', 13786, 'Economy', 3100),
('0005434407222', 20287, 'Economy', 4000),
('0005435310904', 26986, 'Economy', 4000),
('0005434407580', 26986, 'Economy', 4000),
('0005432720534', 30331, 'Economy', 3700),
('0005434586541', 1374, 'Economy', 23500),
('0005434344078', 11463, 'Economy', 4300),
('0005434343754', 29773, 'Economy', 4000),
('0005435476669', 5643, 'Economy', 9300),
('0005432783181', 15385, 'Economy', 9300),
('0005434925451', 20389, 'Economy', 4000),
('0005434876871', 10070, 'Economy', 16600),
('0005433577759', 9295, 'Economy', 48700),
('0005432756839', 9295, 'Economy', 44300),
('0005432238922', 321, 'Economy', 7900),
('0005433568912', 321, 'Economy', 7200),
('0005433568907', 321, 'Economy', 7200),
('0005433754037', 2349, 'Economy', 61500),
('0005433754041', 2349, 'Economy', 61500),
('0005432049455', 26200, 'Economy', 61500),
('0005434374515', 1539, 'Economy', 13000),
('0005433151319', 20160, 'Economy', 13000),
('0005432424305', 526, 'Economy', 9200),
('0005432423905', 12874, 'Economy', 9200),
('0005432423882', 12874, 'Economy', 9200),
('0005434023487', 476, 'Economy', 8200),
('0005433057753', 12692, 'Business', 24500),
('0005433529262', 13814, 'Economy', 37200),
('0005433922104', 24086, 'Economy', 11600),
('0005434725087', 282, 'Economy', 27900),
('0005434724531', 9862, 'Business', 83700),
('0005434724490', 9862, 'Business', 83700),
('0005433233999', 9862, 'Economy', 27900),
('0005434724396', 9862, 'Economy', 27900),
('0005432527633', 7769, 'Economy', 14000),
('0005432527578', 7769, 'Economy', 14000),
('0005434244641', 5356, 'Comfort', 24400),
('0005435423832', 5356, 'Economy', 14400),
('0005435613310', 5356, 'Economy', 14400),
('0005435613367', 5356, 'Economy', 14400),
('0005435424303', 5356, 'Economy', 14400),
('0005435423770', 5356, 'Economy', 14400),
('0005435319441', 5356, 'Economy', 14400),
('0005434344122', 5356, 'Economy', 14400),
('0005435612063', 10929, 'Economy', 14400),
('0005434244904', 10929, 'Economy', 14400),
('0005433805280', 3358, 'Economy', 6300),
('0005433804911', 8255, 'Economy', 6300),
('0005432382523', 30094, 'Economy', 3300),
('0005434149544', 6417, 'Economy', 12200),
('0005432359845', 21028, 'Economy', 12200),
('0005432603725', 31684, 'Economy', 6600),
('0005432747416', 414, 'Economy', 14800),
('0005432747068', 12080, 'Economy', 14800),
('0005434823193', 5270, 'Economy', 28000),
('0005434638939', 23304, 'Economy', 19000),
('0005435326575', 6065, 'Economy', 25600),
('0005433180872', 10662, 'Business', 9100),
('0005434550663', 27751, 'Business', 9100),
('0005434550607', 27751, 'Business', 9100),
('0005435682006', 6758, 'Economy', 17000),
('0005435126209', 11536, 'Economy', 8800),
('0005433397480', 19405, 'Economy', 12200),
('0005435925104', 15495, 'Economy', 3800),
('0005435068858', 15495, 'Economy', 3800),
('0005434755953', 10725, 'Economy', 20400),
('0005435006734', 13005, 'Economy', 9800),
('0005435902642', 20225, 'Economy', 17600),
('0005435982108', 26544, 'Economy', 6200),
('0005432583818', 31493, 'Economy', 10100),
('0005432858029', 31493, 'Economy', 10100),
('0005433367504', 21730, 'Business', 9800),
('0005433805280', 9388, 'Economy', 62100),
('0005433804911', 26249, 'Economy', 62100),
('0005433763060', 26249, 'Economy', 62100),
('0005434480261', 966, 'Economy', 23100),
('0005435149966', 10345, 'Economy', 17000),
('0005434573299', 11191, 'Business', 57200),
('0005435319556', 20957, 'Economy', 19100),
('0005432880772', 29914, 'Economy', 3400),
('0005434979483', 27544, 'Economy', 3600),
('0005432919612', 141, 'Economy', 6700),
('0005432753250', 142, 'Economy', 6700),
('0005432756805', 142, 'Economy', 6700),
('0005433101998', 7935, 'Economy', 6700),
('0005432817110', 7936, 'Business', 20000),
('0005435626120', 3496, 'Economy', 11700),
('0005434876871', 14581, 'Economy', 11700),
('0005435902642', 14581, 'Economy', 11700),
('0005435216555', 27262, 'Economy', 25500),
('0005435629401', 8881, 'Economy', 10400),
('0005434244904', 4961, 'Economy', 6000),
('0005433614456', 4962, 'Economy', 6000),
('0005432105424', 4962, 'Economy', 6000),
('0005433614467', 4962, 'Economy', 6000),
('0005434265069', 4964, 'Economy', 6000),
('0005435006734', 4964, 'Economy', 6000),
('0005434244721', 8415, 'Economy', 6000),
('0005434149544', 8417, 'Economy', 6000),
('0005432382658', 21057, 'Economy', 6300),
('0005432383044', 31241, 'Business', 18900),
('0005432328501', 31241, 'Economy', 6300),
('0005432328516', 31241, 'Economy', 6300),
('0005433642263', 2479, 'Economy', 29900),
('0005432423882', 30756, 'Economy', 4200),
('0005432423905', 30756, 'Economy', 4200),
('0005432817110', 28990, 'Economy', 10900),
('0005433568826', 11877, 'Economy', 35300),
('0005433568831', 11877, 'Economy', 35300),
('0005432947884', 11877, 'Economy', 35300),
('0005433568401', 25295, 'Economy', 35300),
('0005434654592', 5423, 'Economy', 22400),
('0005435340221', 12543, 'Economy', 22400),
('0005433715811', 7430, 'Economy', 10700),
('0005435266138', 29221, 'Economy', 10700),
('0005434095234', 8690, 'Economy', 12200),
('0005433397480', 1442, 'Economy', 11000),
('0005435508210', 17062, 'Economy', 10200),
('0005434066740', 12778, 'Economy', 14800),
('0005434081803', 30649, 'Economy', 13400),
('0005435462043', 5492, 'Economy', 11800),
('0005435766027', 5492, 'Economy', 11800),
('0005435461932', 5492, 'Economy', 11800),
('0005434265069', 13491, 'Business', 35300),
('0005435765728', 13491, 'Economy', 11800),
('0005435462306', 13491, 'Economy', 11800),
('0005433285197', 22564, 'Business', 48700),
('0005433846550', 5574, 'Economy', 33300),
('0005433846512', 5574, 'Economy', 33300),
('0005434620517', 7837, 'Economy', 15100),
('0005435918606', 4298, 'Business', 38000),
('0005435784796', 27308, 'Business', 38000),
('0005432459702', 4727, 'Business', 40900),
('0005433451614', 4727, 'Economy', 13600),
('0005432566958', 30543, 'Economy', 13600),
('0005433342851', 11103, 'Economy', 7900),
('0005432394087', 10190, 'Economy', 5800),
('0005434928268', 14657, 'Business', 9500),
('0005435554171', 14657, 'Economy', 3200),
('0005435626120', 14657, 'Economy', 3200),
('0005435216555', 7120, 'Business', 86900),
('0005434084916', 2753, 'Economy', 7700),
('0005435540931', 22223, 'Business', 20200),
('0005435529178', 22223, 'Economy', 6700),
('0005433251395', 25601, 'Business', 20200),
('0005434191252', 32874, 'Economy', 29900),
('0005433451614', 31004, 'Economy', 8400),
('0005434137373', 28563, 'Economy', 7700),
('0005434608300', 6497, 'Economy', 17300),
('0005434608306', 6497, 'Economy', 17300),
('0005435464491', 6668, 'Economy', 10800),
('0005435548422', 20820, 'Economy', 23800),
('0005433131643', 10799, 'Economy', 15600),
('0005433868269', 32689, 'Economy', 16800),
('0005432799345', 14818, 'Economy', 4400),
('0005432799338', 14818, 'Economy', 4400),
('0005434407580', 7078, 'Economy', 16400),
('0005435310904', 7078, 'Economy', 16400),
('0005434299378', 26939, 'Economy', 16400),
('0005432603725', 21393, 'Economy', 15000),
('0005433251395', 14994, 'Economy', 6300),
('0005433251203', 25840, 'Economy', 6300),
('0005433008090', 22846, 'Economy', 17400),
('0005434925451', 14932, 'Economy', 7600),
('0005435839379', 5979, 'Economy', 66400),
('0005435839378', 5979, 'Economy', 66400),
('0005434979743', 2072, 'Economy', 9500),
('0005434979483', 23568, 'Economy', 9500),
('0005434136873', 11943, 'Economy', 3200),
('0005432922515', 16163, 'Economy', 14600),
('0005434604888', 3986, 'Economy', 19300),
('0005433348962', 737, 'Economy', 3700),
('0005435938849', 4421, 'Business', 133200),
('0005435160283', 7475, 'Economy', 12500),
('0005435103919', 6511, 'Economy', 16100),
('0005435103909', 6511, 'Economy', 16100),
('0005435800088', 21311, 'Economy', 15300),
('0005433367462', 1656, 'Economy', 16700),
('0005435788767', 4164, 'Economy', 7900),
('0005433168332', 1629, 'Economy', 15500),
('0005432869445', 26293, 'Economy', 6000),
('0005432328633', 3076, 'Economy', 5400),
('0005432328082', 31121, 'Economy', 5400),
('0005434309719', 6175, 'Economy', 41500),
('0005434309580', 19571, 'Economy', 41500),
('0005435517885', 1553, 'Economy', 28700),
('0005434565777', 20849, 'Economy', 28700),
('0005435931594', 21863, 'Economy', 19700),
('0005433156738', 17281, 'Economy', 13900),
('0005434964199', 1314, 'Economy', 74500),
('0005433261546', 18247, 'Business', 203300),
('0005433261541', 18247, 'Economy', 67800),
('0005434407376', 20299, 'Economy', 4000),
('0005434407667', 26970, 'Economy', 4000),
('0005433449926', 7578, 'Economy', 4100),
('0005433449928', 7578, 'Economy', 3700),
('0005433192885', 1372, 'Business', 70400),
('0005434344122', 11443, 'Economy', 4000),
('0005434343793', 29791, 'Economy', 4000),
('0005434925384', 20362, 'Economy', 4000),
('0005432783162', 12194, 'Business', 41200),
('0005435242821', 12194, 'Economy', 13700),
('0005434878049', 14618, 'Economy', 16600),
('0005433680483', 2770, 'Business', 33000),
('0005433614467', 9310, 'Economy', 44300),
('0005433614456', 9310, 'Economy', 44300),
('0005433613846', 25212, 'Economy', 44300),
('0005433613700', 25212, 'Economy', 44300),
('0005433568401', 11616, 'Economy', 7200),
('0005432984804', 2355, 'Economy', 61500),
('0005432869451', 2355, 'Economy', 61500),
('0005433151238', 1540, 'Economy', 13000),
('0005433151333', 20151, 'Economy', 13000),
('0005432424370', 512, 'Economy', 9200),
('0005432424335', 512, 'Economy', 9200),
('0005432235621', 430, 'Business', 24500),
('0005432235626', 430, 'Economy', 8200),
('0005433057812', 12642, 'Economy', 8200),
('0005433035913', 2169, 'Economy', 11600),
('0005433035653', 2169, 'Economy', 11600),
('0005432231538', 2169, 'Economy', 11600),
('0005433923100', 2169, 'Economy', 11600),
('0005433922093', 24096, 'Economy', 11600),
('0005433036184', 24096, 'Economy', 11600),
('0005433922649', 24096, 'Economy', 11600),
('0005434550607', 9872, 'Economy', 27900),
('0005434723881', 9872, 'Economy', 27900),
('0005434550663', 9872, 'Economy', 27900),
('0005435212899', 7736, 'Economy', 14000),
('0005434244721', 5314, 'Economy', 14400),
('0005435319505', 5314, 'Economy', 14400),
('0005435424325', 5314, 'Economy', 14400),
('0005435613384', 5314, 'Economy', 14400),
('0005434343754', 10916, 'Comfort', 24400),
('0005434244920', 10916, 'Economy', 14400),
('0005435612560', 10916, 'Economy', 14400),
('0005435319556', 10916, 'Economy', 14400),
('0005432459775', 8201, 'Business', 18800),
('0005432459759', 8201, 'Economy', 6300),
('0005432727842', 30212, 'Economy', 3300),
('0005435540967', 1749, 'Economy', 19100),
('0005433516750', 22003, 'Economy', 19100),
('0005432427139', 20625, 'Economy', 14500),
('0005435176975', 6399, 'Economy', 12200),
('0005432359827', 21000, 'Business', 36600),
('0005432359886', 21000, 'Economy', 12200),
('0005432335873', 21000, 'Economy', 12200),
('0005435177011', 21000, 'Economy', 12200),
('0005432121310', 5283, 'Economy', 28000),
('0005434823262', 5283, 'Economy', 28000),
('0005435372286', 5283, 'Economy', 28000),
('0005434822012', 9932, 'Comfort', 47600),
('0005435373117', 9932, 'Economy', 28000),
('0005434821828', 9932, 'Economy', 28000),
('0005434821924', 9932, 'Economy', 28000),
('0005434821842', 9932, 'Economy', 28000),
('0005434213883', 9545, 'Business', 32800),
('0005434214114', 9545, 'Business', 32800),
('0005434213972', 9545, 'Economy', 10900),
('0005434755953', 28632, 'Economy', 10900),
('0005434600433', 18589, 'Economy', 23200),
('0005434550779', 27707, 'Business', 9100),
('0005434550789', 27707, 'Economy', 3000),
('0005433397969', 13535, 'Economy', 12200),
('0005435006992', 5427, 'Economy', 9800),
('0005435039077', 13007, 'Economy', 9800),
('0005435006776', 13007, 'Economy', 9800),
('0005435902660', 20228, 'Economy', 17600),
('0005432583988', 3146, 'Economy', 10100),
('0005433763177', 9333, 'Economy', 62100),
('0005434171020', 26234, 'Economy', 62100),
('0005433960088', 24282, 'Economy', 12100),
('0005435501993', 11234, 'Economy', 19100),
('0005435319441', 11234, 'Economy', 21000),
('0005434979690', 23662, 'Economy', 3600),
('0005434979686', 23662, 'Economy', 3600),
('0005434988610', 27545, 'Economy', 3600),
('0005435718925', 3581, 'Business', 26900),
('0005434175703', 9644, 'Economy', 6900),
('0005434938098', 3480, 'Comfort', 19900),
('0005434878049', 3480, 'Economy', 11700),
('0005435902660', 14561, 'Economy', 11700),
('0005434995278', 24003, 'Economy', 31300),
('0005435797446', 2833, 'Economy', 4600),
('0005434244920', 5052, 'Economy', 6000),
('0005432335873', 5060, 'Economy', 6000),
('0005435006776', 5060, 'Economy', 6000),
('0005433613846', 8431, 'Business', 18000),
('0005433613700', 8431, 'Economy', 6000),
('0005435286623', 8432, 'Economy', 6600),
('0005435006992', 8432, 'Economy', 6000),
('0005434264774', 8432, 'Economy', 6000),
('0005433202342', 12621, 'Economy', 14800),
('0005432328082', 21060, 'Business', 18900),
('0005432328573', 31224, 'Economy', 6300),
('0005432424305', 13298, 'Economy', 4200),
('0005433568912', 11865, 'Economy', 35300),
('0005433568907', 11865, 'Economy', 35300),
('0005434654610', 5424, 'Economy', 22400),
('0005434654510', 12547, 'Economy', 22400),
('0005433397969', 19245, 'Economy', 11000),
('0005433341904', 1089, 'Business', 30600),
('0005433342851', 17044, 'Economy', 10200),
('0005432433638', 30681, 'Economy', 13400),
('0005435462336', 13464, 'Economy', 11800),
('0005433285017', 1884, 'Economy', 16200),
('0005435282263', 5595, 'Economy', 33300),
('0005433846597', 5595, 'Economy', 33300),
('0005435785097', 27305, 'Economy', 12700),
('0005432567499', 4742, 'Economy', 13600),
('0005432459404', 30563, 'Business', 40900),
('0005433342975', 11121, 'Economy', 7900),
('0005433341904', 17137, 'Economy', 7900),
('0005432919612', 9100, 'Economy', 9800),
('0005432394062', 27064, 'Economy', 31900),
('0005433788195', 11162, 'Economy', 24600),
('0005435540787', 11421, 'Economy', 6700),
('0005433251223', 2283, 'Economy', 6700),
('0005433251401', 25576, 'Business', 20200),
('0005434906608', 25576, 'Economy', 6700),
('0005432621004', 2500, 'Economy', 12400),
('0005434138031', 7291, 'Business', 23100),
('0005433449928', 30509, 'Economy', 3300),
('0005433449926', 30509, 'Economy', 3300),
('0005432382658', 31341, 'Economy', 3300),
('0005433126838', 29721, 'Economy', 15600),
('0005434461643', 3458, 'Economy', 24800),
('0005434407667', 7034, 'Economy', 16400),
('0005434299526', 7034, 'Economy', 16400),
('0005434407222', 26934, 'Economy', 16400),
('0005434512092', 21376, 'Economy', 15000),
('0005433251401', 14983, 'Economy', 6300),
('0005434906608', 14983, 'Economy', 6300),
('0005435718919', 15526, 'Economy', 28400),
('0005434925384', 14966, 'Economy', 7600),
('0005435999201', 19705, 'Economy', 8100),
('0005435839413', 6003, 'Economy', 66400),
('0005433285017', 23031, 'Economy', 5200),
('0005434066611', 30631, 'Economy', 15400),
('0005434067182', 30631, 'Economy', 14000),
('0005432526389', 30631, 'Economy', 14000),
('0005435652658', 24867, 'Economy', 3300),
('0005434138031', 28725, 'Business', 9700),
('0005435160210', 29546, 'Economy', 12500),
('0005435652658', 21699, 'Economy', 16700),
('0005433985383', 25676, 'Economy', 7200),
('0005434509068', 21317, 'Economy', 15500),
('0005434509089', 21317, 'Economy', 15500),
('0005435487650', 6213, 'Economy', 41500),
('0005435501993', 20866, 'Business', 86000),
('0005432674927', 17492, 'Economy', 38300),
('0005435706201', 27037, 'Economy', 28900),
('0005434407155', 20288, 'Economy', 4000),
('0005434586349', 18513, 'Economy', 23500),
('0005433415445', 1272, 'Economy', 66600),
('0005432783162', 15387, 'Economy', 9300),
('0005435242821', 15387, 'Economy', 9300),
('0005433496723', 20323, 'Economy', 4000),
('0005432783326', 12215, 'Economy', 13700),
('0005432783167', 12215, 'Economy', 13700),
('0005433613912', 25250, 'Economy', 44300),
('0005433434427', 2338, 'Economy', 61500),
('0005435981686', 26204, 'Economy', 61500),
('0005433753539', 26204, 'Economy', 61500),
('0005433753709', 26204, 'Economy', 61500),
('0005433057379', 442, 'Economy', 9000),
('0005433057710', 442, 'Economy', 8200),
('0005434022625', 12657, 'Economy', 8200),
('0005433035763', 2168, 'Business', 34700),
('0005433035761', 2168, 'Economy', 11600),
('0005433233342', 273, 'Economy', 27900),
('0005433233560', 273, 'Economy', 27900),
('0005433233473', 273, 'Economy', 27900),
('0005434550779', 9821, 'Business', 83700),
('0005434550789', 9821, 'Business', 83700),
('0005434724268', 9821, 'Comfort', 47400),
('0005434724417', 9821, 'Economy', 27900),
('0005433126838', 9821, 'Economy', 27900),
('0005434724166', 9821, 'Economy', 27900),
('0005435424282', 5317, 'Economy', 14400),
('0005435612680', 10931, 'Comfort', 24400),
('0005434343793', 10931, 'Economy', 14400),
('0005432459404', 3334, 'Economy', 6300),
('0005435884908', 3333, 'Economy', 6900),
('0005432382658', 30158, 'Economy', 3300),
('0005435540787', 22001, 'Economy', 19100),
('0005432838604', 28926, 'Business', 18500),
('0005432838767', 28926, 'Economy', 6200),
('0005432335906', 21022, 'Economy', 12200),
('0005432359966', 21022, 'Economy', 12200),
('0005432335889', 21022, 'Economy', 12200),
('0005434604888', 22382, 'Economy', 6600),
('0005434522393', 19067, 'Economy', 22600),
('0005434822231', 9917, 'Business', 84000),
('0005434822620', 9917, 'Economy', 28000),
('0005433202342', 23258, 'Economy', 20900),
('0005435437615', 6739, 'Economy', 17000),
('0005434213972', 28661, 'Business', 61300),
('0005434214114', 28661, 'Economy', 20400),
('0005434213883', 28661, 'Economy', 20400),
('0005435006747', 12977, 'Business', 29500),
('0005435038911', 12977, 'Economy', 9800),
('0005435981686', 26706, 'Economy', 6200),
('0005433686606', 29262, 'Economy', 19100),
('0005434943266', 16232, 'Economy', 7500),
('0005433367462', 21759, 'Economy', 3300),
('0005433960255', 24251, 'Business', 36400),
('0005433960256', 24251, 'Economy', 12100),
('0005433985383', 24251, 'Economy', 13400),
('0005434480006', 16597, 'Economy', 23100),
('0005435502131', 11206, 'Economy', 21000),
('0005435319505', 11206, 'Economy', 19100),
('0005435517885', 20906, 'Economy', 19100),
('0005434979743', 23690, 'Economy', 3600),
('0005435925161', 3538, 'Economy', 9000),
('0005432919697', 175, 'Economy', 6700),
('0005432817174', 8081, 'Economy', 6700),
('0005432817234', 8081, 'Economy', 6700),
('0005435902462', 3502, 'Economy', 11700),
('0005435902458', 3502, 'Economy', 11700),
('0005433960088', 25734, 'Economy', 7100),
('0005432335889', 5149, 'Economy', 6000),
('0005435006747', 5149, 'Economy', 6000),
('0005432335906', 5149, 'Economy', 6000),
('0005434244652', 8445, 'Business', 18000),
('0005434244839', 8445, 'Economy', 6000),
('0005433613912', 8446, 'Economy', 6000),
('0005434638999', 12641, 'Economy', 14800),
('0005432328633', 31237, 'Economy', 6300),
('0005432953796', 2477, 'Economy', 29900),
('0005432424370', 13376, 'Economy', 4200),
('0005432424335', 13376, 'Economy', 4200),
('0005432817174', 28985, 'Economy', 11900),
('0005432817234', 28985, 'Economy', 10900),
('0005433342252', 1068, 'Economy', 10200),
('0005433342140', 1068, 'Economy', 10200),
('0005433342975', 17055, 'Economy', 10200),
('0005434067182', 12814, 'Economy', 14800),
('0005434066611', 12814, 'Economy', 13400),
('0005434264774', 5523, 'Economy', 11800),
('0005435765459', 13468, 'Economy', 11800),
('0005432755031', 12290, 'Economy', 27900),
('0005432751495', 12290, 'Economy', 27900),
('0005435282271', 5564, 'Economy', 33300),
('0005433845866', 13845, 'Economy', 33300),
('0005432459759', 4723, 'Economy', 13600),
('0005432459775', 4723, 'Economy', 13600),
('0005432459354', 30555, 'Economy', 13600),
('0005432459532', 30555, 'Economy', 13600),
('0005433342252', 17087, 'Economy', 7900),
('0005433342140', 17087, 'Economy', 7900),
('0005435554134', 10934, 'Economy', 3200),
('0005435540967', 22258, 'Economy', 6700),
('0005435697073', 24734, 'Economy', 18100),
('0005435696983', 24734, 'Economy', 18100),
('0005434136873', 28550, 'Economy', 7700),
('0005434988610', 23604, 'Economy', 9800),
('0005433788195', 20810, 'Economy', 23800),
('0005434299330', 26920, 'Business', 49100),
('0005434407376', 26920, 'Economy', 16400),
('0005434299357', 26920, 'Economy', 16400),
('0005433251223', 25852, 'Economy', 6300),
('0005435103919', 23042, 'Economy', 5200),
('0005435103909', 23042, 'Economy', 5200),
('0005432802449', 19950, 'Economy', 50100),
('0005434067036', 30596, 'Economy', 14000),
('0005432526641', 30596, 'Economy', 14000),
('0005432527199', 30596, 'Economy', 14000),
('0005435697073', 16308, 'Economy', 7200),
('0005435696983', 16308, 'Economy', 7200),
('0005432869451', 26305, 'Business', 18000),
('0005435502131', 20872, 'Economy', 28700),
('0005434406968', 20273, 'Economy', 4000),
('0005434343824', 29797, 'Economy', 4000),
('0005432783167', 15365, 'Economy', 9300),
('0005432783326', 15365, 'Economy', 9300),
('0005433680017', 29163, 'Economy', 11000),
('0005432751495', 25256, 'Economy', 44300),
('0005432755031', 25256, 'Economy', 44300),
('0005434023178', 12652, 'Economy', 8200),
('0005433233803', 250, 'Business', 83700),
('0005433126818', 250, 'Comfort', 47400),
('0005433233808', 250, 'Comfort', 47400),
('0005433180808', 250, 'Economy', 27900),
('0005435212877', 7741, 'Economy', 14000),
('0005434244839', 5308, 'Comfort', 24400),
('0005435424344', 5308, 'Economy', 14400),
('0005434244652', 5308, 'Economy', 14400),
('0005435491410', 10874, 'Economy', 14400),
('0005432459532', 3325, 'Economy', 6300),
('0005432459354', 3325, 'Economy', 6300),
('0005432727885', 30207, 'Economy', 3600),
('0005435990581', 15764, 'Economy', 48400),
('0005434458640', 17701, 'Economy', 3100),
('0005432890790', 405, 'Business', 44500),
('0005433293197', 405, 'Economy', 14800),
('0005432747342', 12034, 'Economy', 14800),
('0005435149908', 9927, 'Economy', 28000),
('0005434214131', 9550, 'Economy', 10900),
('0005434638999', 23263, 'Economy', 20900),
('0005434600515', 18582, 'Economy', 23200),
('0005435681760', 24600, 'Economy', 18700),
('0005435925161', 15467, 'Economy', 3800),
('0005435902462', 14882, 'Economy', 17600),
('0005435554134', 14882, 'Economy', 17600),
('0005435902458', 14882, 'Economy', 17600),
('0005433434427', 26511, 'Economy', 6200),
('0005435142442', 21914, 'Economy', 15400),
('0005435149908', 21914, 'Economy', 15400),
('0005435529070', 11180, 'Economy', 19100),
('0005432880695', 3037, 'Business', 10300),
('0005433101554', 193, 'Economy', 6700),
('0005432901460', 193, 'Economy', 6700),
('0005434247128', 8869, 'Economy', 10400),
('0005432645821', 25103, 'Economy', 29200),
('0005432645819', 25103, 'Economy', 29200),
('0005432645773', 25103, 'Economy', 29200),
('0005433960255', 25765, 'Economy', 7100),
('0005433960256', 25765, 'Economy', 7100),
('0005434244860', 8460, 'Economy', 6000),
('0005434264891', 8462, 'Economy', 6000),
('0005435340092', 5411, 'Economy', 22400),
('0005435266090', 7439, 'Economy', 10700),
('0005434067036', 12824, 'Economy', 13400),
('0005435765255', 13483, 'Economy', 11800),
('0005433008317', 1833, 'Economy', 16200),
('0005432756839', 25330, 'Economy', 27900),
('0005432566930', 30527, 'Economy', 13600),
('0005432567101', 30527, 'Economy', 13600),
('0005435508201', 11090, 'Economy', 7900),
('0005432919697', 9075, 'Economy', 8900),
('0005433507055', 20468, 'Economy', 8900),
('0005434906772', 25597, 'Business', 20200),
('0005434906645', 25597, 'Economy', 6700),
('0005435697097', 24730, 'Economy', 18100),
('0005435078136', 24325, 'Economy', 7000),
('0005434407155', 26883, 'Economy', 16400),
('0005434906645', 15019, 'Economy', 6300),
('0005434906772', 15019, 'Economy', 6300),
('0005435487650', 19695, 'Economy', 8100),
('0005435839177', 18035, 'Economy', 66400),
('0005432526856', 30582, 'Economy', 14000),
('0005435949764', 23322, 'Economy', 18700),
('0005435916142', 3697, 'Economy', 7200),
('0005435697097', 16271, 'Economy', 7200),
('0005435628703', 15985, 'Economy', 3700),
('0005433367610', 1653, 'Business', 50000),
('0005433168325', 1631, 'Economy', 15500),
('0005435529070', 20874, 'Business', 86000),
('0005432628710', 28133, 'Economy', 13000),
('0005432628724', 28133, 'Economy', 13000),
('0005432675034', 17477, 'Economy', 38300),
('0005435907453', 4815, 'Economy', 14700),
('0005435784984', 13804, 'Economy', 3100),
('0005433449785', 30296, 'Economy', 3700),
('0005433192864', 1407, 'Economy', 23500),
('0005434344078', 29768, 'Economy', 4000),
('0005435242619', 5648, 'Economy', 9300),
('0005434443515', 20416, 'Economy', 4000),
('0005433577694', 25208, 'Economy', 44300),
('0005432948085', 335, 'Business', 21500),
('0005432984851', 2332, 'Economy', 61500),
('0005434029634', 1490, 'Economy', 13000),
('0005433057812', 482, 'Economy', 8200),
('0005433057620', 482, 'Economy', 8200),
('0005434023141', 12646, 'Economy', 8200),
('0005434023151', 12646, 'Economy', 8200),
('0005434029634', 12646, 'Economy', 8200),
('0005433035928', 2127, 'Economy', 11600),
('0005433180926', 275, 'Business', 83700),
('0005433233826', 275, 'Economy', 27900),
('0005434735618', 9853, 'Economy', 27900),
('0005435142442', 9853, 'Economy', 27900),
('0005435213057', 7772, 'Economy', 14000),
('0005435725564', 7772, 'Economy', 14000),
('0005434244860', 5341, 'Business', 43100),
('0005434343824', 10903, 'Economy', 14400),
('0005433507055', 8203, 'Economy', 6300),
('0005435491410', 7404, 'Economy', 6200),
('0005434458640', 28934, 'Business', 18500),
('0005435176899', 6360, 'Economy', 12200),
('0005432335982', 21019, 'Economy', 12200),
('0005435372720', 5279, 'Comfort', 47600),
('0005433180808', 10659, 'Economy', 3000),
('0005433397545', 19413, 'Economy', 12200),
('0005434756146', 10723, 'Economy', 20400),
('0005434214131', 28658, 'Economy', 20400),
('0005433763084', 26227, 'Economy', 62100),
('0005435142401', 21932, 'Economy', 17000),
('0005435529053', 11210, 'Economy', 19100),
('0005435502136', 11210, 'Economy', 19100),
('0005432706621', 29998, 'Economy', 3400),
('0005432901425', 207, 'Economy', 6700),
('0005433404758', 2878, 'Economy', 4200),
('0005432335982', 5203, 'Economy', 6000),
('0005432901460', 9583, 'Economy', 10900),
('0005433568225', 25310, 'Economy', 35300),
('0005433715512', 29204, 'Business', 32000),
('0005433715445', 29204, 'Economy', 10700),
('0005433397545', 1466, 'Economy', 11000),
('0005434443515', 17350, 'Economy', 14100),
('0005433341910', 1061, 'Economy', 10200),
('0005435508201', 17039, 'Economy', 10200),
('0005434081688', 12806, 'Economy', 13400),
('0005433686606', 19361, 'Economy', 17600),
('0005434264891', 5520, 'Economy', 11800),
('0005435725564', 13458, 'Economy', 12900),
('0005434081688', 30572, 'Economy', 13600),
('0005433341910', 17131, 'Business', 23600),
('0005434084876', 28487, 'Economy', 7700),
('0005435540829', 11376, 'Economy', 6700),
('0005434906796', 25623, 'Economy', 6700),
('0005433449785', 31323, 'Business', 9900),
('0005433126818', 10776, 'Economy', 15600),
('0005433868169', 32575, 'Economy', 17600),
('0005433868169', 14482, 'Economy', 16800),
('0005434406968', 26907, 'Economy', 16400),
('0005434906796', 14988, 'Economy', 6300),
('0005433008317', 22870, 'Economy', 17400),
('0005434067209', 30632, 'Economy', 14000),
('0005432526983', 30632, 'Economy', 14000),
('0005434137697', 11959, 'Economy', 3200),
('0005434509103', 21335, 'Economy', 15500),
('0005432663025', 17848, 'Economy', 6000),
('0005432328516', 31106, 'Economy', 5400),
('0005435529053', 20843, 'Business', 86000),
('0005435502136', 20843, 'Economy', 28700),
('0005434407141', 20303, 'Economy', 4000),
('0005434461643', 12577, 'Economy', 14800),
('0005433496664', 20405, 'Economy', 4000),
('0005433496777', 20405, 'Economy', 4000),
('0005432783417', 12201, 'Economy', 13700),
('0005435242619', 15426, 'Economy', 13700),
('0005434877714', 10077, 'Economy', 18200),
('0005434877573', 10077, 'Economy', 16600),
('0005434877774', 10077, 'Economy', 16600),
('0005433680301', 29187, 'Economy', 11000),
('0005433614231', 25259, 'Business', 132900),
('0005433568225', 11593, 'Economy', 7200),
('0005433434461', 2336, 'Economy', 61500),
('0005433753836', 26208, 'Business', 184500),
('0005434735618', 473, 'Economy', 8200),
('0005433922926', 24126, 'Economy', 11600),
('0005433233941', 286, 'Economy', 27900),
('0005434724231', 9877, 'Comfort', 47400),
('0005434724691', 9877, 'Economy', 27900),
('0005434724838', 9877, 'Economy', 27900),
('0005435142401', 9877, 'Economy', 27900),
('0005435213274', 7734, 'Economy', 14000),
('0005435302126', 5336, 'Economy', 14400),
('0005435490205', 10886, 'Economy', 14400),
('0005435613233', 10886, 'Economy', 14400),
('0005434344078', 10886, 'Economy', 14400),
('0005435540829', 21978, 'Business', 57200),
('0005435490205', 6388, 'Economy', 12200),
('0005434606809', 18819, 'Economy', 6600),
('0005435373117', 5293, 'Economy', 28000),
('0005434756146', 28613, 'Economy', 10900),
('0005433180926', 10635, 'Business', 9100),
('0005434550777', 27777, 'Economy', 3000),
('0005435068567', 13174, 'Economy', 3800),
('0005435068641', 13174, 'Economy', 3800),
('0005433367610', 21747, 'Economy', 3300),
('0005433960294', 24235, 'Economy', 12100),
('0005434480261', 16598, 'Economy', 23100),
('0005435068641', 15328, 'Economy', 9000),
('0005435068567', 15328, 'Economy', 9000),
('0005434877573', 14583, 'Economy', 11700),
('0005434877714', 14583, 'Economy', 11700),
('0005434877774', 14583, 'Economy', 11700),
('0005435629401', 16079, 'Economy', 10400),
('0005435797446', 29343, 'Business', 12600),
('0005435269690', 5117, 'Economy', 6000),
('0005433815340', 5117, 'Economy', 6000),
('0005434244776', 8495, 'Economy', 6000),
('0005433614231', 8496, 'Business', 18000),
('0005434639137', 12614, 'Economy', 14800),
('0005434639103', 12614, 'Economy', 14800),
('0005432328516', 21083, 'Economy', 6900),
('0005432901425', 9603, 'Economy', 10900),
('0005432948085', 11871, 'Economy', 35300),
('0005433568471', 25273, 'Economy', 35300),
('0005433715570', 29222, 'Economy', 10700),
('0005433269659', 1049, 'Economy', 10200),
('0005434067209', 12810, 'Economy', 13400),
('0005435462306', 5546, 'Economy', 11800),
('0005435765816', 13500, 'Economy', 11800),
('0005433284980', 1845, 'Economy', 16200),
('0005433815340', 13862, 'Economy', 33300),
('0005433846291', 13862, 'Economy', 33300),
('0005434620437', 32960, 'Economy', 15100),
('0005434993938', 27295, 'Economy', 12700),
('0005435784984', 27295, 'Economy', 12700),
('0005432567068', 30516, 'Economy', 13600),
('0005432571303', 30516, 'Economy', 13600),
('0005435715271', 27048, 'Economy', 31900),
('0005434906965', 25588, 'Business', 20200),
('0005434503805', 16722, 'Economy', 6900),
('0005434503782', 16722, 'Economy', 6900),
('0005433868142', 32600, 'Economy', 17600),
('0005433868142', 14524, 'Economy', 16800),
('0005434906965', 15008, 'Economy', 6300),
('0005435839306', 18054, 'Business', 199300),
('0005433284980', 23000, 'Economy', 5200),
('0005435652725', 24873, 'Economy', 3600),
('0005434606809', 22087, 'Economy', 19300),
('0005435938878', 4402, 'Economy', 44400),
('0005432865954', 2249, 'Economy', 29100),
('0005434503782', 22665, 'Business', 48400),
('0005434503805', 22665, 'Economy', 16100),
('0005433367467', 1640, 'Economy', 16700),
('0005435652725', 21703, 'Economy', 16700),
('0005433985704', 25691, 'Business', 21500),
('0005435788758', 25691, 'Economy', 7200),
('0005435487674', 6174, 'Economy', 41500),
('0005432628719', 28121, 'Economy', 14300),
('0005432675094', 17491, 'Economy', 38300),
('0005434625928', 32900, 'Economy', 14700),
('0005434586541', 18523, 'Economy', 23500),
('0005435302126', 11465, 'Economy', 4000),
('0005432783417', 15388, 'Economy', 9300),
('0005434443637', 20387, 'Economy', 4000),
('0005434443594', 20387, 'Economy', 4000),
('0005434877153', 10075, 'Economy', 16600),
('0005432571303', 4236, 'Business', 193100),
('0005435947173', 4236, 'Economy', 64400),
('0005435947192', 4236, 'Economy', 64400),
('0005433568471', 11618, 'Economy', 7200),
('0005435981843', 26157, 'Business', 184500),
('0005435981892', 26157, 'Economy', 61500),
('0005433151333', 1514, 'Economy', 13000),
('0005434374488', 20101, 'Economy', 13000),
('0005433057753', 462, 'Economy', 8200),
('0005434023174', 12643, 'Business', 24500),
('0005434023276', 12643, 'Business', 24500),
('0005434023382', 12643, 'Economy', 8200),
('0005433126822', 268, 'Economy', 27900),
('0005434550777', 9847, 'Economy', 27900),
('0005434724798', 9847, 'Economy', 27900),
('0005433656654', 7755, 'Economy', 14000),
('0005434244776', 5328, 'Economy', 14400),
('0005435613367', 10906, 'Economy', 14400),
('0005432359906', 21016, 'Economy', 12200),
('0005433293197', 12312, 'Economy', 17800),
('0005433473210', 23889, 'Economy', 14000),
('0005432747416', 12093, 'Economy', 14800),
('0005434831117', 9890, 'Economy', 28000),
('0005434639137', 23294, 'Economy', 19000),
('0005434639103', 23294, 'Economy', 19000),
('0005435126209', 31876, 'Economy', 8800),
('0005435126135', 31876, 'Economy', 8800),
('0005433397764', 19369, 'Economy', 12200),
('0005435068768', 13181, 'Economy', 3800),
('0005434756095', 10683, 'Economy', 20400),
('0005434229200', 5430, 'Economy', 9800),
('0005433434461', 26535, 'Economy', 6200),
('0005435981843', 26721, 'Economy', 6200),
('0005435981892', 26721, 'Economy', 6200),
('0005435269690', 9377, 'Economy', 62100),
('0005432663025', 26243, 'Economy', 62100),
('0005433985704', 24268, 'Economy', 12100),
('0005435502189', 11188, 'Economy', 19100),
('0005435068768', 15307, 'Economy', 9000),
('0005435902642', 3486, 'Comfort', 19900),
('0005434877153', 14550, 'Economy', 11700),
('0005434947989', 16346, 'Economy', 6800),
('0005433960294', 25728, 'Economy', 7100),
('0005435269726', 5046, 'Economy', 6000),
('0005432663025', 8520, 'Economy', 6000),
('0005434244904', 8520, 'Economy', 6000),
('0005434229200', 8522, 'Business', 18000),
('0005432382755', 21091, 'Economy', 6300),
('0005432382908', 21091, 'Economy', 6300),
('0005433568691', 25286, 'Business', 105900),
('0005433715811', 29234, 'Economy', 10700),
('0005433656654', 29234, 'Economy', 10700),
('0005433397764', 1416, 'Business', 33000),
('0005434443637', 17342, 'Economy', 14100),
('0005434443594', 17342, 'Economy', 14100),
('0005433342543', 1079, 'Business', 30600),
('0005432433650', 30688, 'Economy', 13400),
('0005433285136', 1857, 'Economy', 16200),
('0005435282353', 5565, 'Economy', 33300),
('0005434620420', 32969, 'Economy', 15100),
('0005433342543', 17115, 'Economy', 7900),
('0005435097143', 17115, 'Economy', 7900),
('0005435443260', 7145, 'Economy', 29000),
('0005433251317', 2259, 'Business', 20200),
('0005433251294', 2259, 'Economy', 6700),
('0005434906993', 25632, 'Economy', 7400),
('0005432620959', 28076, 'Economy', 12400),
('0005432621004', 28076, 'Economy', 12400),
('0005435697117', 24722, 'Economy', 18100),
('0005434137697', 28530, 'Economy', 7700),
('0005433868106', 32576, 'Economy', 17600),
('0005433868106', 14481, 'Economy', 16800),
('0005434407141', 26922, 'Economy', 16400),
('0005434906993', 14970, 'Economy', 6300),
('0005433285136', 23025, 'Economy', 5200),
('0005432527578', 30615, 'Economy', 14000),
('0005435652696', 24839, 'Economy', 3300),
('0005435697117', 16300, 'Economy', 7200),
('0005432394087', 18425, 'Economy', 4900),
('0005433367789', 1697, 'Economy', 16700),
('0005435652696', 21717, 'Economy', 16700),
('0005435502189', 20895, 'Economy', 28700),
('0005432628791', 28149, 'Economy', 13000),
('0005434407667', 20268, 'Economy', 4000),
('0005433123834', 5714, 'Economy', 14400),
('0005434189151', 8988, 'Economy', 24900),
('0005433123834', 30271, 'Economy', 3700),
('0005432720804', 30271, 'Economy', 3700),
('0005434343921', 29794, 'Economy', 4000),
('0005435242737', 5637, 'Business', 27800),
('0005434251915', 9264, 'Economy', 22400),
('0005432966803', 2766, 'Economy', 11000),
('0005433633561', 25245, 'Economy', 44300),
('0005433614456', 25245, 'Economy', 44300),
('0005433568691', 11577, 'Economy', 7200),
('0005433151319', 1529, 'Economy', 14300),
('0005434374464', 20119, 'Economy', 13000),
('0005434374465', 20119, 'Economy', 14300),
('0005434023487', 12699, 'Economy', 8200),
('0005434725087', 9831, 'Economy', 27900),
('0005434244904', 5360, 'Comfort', 24400),
('0005435097143', 10882, 'Comfort', 24400),
('0005435613102', 10882, 'Economy', 14400),
('0005435613310', 10882, 'Economy', 14400),
('0005435612930', 10882, 'Economy', 14400),
('0005433805201', 8204, 'Business', 18800),
('0005433805280', 8204, 'Economy', 6300),
('0005433633561', 8204, 'Economy', 6900),
('0005433805234', 8204, 'Economy', 6300),
('0005435176938', 6367, 'Economy', 12200),
('0005434458718', 17708, 'Economy', 3100),
('0005432756816', 12054, 'Economy', 14800),
('0005434756095', 28601, 'Economy', 10900),
('0005435681931', 24586, 'Economy', 17000),
('0005433397769', 19407, 'Economy', 12200),
('0005435068679', 13155, 'Economy', 3800),
('0005435902642', 14884, 'Business', 52900),
('0005434426373', 20207, 'Economy', 17600),
('0005432583988', 31477, 'Economy', 10100),
('0005433367467', 21750, 'Economy', 3300),
('0005435269726', 9338, 'Economy', 62100),
('0005433805234', 26261, 'Economy', 62100),
('0005433805280', 26261, 'Economy', 62100),
('0005433763177', 26261, 'Economy', 62100),
('0005433805201', 26261, 'Economy', 62100),
('0005432880772', 3001, 'Economy', 3800),
('0005433123834', 3001, 'Economy', 3400),
('0005435068679', 15312, 'Economy', 9000),
('0005434426373', 14547, 'Business', 35000),
('0005435126209', 14547, 'Economy', 11700),
('0005435126135', 14547, 'Economy', 11700),
('0005433614456', 8531, 'Economy', 6000),
('0005434095195', 11626, 'Economy', 12200),
('0005433397769', 1439, 'Economy', 11000),
('0005435893579', 4471, 'Economy', 14000),
('0005432390011', 18264, 'Economy', 33700),
('0005434081640', 12779, 'Economy', 13400),
('0005434831117', 5526, 'Economy', 11800),
('0005435765890', 13494, 'Economy', 11800),
('0005433846512', 13859, 'Economy', 33300),
('0005432459759', 30550, 'Business', 40900),
('0005432567257', 30550, 'Economy', 13600),
('0005434081640', 30550, 'Economy', 13600),
('0005432567237', 30550, 'Economy', 13600),
('0005432567354', 30550, 'Economy', 13600),
('0005435126135', 11018, 'Business', 9500),
('0005435126209', 11018, 'Economy', 3200),
('0005435554157', 11018, 'Economy', 3200),
('0005435178488', 7118, 'Economy', 29000),
('0005434906885', 25575, 'Economy', 6700),
('0005434503825', 16687, 'Economy', 6900),
('0005434608300', 22493, 'Economy', 17300),
('0005432382755', 31296, 'Economy', 3300),
('0005432382908', 31296, 'Economy', 3300),
('0005433126822', 10768, 'Economy', 15600),
('0005434906885', 14971, 'Economy', 6300),
('0005433251294', 25877, 'Economy', 6300),
('0005433251317', 25877, 'Economy', 6300),
('0005435487674', 19694, 'Economy', 8100),
('0005435839378', 18089, 'Economy', 73100),
('0005435839379', 18089, 'Economy', 66400),
('0005434067123', 30618, 'Comfort', 23900),
('0005434950502', 16301, 'Economy', 7200),
('0005435842324', 3978, 'Economy', 19300),
('0005435178488', 27152, 'Economy', 4900),
('0005434503825', 22684, 'Economy', 16100),
('0005433985714', 25652, 'Business', 21500),
('0005432655447', 17827, 'Economy', 6000),
('0005432328501', 31140, 'Economy', 5400),
('0005434435113', 17287, 'Economy', 13900),
('0005433261520', 1317, 'Economy', 67800),
('0005433261546', 1317, 'Economy', 67800),
('0005434407580', 20283, 'Economy', 4000),
('0005434344122', 29787, 'Economy', 4000),
('0005435242735', 5642, 'Economy', 9300),
('0005434925617', 20310, 'Business', 11900),
('0005435242737', 15430, 'Economy', 13700),
('0005434877443', 10103, 'Economy', 16600),
('0005433614467', 25267, 'Economy', 44300),
('0005435856189', 4245, 'Economy', 64400),
('0005432948274', 351, 'Economy', 7200),
('0005435982108', 26173, 'Economy', 61500),
('0005434374515', 20109, 'Economy', 13000),
('0005434374314', 20109, 'Economy', 13000),
('0005433057704', 474, 'Economy', 8200),
('0005433036092', 2147, 'Economy', 11600),
('0005433923100', 24137, 'Business', 34700),
('0005433922645', 24137, 'Business', 34700),
('0005433922661', 24137, 'Economy', 11600),
('0005434724570', 9849, 'Economy', 27900),
('0005434343921', 10884, 'Economy', 14400),
('0005435612921', 10884, 'Economy', 14400),
('0005435612858', 10884, 'Economy', 14400),
('0005432459759', 3269, 'Economy', 6300),
('0005432382908', 30257, 'Economy', 3300),
('0005432382755', 30257, 'Economy', 3300),
('0005434458718', 28928, 'Economy', 6200),
('0005434822853', 9907, 'Economy', 28000),
('0005434214135', 9569, 'Economy', 10900),
('0005435437800', 6754, 'Business', 51100),
('0005435068858', 13134, 'Economy', 3800),
('0005435554157', 14906, 'Economy', 17600),
('0005435982108', 26701, 'Business', 18500),
('0005433367789', 21777, 'Economy', 3300),
('0005434170980', 9344, 'Business', 186200),
('0005433784717', 26240, 'Business', 186200),
('0005433985714', 24261, 'Business', 36400),
('0005433960540', 24261, 'Economy', 12100),
('0005435068858', 15330, 'Economy', 9000),
('0005432756816', 37, 'Economy', 6700),
('0005433870717', 32320, 'Economy', 6900),
('0005435902660', 3510, 'Economy', 11700),
('0005434877443', 14571, 'Economy', 11700),
('0005432799295', 14571, 'Economy', 11700),
('0005432799327', 14571, 'Economy', 11700),
('0005434995293', 23997, 'Economy', 31300),
('0005435286623', 4950, 'Business', 18000),
('0005435269730', 4953, 'Economy', 6000),
('0005433784717', 8550, 'Economy', 6000),
('0005433614467', 8551, 'Economy', 6000),
('0005432328501', 21102, 'Economy', 6300),
('0005435340221', 5396, 'Economy', 22400),
('0005434654592', 12527, 'Economy', 22400),
('0005433342851', 1086, 'Economy', 10200),
('0005434067123', 12795, 'Economy', 13400),
('0005434081803', 12795, 'Economy', 13400),
('0005435462205', 5486, 'Economy', 11800),
('0005433846550', 13840, 'Economy', 33300),
('0005432567268', 30517, 'Business', 40900),
('0005434081803', 30517, 'Economy', 13600),
('0005432567499', 30517, 'Economy', 13600),
('0005432459775', 30517, 'Economy', 13600),
('0005433342851', 17099, 'Economy', 7900),
('0005435554171', 10946, 'Economy', 3500),
('0005432394087', 27104, 'Economy', 29000),
('0005435517759', 11394, 'Economy', 6700),
('0005435540967', 11394, 'Economy', 6700),
('0005434906961', 25586, 'Economy', 6700),
('0005433453744', 31318, 'Business', 9900),
('0005432799295', 12104, 'Economy', 4400),
('0005432799327', 12104, 'Economy', 4400),
('0005434407667', 26909, 'Economy', 16400),
('0005434906961', 15000, 'Economy', 6300),
('0005435718925', 15519, 'Economy', 28400),
('0005434925617', 14913, 'Economy', 7600),
('0005434067115', 30633, 'Business', 42100),
('0005432328573', 31125, 'Economy', 5400),
('0005433156738', 1114, 'Economy', 13900),
('0005433449926', 30287, 'Business', 11100),
('0005434925540', 20357, 'Economy', 4000),
('0005435242735', 15432, 'Economy', 13700),
('0005433577759', 25248, 'Economy', 44300),
('0005435986720', 26575, 'Business', 193100),
('0005432948287', 355, 'Economy', 7900),
('0005432655447', 26158, 'Economy', 61500),
('0005432424305', 12866, 'Business', 27500),
('0005433036184', 2120, 'Economy', 11600),
('0005433922625', 24123, 'Economy', 11600),
('0005433233999', 276, 'Comfort', 47400),
('0005435213177', 7749, 'Economy', 14000),
('0005434344122', 10914, 'Economy', 14400),
('0005432459775', 3257, 'Economy', 6300),
('0005433453744', 30101, 'Economy', 3300),
('0005435517759', 21974, 'Economy', 19100),
('0005435540967', 21974, 'Economy', 19100),
('0005432890939', 385, 'Economy', 14800),
('0005432756839', 12068, 'Economy', 14800),
('0005434823262', 9908, 'Economy', 28000),
('0005434214301', 9518, 'Economy', 10900),
('0005433397969', 19420, 'Economy', 12200),
('0005434214135', 28662, 'Economy', 20400),
('0005435902660', 14894, 'Economy', 17600),
('0005435554171', 14894, 'Economy', 17600),
('0005434171020', 9340, 'Economy', 62100),
('0005435269730', 9340, 'Economy', 62100),
('0005433960599', 24233, 'Economy', 12100),
('0005435529178', 11208, 'Economy', 19100),
('0005434573299', 20955, 'Economy', 19100),
('0005434979686', 27530, 'Economy', 3600),
('0005432817254', 7993, 'Economy', 6700),
('0005435626079', 14590, 'Economy', 11700),
('0005435957642', 15202, 'Economy', 4500),
('0005433960540', 25810, 'Business', 21400),
('0005432383044', 21110, 'Economy', 6300),
('0005432328573', 21110, 'Economy', 6300),
('0005432424305', 30697, 'Economy', 4200),
('0005432817254', 28992, 'Economy', 10900),
('0005432948274', 11867, 'Economy', 35300),
('0005433568831', 25307, 'Economy', 35300),
('0005433568907', 25307, 'Economy', 35300),
('0005435266135', 7427, 'Economy', 10700),
('0005433397969', 1445, 'Economy', 11000),
('0005434954587', 28317, 'Economy', 5800),
('0005433342975', 1062, 'Economy', 10200),
('0005434067115', 12811, 'Economy', 13400),
('0005435766027', 13454, 'Economy', 11800),
('0005433285197', 1828, 'Business', 48700),
('0005434620517', 32991, 'Economy', 15100),
('0005432459492', 30537, 'Economy', 13600),
('0005433342975', 17109, 'Economy', 7900),
('0005435626079', 10942, 'Economy', 3200),
('0005434084916', 28469, 'Economy', 7700),
('0005433451614', 31320, 'Economy', 3600),
('0005433449926', 31320, 'Economy', 3300),
('0005433868269', 32586, 'Economy', 17600),
('0005433868269', 14487, 'Economy', 16800),
('0005434407580', 26931, 'Economy', 16400),
('0005435718919', 27120, 'Economy', 28400),
('0005434925540', 14959, 'Business', 22900),
('0005433285197', 23017, 'Economy', 5200),
('0005434979686', 23546, 'Economy', 9500),
('0005433367787', 1675, 'Economy', 16700),
('0005435788767', 25666, 'Economy', 7200),
('0005435529178', 20852, 'Economy', 28700),
('0005434877578', 10096, 'Economy', 16600),
('0005432966775', 2765, 'Economy', 11000),
('0005433568907', 11572, 'Economy', 7200),
('0005433568831', 11572, 'Economy', 7200),
('0005432424370', 12842, 'Economy', 9200),
('0005433922802', 24110, 'Business', 34700),
('0005433126838', 301, 'Economy', 27900),
('0005434573299', 10915, 'Economy', 14400),
('0005432459492', 3251, 'Economy', 6300),
('0005433451614', 30115, 'Business', 9900),
('0005434461643', 17728, 'Economy', 3100),
('0005435682006', 24567, 'Economy', 17000),
('0005434214301', 28673, 'Economy', 20400),
('0005435718919', 15313, 'Economy', 9000),
('0005432756839', 75, 'Economy', 6700),
('0005434877578', 14552, 'Economy', 11700),
('0005435626106', 14552, 'Economy', 11700),
('0005432799338', 14552, 'Economy', 11700),
('0005433960599', 25770, 'Economy', 7100),
('0005434244920', 8580, 'Economy', 6000),
('0005432424370', 30732, 'Economy', 4200),
('0005432948287', 11891, 'Economy', 35300),
('0005433568912', 25316, 'Business', 105900),
('0005434654571', 12544, 'Economy', 22400),
('0005435266138', 7435, 'Economy', 10700),
('0005434095234', 11634, 'Economy', 12200),
('0005432390086', 18276, 'Economy', 33700),
('0005435462336', 5544, 'Economy', 11800),
('0005433846343', 13869, 'Economy', 33300),
('0005432567321', 30568, 'Economy', 13600),
('0005435626106', 10983, 'Economy', 3500),
('0005435715378', 27085, 'Economy', 29000),
('0005433251395', 2281, 'Economy', 6700),
('0005432383044', 31292, 'Business', 9900),
('0005435856189', 26643, 'Economy', 22800),
('0005432799338', 12100, 'Economy', 4400),
('0005434299526', 26887, 'Economy', 18000),
('0005435842324', 22477, 'Economy', 14900),
('0005435160283', 29556, 'Economy', 12500),
('0005433461579', 19923, 'Business', 201300),
('0005434309719', 19531, 'Economy', 41500),
('0005435706328', 27032, 'Economy', 28900),
('0005433261541', 1324, 'Economy', 67800),
('0005434461643', 28887, 'Economy', 6300),
('0005434877818', 10063, 'Economy', 16600),
('0005434878049', 10063, 'Economy', 16600),
('0005433680483', 29177, 'Economy', 11000),
('0005433568912', 11576, 'Economy', 7900),
('0005433754041', 26184, 'Economy', 61500),
('0005435319556', 5321, 'Economy', 14400),
('0005434244920', 5321, 'Economy', 14400),
('0005435613384', 10896, 'Economy', 14400),
('0005432383044', 30129, 'Economy', 3300),
('0005435177011', 6379, 'Economy', 12200),
('0005435006992', 12982, 'Economy', 9800),
('0005433367787', 21724, 'Economy', 3300),
('0005434979690', 27561, 'Economy', 3600),
('0005432919752', 85, 'Business', 20000),
('0005433101998', 85, 'Business', 20000),
('0005435626120', 14537, 'Comfort', 19900),
('0005434877818', 14537, 'Economy', 11700),
('0005434878049', 14537, 'Economy', 11700),
('0005435006992', 5162, 'Economy', 6000),
('0005433642263', 27599, 'Economy', 29900),
('0005435626120', 11015, 'Economy', 3200),
('0005435517885', 11411, 'Economy', 6700),
('0005433126838', 10794, 'Economy', 15600),
('0005433251395', 25865, 'Economy', 6300),
('0005432527633', 30611, 'Economy', 14000),
('0005434979690', 23557, 'Economy', 10500),
('0005434138031', 11918, 'Business', 9700),
('0005435383126', 7906, 'Economy', 5400),
('0005432328633', 31126, 'Economy', 5400),
('0005433461579', 20148, 'Business', 38900),
('0005432424335', 12844, 'Economy', 9200),
('0005435517885', 22028, 'Economy', 19100),
('0005435319556', 11198, 'Economy', 19100),
('0005434979743', 27549, 'Economy', 3600),
('0005432328633', 21082, 'Economy', 6300),
('0005432424335', 30722, 'Economy', 4200),
('0005433568826', 25298, 'Economy', 35300),
('0005434654610', 12560, 'Economy', 22400),
('0005435462267', 5516, 'Economy', 11800),
('0005434604888', 18722, 'Economy', 3300),
('0005433846597', 13843, 'Business', 99800),
('0005432459702', 30526, 'Economy', 13600),
('0005432919752', 9117, 'Business', 26600),
('0005435103919', 32068, 'Economy', 5200),
('0005435103909', 32068, 'Economy', 5200),
('0005434979743', 23559, 'Economy', 9500),
('0005432922515', 850, 'Economy', 14600),
('0005435103919', 22664, 'Economy', 16100),
('0005435103909', 22664, 'Economy', 16100),
('0005435931594', 3910, 'Economy', 19700),
('0005434964199', 18254, 'Economy', 67800),
('0005433568826', 11565, 'Economy', 7200),
('0005432459702', 3232, 'Economy', 6300),
('0005432427139', 30859, 'Economy', 14500),
('0005434604888', 19062, 'Economy', 22600),
('0005435149966', 9903, 'Economy', 28000),
('0005433202342', 2012, 'Economy', 19000),
('0005432858029', 3174, 'Economy', 10100),
('0005435149966', 21916, 'Economy', 15400),
('0005434938098', 14535, 'Economy', 11700),
('0005434265069', 8637, 'Economy', 6000),
('0005435540931', 11419, 'Economy', 6700),
('0005434138031', 28569, 'Economy', 7700),
('0005433788195', 26482, 'Economy', 23800),
('0005435839413', 18043, 'Economy', 66400),
('0005435242821', 5662, 'Economy', 9300),
('0005433529262', 32455, 'Economy', 37200),
('0005435540931', 22023, 'Economy', 21000),
('0005434823193', 9915, 'Economy', 28000),
('0005433202342', 23354, 'Economy', 14800),
('0005434265069', 5488, 'Economy', 11800),
('0005433251401', 2284, 'Economy', 6700),
('0005434608306', 22499, 'Economy', 17300),
('0005433449928', 30346, 'Economy', 3700),
('0005435242821', 15441, 'Economy', 13700),
('0005433754037', 26189, 'Business', 184500),
('0005433529262', 13476, 'Economy', 11800),
('0005433788195', 20681, 'Economy', 24600),
('0005433449928', 31288, 'Economy', 3600),
('0005433251401', 25833, 'Economy', 6300),
('0005435999201', 15848, 'Economy', 8100),
('0005435999201', 19575, 'Economy', 41500),
('0005432799345', 14589, 'Economy', 11700),
('0005432799345', 12105, 'Economy', 4400),
('0005435718925', 27123, 'Economy', 28400),
('0005435718925', 15282, 'Economy', 9000),
('0005433159274', 17677, 'Economy', 7100),
('0005432905021', 31103, 'Economy', 5400),
('0005435856132', 26588, 'Economy', 64400),
('0005432984530', 26185, 'Business', 184500),
('0005433397196', 13537, 'Economy', 12200),
('0005434213718', 10699, 'Economy', 20400),
('0005435038648', 5474, 'Economy', 9800),
('0005435006605', 5474, 'Economy', 9800),
('0005434170806', 26277, 'Economy', 62100),
('0005435957439', 669, 'Economy', 4100),
('0005433420254', 15177, 'Economy', 4100),
('0005435006605', 8630, 'Economy', 6000),
('0005433397196', 19231, 'Economy', 11000),
('0005434351475', 4490, 'Economy', 14000),
('0005435765148', 5493, 'Business', 35300),
('0005435784755', 4260, 'Economy', 13900),
('0005434993847', 4260, 'Economy', 12700),
('0005433341405', 11112, 'Economy', 7900),
('0005433250944', 25591, 'Economy', 6700),
('0005432620797', 2525, 'Economy', 12400),
('0005435856132', 25496, 'Economy', 22800),
('0005433250944', 15025, 'Economy', 6300),
('0005435212418', 30589, 'Economy', 14000),
('0005433985185', 4188, 'Economy', 7200),
('0005435998981', 6201, 'Business', 124600),
('0005435153637', 3879, 'Economy', 19700),
('0005435784755', 27409, 'Economy', 3100),
('0005434406755', 26977, 'Business', 12000),
('0005433123594', 15683, 'Economy', 14400),
('0005433123594', 7659, 'Economy', 3700),
('0005432720470', 7660, 'Economy', 4100),
('0005432071525', 7660, 'Economy', 3700),
('0005433192831', 18549, 'Economy', 23500),
('0005435824205', 1252, 'Economy', 66600),
('0005435242434', 12197, 'Economy', 13700),
('0005435947020', 26569, 'Economy', 64400),
('0005433753334', 2370, 'Economy', 61500),
('0005432300167', 2370, 'Economy', 61500),
('0005432225955', 2370, 'Economy', 61500),
('0005434373905', 1502, 'Economy', 13000),
('0005433921746', 2153, 'Economy', 11600),
('0005434550336', 288, 'Economy', 27900),
('0005434723495', 288, 'Economy', 27900),
('0005434723485', 288, 'Economy', 27900),
('0005434550361', 288, 'Economy', 27900),
('0005433233191', 9841, 'Economy', 27900),
('0005434066372', 7717, 'Economy', 14000),
('0005432428873', 7717, 'Economy', 14000),
('0005434343639', 5304, 'Economy', 14400),
('0005435423664', 10928, 'Comfort', 24400),
('0005435884451', 8205, 'Economy', 6300),
('0005432359577', 6364, 'Economy', 12200),
('0005432359589', 6364, 'Economy', 12200),
('0005434821570', 5278, 'Economy', 28000),
('0005432121110', 5278, 'Economy', 28000),
('0005432202948', 9883, 'Economy', 28000),
('0005434755767', 9557, 'Economy', 10900),
('0005434755770', 9557, 'Economy', 10900),
('0005434213718', 28631, 'Economy', 10900),
('0005434760157', 31806, 'Economy', 8900),
('0005434638889', 1982, 'Economy', 19000),
('0005432111229', 6036, 'Business', 69700),
('0005435681450', 6731, 'Economy', 18700),
('0005435437591', 24572, 'Economy', 17000),
('0005433397255', 13533, 'Economy', 12200),
('0005435006628', 5456, 'Economy', 9800),
('0005435038686', 5456, 'Economy', 9800),
('0005435006632', 5456, 'Economy', 9800),
('0005434170821', 26245, 'Economy', 62100),
('0005432706358', 2911, 'Business', 10300),
('0005434175686', 32328, 'Economy', 6900),
('0005434937817', 3475, 'Economy', 11700),
('0005432104790', 5141, 'Economy', 6000),
('0005435006628', 8600, 'Economy', 6000),
('0005435006632', 8600, 'Economy', 6600),
('0005432947834', 25291, 'Economy', 35300),
('0005434654216', 5367, 'Economy', 22400),
('0005433715118', 7431, 'Economy', 10700),
('0005432428873', 29207, 'Economy', 10700),
('0005434181981', 11638, 'Business', 36500),
('0005433397255', 19277, 'Economy', 11000),
('0005433159274', 17071, 'Economy', 10200),
('0005433341405', 17071, 'Economy', 10200),
('0005435282073', 13885, 'Economy', 33300),
('0005434993858', 4273, 'Economy', 12700),
('0005432566642', 4693, 'Business', 40900),
('0005434081496', 4693, 'Economy', 13600),
('0005434286919', 2406, 'Economy', 15700),
('0005433109852', 26820, 'Economy', 15700),
('0005434406755', 7054, 'Economy', 16400),
('0005433007878', 14193, 'Economy', 17400),
('0005435839003', 5984, 'Economy', 66400),
('0005435630921', 30585, 'Economy', 14000),
('0005433367297', 24816, 'Economy', 3300),
('0005435628676', 767, 'Economy', 3700),
('0005434503560', 6528, 'Business', 48400),
('0005435652382', 1644, 'Business', 50000),
('0005433367297', 21718, 'Economy', 16700),
('0005432146170', 6232, 'Economy', 41500),
('0005434565712', 1548, 'Economy', 28700),
('0005432628626', 7186, 'Economy', 13000),
('0005432674904', 1194, 'Economy', 38300),
('0005434434953', 1140, 'Economy', 13900),
('0005435219167', 31757, 'Economy', 15500),
('0005434189087', 16641, 'Economy', 24900),
('0005434343639', 11424, 'Economy', 4000),
('0005435242434', 15358, 'Economy', 9300),
('0005433679837', 2767, 'Economy', 11000),
('0005432966543', 29178, 'Economy', 11000),
('0005435947040', 26564, 'Business', 193100),
('0005433568184', 358, 'Economy', 7200),
('0005432947834', 11570, 'Business', 21500),
('0005433074263', 11570, 'Economy', 7200),
('0005432300176', 2324, 'Economy', 61500),
('0005433753378', 2324, 'Economy', 61500),
('0005435981611', 2324, 'Economy', 61500),
('0005434373960', 1494, 'Economy', 13000),
('0005432267793', 1494, 'Economy', 13000),
('0005432282756', 508, 'Business', 27500),
('0005434550371', 245, 'Comfort', 47400),
('0005434550380', 245, 'Economy', 30700),
('0005432069429', 7723, 'Economy', 14000),
('0005432525944', 7723, 'Economy', 14000),
('0005435611910', 5305, 'Economy', 14400),
('0005435423749', 10910, 'Economy', 14400),
('0005435423743', 10910, 'Economy', 14400),
('0005434244522', 10910, 'Economy', 14400),
('0005435540674', 1729, 'Economy', 21000),
('0005435540687', 1729, 'Economy', 19100),
('0005435176654', 21041, 'Economy', 12200),
('0005432890712', 12085, 'Economy', 14800),
('0005434821641', 5302, 'Comfort', 47600),
('0005435661889', 9879, 'Comfort', 47600),
('0005435372292', 9879, 'Economy', 28000),
('0005434755784', 9553, 'Economy', 10900),
('0005434638919', 2010, 'Economy', 19000),
('0005434550336', 10571, 'Economy', 3000),
('0005434550361', 10571, 'Economy', 3000),
('0005434213794', 10710, 'Business', 61300),
('0005434755770', 28655, 'Economy', 20400),
('0005434755767', 28655, 'Economy', 20400),
('0005435038750', 5431, 'Economy', 9800),
('0005432125335', 5431, 'Economy', 9800),
('0005434229017', 12991, 'Economy', 9800),
('0005432300167', 26526, 'Economy', 6200),
('0005432583645', 3190, 'Economy', 10100),
('0005433784389', 9359, 'Economy', 62100),
('0005434983207', 9503, 'Economy', 17900),
('0005433985185', 25910, 'Economy', 12100),
('0005433123594', 30081, 'Economy', 3400),
('0005432261198', 54, 'Economy', 6700),
('0005433101334', 7988, 'Economy', 6700),
('0005434244522', 5036, 'Economy', 6000),
('0005433784389', 5035, 'Economy', 6000),
('0005434229017', 5033, 'Business', 18000),
('0005434638889', 23344, 'Economy', 14800),
('0005433642111', 2491, 'Economy', 29900),
('0005432822086', 9596, 'Economy', 10900),
('0005434157356', 28993, 'Business', 32600),
('0005432947848', 25328, 'Economy', 35300),
('0005435555339', 12533, 'Economy', 22400),
('0005434954547', 7246, 'Economy', 5800),
('0005434351500', 4486, 'Economy', 14000),
('0005434081496', 30689, 'Economy', 13400),
('0005434066372', 30689, 'Economy', 13400),
('0005432140319', 5507, 'Economy', 11800),
('0005435720803', 5507, 'Economy', 11800),
('0005435765218', 5507, 'Economy', 11800),
('0005435765224', 5507, 'Economy', 11800),
('0005433007878', 22565, 'Economy', 16200),
('0005432112481', 7815, 'Economy', 15100),
('0005435720803', 13618, 'Economy', 9900),
('0005433341599', 11079, 'Economy', 7900),
('0005434610175', 1923, 'Economy', 21700),
('0005435078100', 2171, 'Economy', 7000),
('0005435860436', 32574, 'Economy', 17600),
('0005435860436', 14488, 'Economy', 16800),
('0005432603746', 6483, 'Economy', 15000),
('0005433007960', 14152, 'Economy', 17400),
('0005435998981', 19680, 'Economy', 8100),
('0005435839022', 5993, 'Economy', 66400),
('0005435472547', 18044, 'Economy', 66400),
('0005435801654', 2031, 'Economy', 9500),
('0005434979347', 2031, 'Economy', 9500),
('0005433348904', 15963, 'Economy', 3700),
('0005435652419', 1683, 'Economy', 16700),
('0005432328037', 3129, 'Economy', 5400),
('0005432873191', 17463, 'Economy', 38300),
('0005435098523', 17011, 'Economy', 48100),
('0005434406854', 26959, 'Economy', 4000),
('0005434406848', 26959, 'Economy', 4000),
('0005432692627', 7598, 'Business', 11100),
('0005432692633', 7598, 'Economy', 3700),
('0005433192854', 18548, 'Economy', 23500),
('0005435824258', 1302, 'Economy', 66600),
('0005432783022', 5634, 'Economy', 9300),
('0005432075182', 6244, 'Economy', 4000),
('0005435242476', 12168, 'Economy', 13700),
('0005433568196', 352, 'Economy', 7200),
('0005433568217', 352, 'Economy', 7200),
('0005432947848', 11603, 'Economy', 7200),
('0005433753394', 2342, 'Economy', 61500),
('0005432984603', 26206, 'Economy', 61500),
('0005434374005', 1486, 'Economy', 13000),
('0005432423805', 536, 'Economy', 9200),
('0005432235533', 465, 'Economy', 8200),
('0005433057312', 12677, 'Economy', 8200),
('0005434550457', 251, 'Economy', 27900),
('0005434550480', 251, 'Economy', 27900),
('0005433233283', 9861, 'Economy', 27900),
('0005433233289', 9861, 'Economy', 27900),
('0005432535760', 7763, 'Economy', 14000),
('0005432526041', 7763, 'Economy', 14000),
('0005435097076', 5352, 'Economy', 14400),
('0005435555339', 5352, 'Economy', 14400),
('0005435611985', 5352, 'Economy', 14400),
('0005433516756', 1738, 'Economy', 19100),
('0005432603746', 21458, 'Economy', 6600),
('0005434213794', 28612, 'Economy', 10900),
('0005434550380', 10640, 'Economy', 3000),
('0005434550371', 10640, 'Economy', 3000),
('0005435630921', 6750, 'Economy', 17000),
('0005435661889', 6750, 'Economy', 17000),
('0005435219167', 24609, 'Economy', 18700),
('0005435732157', 19393, 'Economy', 12200),
('0005434755784', 28690, 'Economy', 22500),
('0005432300176', 26540, 'Business', 18500),
('0005435981611', 26540, 'Economy', 6200),
('0005435652382', 21758, 'Economy', 3300),
('0005434170850', 26229, 'Economy', 62100),
('0005434479956', 931, 'Economy', 25400),
('0005434479953', 931, 'Economy', 23100),
('0005433927398', 29287, 'Economy', 17100),
('0005432692627', 30010, 'Business', 10300),
('0005432692633', 30010, 'Economy', 3400),
('0005435068325', 3540, 'Economy', 9000),
('0005432261255', 21, 'Business', 20000),
('0005432019880', 8122, 'Business', 20000),
('0005433101347', 8122, 'Economy', 6700),
('0005433101354', 8122, 'Economy', 6700),
('0005432104900', 4957, 'Economy', 6000),
('0005433202153', 12640, 'Economy', 14800),
('0005434638919', 23348, 'Economy', 14800),
('0005432822094', 9587, 'Economy', 10900),
('0005433568184', 11846, 'Economy', 38800),
('0005432947925', 25281, 'Economy', 35300),
('0005433715263', 7465, 'Economy', 10700),
('0005434182005', 11642, 'Economy', 12200),
('0005434181995', 11642, 'Economy', 12200),
('0005435732157', 1443, 'Economy', 12100),
('0005433341599', 17040, 'Economy', 10200),
('0005432535760', 13486, 'Economy', 11800),
('0005433810504', 1800, 'Economy', 16200),
('0005433007960', 22589, 'Economy', 16200),
('0005435282127', 13874, 'Economy', 33300),
('0005435282149', 13874, 'Economy', 33300),
('0005434993877', 4300, 'Economy', 12700),
('0005432146170', 19873, 'Economy', 12800),
('0005433341710', 11115, 'Economy', 7900),
('0005433341742', 11115, 'Economy', 7900),
('0005435540674', 22222, 'Economy', 6700),
('0005435540687', 22222, 'Economy', 6700),
('0005434136960', 7316, 'Economy', 8500),
('0005434136963', 7316, 'Economy', 7700),
('0005434503560', 22878, 'Economy', 6900),
('0005435078119', 2199, 'Economy', 7000),
('0005434406848', 7031, 'Economy', 16400),
('0005434406854', 7031, 'Economy', 16400),
('0005434136963', 28736, 'Economy', 3200),
('0005434136960', 28736, 'Economy', 3200),
('0005434466389', 6580, 'Economy', 23000),
('0005435696975', 3698, 'Economy', 7200),
('0005435132743', 7904, 'Economy', 5400),
('0005435652475', 1669, 'Economy', 16700),
('0005433985357', 4161, 'Business', 21500),
('0005435517687', 1552, 'Economy', 28700),
('0005432692633', 1198, 'Economy', 38300),
('0005432692627', 1198, 'Economy', 38300),
('0005434963979', 1322, 'Economy', 67800),
('0005434406939', 26988, 'Economy', 4400),
('0005433123656', 15697, 'Economy', 14400),
('0005433123656', 7633, 'Economy', 3700),
('0005433449685', 7640, 'Economy', 3700),
('0005433415446', 17990, 'Economy', 66600),
('0005435242476', 15368, 'Economy', 9300),
('0005433496547', 6260, 'Economy', 4000),
('0005433496560', 6260, 'Economy', 4000),
('0005435242512', 12167, 'Economy', 13700),
('0005432783022', 15403, 'Economy', 13700),
('0005434877000', 14612, 'Economy', 16600),
('0005434877012', 14612, 'Economy', 16600),
('0005432947925', 11598, 'Economy', 7200),
('0005433753497', 2361, 'Business', 184500),
('0005435981711', 2361, 'Economy', 61500),
('0005432225974', 2361, 'Economy', 61500),
('0005434374051', 1508, 'Economy', 13000),
('0005434374071', 1508, 'Economy', 13000),
('0005434374069', 1508, 'Economy', 13000),
('0005434022846', 475, 'Economy', 8200),
('0005433057364', 12666, 'Economy', 8200),
('0005432526226', 7719, 'Economy', 15400),
('0005434326261', 8184, 'Business', 18800),
('0005435490184', 21002, 'Business', 36600),
('0005433875358', 12063, 'Economy', 14800),
('0005434821879', 5274, 'Business', 84000),
('0005434558170', 5274, 'Economy', 28000),
('0005435386484', 9936, 'Economy', 28000),
('0005434755916', 9560, 'Business', 32800),
('0005434755908', 9560, 'Economy', 10900),
('0005434755874', 9560, 'Economy', 10900),
('0005433202153', 23275, 'Economy', 19000),
('0005434600459', 6048, 'Economy', 23200),
('0005433531244', 6048, 'Economy', 23200),
('0005434550480', 10637, 'Economy', 3300),
('0005434550457', 10637, 'Economy', 3000),
('0005435681587', 6747, 'Economy', 17000),
('0005435098523', 11519, 'Economy', 8800),
('0005433397427', 13503, 'Business', 36600),
('0005433397387', 13503, 'Economy', 12200),
('0005435925103', 13173, 'Economy', 3800),
('0005435068325', 15468, 'Economy', 3800),
('0005435038878', 5462, 'Economy', 9800),
('0005435038872', 5462, 'Economy', 9800),
('0005432583704', 3178, 'Economy', 10100),
('0005435652419', 21778, 'Economy', 3600),
('0005434479987', 970, 'Economy', 23100),
('0005435386484', 21956, 'Economy', 15400),
('0005434979347', 23648, 'Economy', 3600),
('0005435925103', 15305, 'Economy', 9000),
('0005433101434', 8069, 'Economy', 6700),
('0005434877012', 3495, 'Economy', 11700),
('0005434877000', 3495, 'Economy', 11700),
('0005435125855', 3495, 'Economy', 11700),
('0005433613692', 5074, 'Economy', 6000),
('0005434264784', 5076, 'Business', 18000),
('0005432328037', 31265, 'Economy', 6300),
('0005432423805', 13281, 'Economy', 4200),
('0005433568217', 11850, 'Business', 105900),
('0005433568196', 11850, 'Economy', 35300),
('0005434654293', 5413, 'Economy', 22400),
('0005434095085', 8680, 'Business', 36500),
('0005433397427', 19281, 'Economy', 11000),
('0005433397387', 19281, 'Economy', 11000),
('0005434326261', 4462, 'Economy', 14000),
('0005433463872', 1081, 'Economy', 10200),
('0005433341710', 17067, 'Economy', 10200),
('0005433341742', 17067, 'Economy', 10200),
('0005434264784', 13465, 'Economy', 11800),
('0005432632647', 4115, 'Economy', 29400),
('0005433845932', 5573, 'Economy', 33300),
('0005435784870', 4313, 'Economy', 12700),
('0005434993893', 4313, 'Economy', 12700),
('0005435097076', 11117, 'Economy', 7900),
('0005433341825', 11117, 'Economy', 7900),
('0005435125855', 14748, 'Economy', 3200),
('0005434906595', 2287, 'Economy', 6700),
('0005434137034', 7308, 'Business', 23100),
('0005434137089', 7308, 'Economy', 7700),
('0005435078130', 2175, 'Economy', 7000),
('0005434988595', 6635, 'Economy', 9800),
('0005433449685', 30504, 'Economy', 3300),
('0005434406939', 7038, 'Economy', 16400),
('0005434299255', 7038, 'Economy', 16400),
('0005432603824', 6482, 'Economy', 15000),
('0005433008008', 14181, 'Economy', 17400),
('0005433810504', 22828, 'Economy', 17400),
('0005435472586', 18080, 'Economy', 66400),
('0005435212698', 30603, 'Comfort', 23900),
('0005434137034', 28743, 'Economy', 3200),
('0005434137089', 28743, 'Economy', 3200),
('0005435383084', 33073, 'Economy', 5400),
('0005435788740', 4154, 'Business', 21500),
('0005433168317', 21320, 'Economy', 15500),
('0005432328139', 3125, 'Economy', 5400),
('0005435999035', 6233, 'Economy', 41500),
('0005434565759', 1558, 'Economy', 28700),
('0005432628667', 7209, 'Economy', 13000),
('0005435784870', 27451, 'Economy', 3100),
('0005433123687', 15672, 'Economy', 14400),
('0005433123687', 7646, 'Business', 11100),
('0005433449697', 7647, 'Economy', 3700),
('0005432720470', 30409, 'Business', 11100),
('0005434586308', 1353, 'Economy', 23500),
('0005435824205', 18000, 'Economy', 66600),
('0005435242512', 15360, 'Economy', 9300),
('0005433496599', 6281, 'Economy', 4000),
('0005434925407', 6281, 'Economy', 4000),
('0005432783022', 12206, 'Economy', 13700),
('0005435913879', 10074, 'Economy', 16600),
('0005435659994', 9237, 'Economy', 20300),
('0005433613692', 9284, 'Economy', 44300),
('0005433568335', 340, 'Economy', 7200),
('0005435981745', 2335, 'Business', 184500),
('0005432049419', 26203, 'Economy', 61500),
('0005434374103', 1499, 'Economy', 13000),
('0005433150978', 20153, 'Economy', 13000),
('0005432423908', 588, 'Economy', 9200),
('0005434022874', 443, 'Economy', 9000),
('0005433922121', 2152, 'Economy', 11600),
('0005433875358', 2152, 'Economy', 11600),
('0005433922126', 2152, 'Economy', 11600),
('0005433180799', 9873, 'Economy', 27900),
('0005432526353', 7727, 'Comfort', 23900),
('0005435490184', 5345, 'Economy', 14400),
('0005432363374', 10892, 'Economy', 14400),
('0005432459263', 8166, 'Economy', 6300),
('0005432459225', 8166, 'Economy', 6300),
('0005432459247', 8166, 'Economy', 6300),
('0005435540748', 1760, 'Business', 57200),
('0005433516769', 1760, 'Economy', 19100),
('0005432359790', 6384, 'Economy', 12200),
('0005432363374', 6384, 'Economy', 13400),
('0005435176735', 20981, 'Economy', 12200),
('0005432603824', 21437, 'Economy', 6600),
('0005432890772', 12079, 'Business', 44500),
('0005433531244', 18982, 'Economy', 25700),
('0005432121163', 5260, 'Economy', 28000),
('0005434822030', 5260, 'Economy', 28000),
('0005435386489', 9935, 'Business', 84000),
('0005434755950', 9526, 'Economy', 10900),
('0005434558170', 10609, 'Economy', 3000),
('0005433180799', 27732, 'Economy', 3000),
('0005435125855', 11510, 'Economy', 8800),
('0005435732170', 19398, 'Economy', 12200),
('0005434755874', 28678, 'Business', 61300),
('0005434755916', 28678, 'Economy', 20400),
('0005434755908', 28678, 'Economy', 20400),
('0005435038938', 5425, 'Economy', 9800),
('0005435006632', 12972, 'Economy', 9800),
('0005435981711', 26523, 'Economy', 6200),
('0005434943233', 861, 'Economy', 7500),
('0005435652475', 21729, 'Economy', 3300),
('0005433763023', 9332, 'Economy', 62100),
('0005433985357', 25948, 'Economy', 12100),
('0005435386489', 21925, 'Economy', 15400),
('0005435517687', 20932, 'Economy', 19100),
('0005433123656', 29960, 'Business', 10300),
('0005432880640', 29960, 'Economy', 3400),
('0005434988595', 23667, 'Economy', 3600),
('0005432817115', 210, 'Economy', 6700),
('0005435625954', 3518, 'Economy', 11700),
('0005432613810', 3518, 'Economy', 12800),
('0005435625956', 3518, 'Economy', 11700),
('0005432799098', 3518, 'Economy', 11700),
('0005435913879', 14540, 'Business', 35000),
('0005434937817', 14540, 'Business', 35000),
('0005435797295', 2835, 'Economy', 4200),
('0005433960198', 6909, 'Business', 21400),
('0005435006632', 5202, 'Economy', 6000),
('0005432817115', 9576, 'Economy', 10900),
('0005432613810', 15040, 'Economy', 11000),
('0005433715366', 7451, 'Economy', 10700),
('0005432078041', 7451, 'Economy', 10700),
('0005435732170', 1412, 'Economy', 11000),
('0005433341825', 17034, 'Economy', 10200),
('0005435765428', 5496, 'Economy', 11800),
('0005435461968', 13463, 'Economy', 11800),
('0005433008008', 22625, 'Economy', 16200),
('0005432081432', 5583, 'Economy', 33300),
('0005435784913', 4303, 'Economy', 13900),
('0005433451595', 4737, 'Economy', 13600),
('0005433451596', 4737, 'Economy', 13600),
('0005435625954', 14711, 'Business', 9500),
('0005435625956', 14711, 'Economy', 3200),
('0005432400080', 7098, 'Economy', 31900),
('0005432398151', 7098, 'Economy', 29000),
('0005433451596', 30995, 'Economy', 8400),
('0005433451595', 30995, 'Economy', 8400),
('0005435696975', 16457, 'Economy', 18100),
('0005433449697', 30458, 'Economy', 3300),
('0005434287022', 2398, 'Economy', 17200),
('0005434299268', 7057, 'Economy', 18000),
('0005434299275', 7057, 'Economy', 16400),
('0005434906595', 25836, 'Business', 18900),
('0005435487577', 15804, 'Economy', 8900),
('0005434979452', 2064, 'Economy', 9500),
('0005435938859', 29433, 'Economy', 44400),
('0005432400080', 27175, 'Economy', 4900),
('0005432398151', 27175, 'Economy', 4900),
('0005435652543', 1642, 'Business', 50000),
('0005433985431', 4134, 'Economy', 7200),
('0005434509054', 1635, 'Economy', 15500),
('0005432865935', 25064, 'Business', 87300),
('0005435487577', 19565, 'Economy', 41500),
('0005435960006', 8754, 'Economy', 10500),
('0005432674966', 1166, 'Economy', 38300),
('0005435784913', 27429, 'Economy', 3100),
('0005434407073', 26985, 'Economy', 4000),
('0005434189113', 16653, 'Economy', 24900),
('0005432692742', 7697, 'Business', 11100),
('0005432783195', 5621, 'Economy', 9300),
('0005432783206', 5621, 'Economy', 9300),
('0005432783022', 15351, 'Economy', 9300),
('0005434925441', 6330, 'Economy', 4000),
('0005434925459', 6330, 'Economy', 4000),
('0005434758866', 14639, 'Economy', 16600),
('0005435947020', 4219, 'Economy', 64400),
('0005433074373', 11592, 'Economy', 7200),
('0005435981832', 2331, 'Economy', 61500),
('0005434374138', 1510, 'Economy', 13000),
('0005434374144', 1510, 'Economy', 13000),
('0005432267821', 1510, 'Economy', 13000),
('0005433151005', 20161, 'Economy', 13000),
('0005433057451', 12691, 'Economy', 8200),
('0005433035696', 24085, 'Economy', 11600),
('0005432526499', 7726, 'Comfort', 23900),
('0005434066743', 7726, 'Economy', 14000),
('0005435212418', 7726, 'Economy', 14000),
('0005432526482', 7726, 'Economy', 15400),
('0005435612464', 5337, 'Economy', 14400),
('0005435612414', 5337, 'Economy', 14400),
('0005435097106', 5337, 'Economy', 14400),
('0005435612390', 5337, 'Economy', 14400),
('0005435424065', 10926, 'Economy', 14400),
('0005432727799', 4625, 'Economy', 3300),
('0005435540768', 1769, 'Economy', 19100),
('0005435540770', 1769, 'Economy', 19100),
('0005432838672', 7382, 'Business', 18500),
('0005432073353', 7382, 'Economy', 6200),
('0005433476866', 30856, 'Economy', 14500),
('0005432335895', 6372, 'Economy', 12200),
('0005435176654', 6372, 'Economy', 12200),
('0005432664125', 6492, 'Economy', 61800),
('0005432747127', 404, 'Economy', 14800),
('0005432747132', 404, 'Economy', 14800),
('0005432890801', 12072, 'Economy', 14800),
('0005434558186', 5297, 'Economy', 28000),
('0005434822176', 5297, 'Economy', 28000),
('0005433397485', 13546, 'Economy', 12200),
('0005435732184', 19416, 'Economy', 12200),
('0005432297246', 19416, 'Economy', 12200),
('0005434755950', 28703, 'Economy', 20400),
('0005435038990', 5436, 'Economy', 9800),
('0005435039043', 5436, 'Economy', 10800),
('0005435981745', 26500, 'Economy', 6200),
('0005432583755', 3144, 'Economy', 10100),
('0005435858511', 27611, 'Economy', 30200),
('0005433784530', 9364, 'Economy', 62100),
('0005433960198', 25925, 'Economy', 12100),
('0005432692742', 29944, 'Economy', 3400),
('0005433123687', 29944, 'Economy', 3400),
('0005435068486', 3546, 'Business', 26900),
('0005432261395', 182, 'Economy', 6700),
('0005433101552', 8018, 'Economy', 6700),
('0005435125909', 3511, 'Comfort', 19900),
('0005434937913', 3511, 'Economy', 11700),
('0005434937919', 3511, 'Economy', 11700),
('0005435957533', 658, 'Economy', 4100),
('0005433960224', 6868, 'Economy', 7800),
('0005433784530', 5177, 'Business', 18000),
('0005433613870', 5177, 'Economy', 6600),
('0005432335895', 8455, 'Economy', 6600),
('0005432328139', 31253, 'Economy', 6300),
('0005432423908', 13320, 'Economy', 4200),
('0005433568335', 11836, 'Economy', 35300),
('0005434182005', 8688, 'Economy', 12200),
('0005432297246', 1454, 'Economy', 11000),
('0005435732184', 1454, 'Economy', 11000),
('0005433456922', 1454, 'Economy', 11000),
('0005433397485', 19283, 'Economy', 11000),
('0005435893552', 29656, 'Economy', 15400),
('0005433341405', 1046, 'Business', 30600),
('0005435091964', 1046, 'Economy', 10200),
('0005433686612', 9037, 'Economy', 17600),
('0005433685501', 9037, 'Economy', 17600),
('0005433846044', 5559, 'Economy', 33300),
('0005435784943', 4287, 'Business', 38000),
('0005435784953', 4287, 'Economy', 12700),
('0005432459263', 4720, 'Business', 40900),
('0005432459247', 4720, 'Economy', 13600),
('0005432459225', 4720, 'Economy', 13600),
('0005433341405', 17136, 'Economy', 7900),
('0005435125909', 14705, 'Economy', 3500),
('0005435715275', 7104, 'Business', 86900),
('0005432632647', 25190, 'Economy', 26400),
('0005435540748', 22242, 'Economy', 7400),
('0005434906748', 2306, 'Economy', 6700),
('0005434137205', 7346, 'Business', 23100),
('0005434137257', 7346, 'Economy', 7700),
('0005435464486', 23612, 'Economy', 9800),
('0005434520158', 6098, 'Economy', 22300),
('0005432799098', 14778, 'Economy', 4400),
('0005434407073', 7029, 'Economy', 16400),
('0005434925407', 20510, 'Economy', 7600),
('0005435999035', 19696, 'Economy', 8100),
('0005433284970', 32093, 'Economy', 5200),
('0005433367491', 24835, 'Economy', 3300),
('0005434979491', 2062, 'Economy', 9500),
('0005434137205', 28721, 'Business', 9700),
('0005434137257', 28721, 'Economy', 3200),
('0005435697065', 3704, 'Economy', 7200),
('0005433367491', 21704, 'Economy', 16700),
('0005433985502', 4179, 'Economy', 7200),
('0005433158107', 17552, 'Economy', 12300),
('0005435517745', 1575, 'Economy', 28700),
('0005433186038', 20859, 'Economy', 28700),
('0005432692742', 1183, 'Economy', 38300),
('0005435098530', 17004, 'Economy', 48100),
('0005434625868', 4840, 'Economy', 14700),
('0005435784953', 27416, 'Economy', 3100),
('0005435784943', 27416, 'Economy', 3100),
('0005434484284', 9014, 'Economy', 24900),
('0005432783206', 15407, 'Economy', 13700),
('0005432783195', 15407, 'Economy', 13700),
('0005432966667', 29193, 'Economy', 11000),
('0005433613870', 9308, 'Economy', 44300),
('0005435947040', 4238, 'Economy', 64400),
('0005433074263', 326, 'Economy', 7200),
('0005433158107', 12852, 'Economy', 9200),
('0005434023052', 471, 'Economy', 8200),
('0005433057459', 12645, 'Economy', 8200),
('0005434550688', 258, 'Business', 83700),
('0005435142434', 258, 'Economy', 27900),
('0005433180843', 9846, 'Comfort', 47400),
('0005433233533', 9846, 'Economy', 27900),
('0005434066835', 7732, 'Economy', 14000),
('0005432526608', 7732, 'Economy', 14000),
('0005435423664', 5316, 'Business', 43100),
('0005434343861', 5316, 'Economy', 14400),
('0005435884759', 8210, 'Economy', 6300),
('0005432382777', 4510, 'Economy', 3300),
('0005435529042', 1709, 'Economy', 19100),
('0005435529047', 1709, 'Economy', 19100),
('0005433516791', 1709, 'Economy', 19100),
('0005435990550', 8784, 'Economy', 48400),
('0005433293182', 29612, 'Economy', 17800),
('0005434558186', 10560, 'Economy', 3300),
('0005433180843', 27780, 'Economy', 3000),
('0005434550457', 27779, 'Economy', 3000),
('0005435681729', 6707, 'Economy', 17000),
('0005435681587', 24583, 'Economy', 17000),
('0005435437727', 24583, 'Economy', 17000),
('0005435125909', 11508, 'Economy', 8800),
('0005435068486', 15486, 'Economy', 3800),
('0005435039064', 5483, 'Economy', 9800),
('0005432304359', 13003, 'Economy', 9800),
('0005435038648', 13003, 'Economy', 9800),
('0005435981832', 26542, 'Economy', 6200),
('0005434271291', 26732, 'Economy', 6200),
('0005433685501', 19522, 'Economy', 19100),
('0005433686612', 19522, 'Economy', 19100),
('0005432583784', 3183, 'Economy', 10100),
('0005434943253', 894, 'Economy', 7500),
('0005433654685', 4331, 'Business', 90500),
('0005435652543', 21746, 'Economy', 3300),
('0005434983207', 27355, 'Economy', 19700),
('0005433960224', 25929, 'Economy', 12100),
('0005433985431', 25929, 'Economy', 12100),
('0005432706358', 30013, 'Economy', 3400),
('0005434979452', 23655, 'Economy', 3600),
('0005433101610', 7968, 'Economy', 6700),
('0005433101606', 7968, 'Economy', 6700),
('0005432019975', 7968, 'Economy', 6700),
('0005434175686', 9654, 'Economy', 6900),
('0005432645837', 6828, 'Business', 87700),
('0005433960274', 6849, 'Economy', 7100),
('0005433613919', 5016, 'Economy', 6000),
('0005432948059', 25272, 'Business', 105900),
('0005433715431', 7436, 'Business', 32000),
('0005434095123', 8709, 'Economy', 12200),
('0005434954547', 28301, 'Economy', 5800),
('0005434351475', 29669, 'Economy', 14000),
('0005434066743', 30691, 'Economy', 13400),
('0005432140362', 5545, 'Economy', 11800),
('0005435462027', 13461, 'Economy', 11800),
('0005433284970', 22628, 'Economy', 16200),
('0005433846112', 5555, 'Economy', 33300),
('0005432566977', 4717, 'Economy', 13600),
('0005434081656', 4717, 'Economy', 13600),
('0005435097106', 11096, 'Economy', 7900),
('0005432919659', 20440, 'Business', 26600),
('0005435540768', 22225, 'Business', 20200),
('0005435540770', 22225, 'Economy', 6700),
('0005434906763', 2318, 'Economy', 6700),
('0005433251157', 25609, 'Economy', 6700),
('0005433251155', 25609, 'Economy', 6700),
('0005434137291', 7342, 'Economy', 7700),
('0005435808135', 1929, 'Economy', 21700),
('0005432382777', 30453, 'Economy', 3600),
('0005434286919', 26862, 'Economy', 15700),
('0005433251155', 15005, 'Economy', 6300),
('0005433251157', 15005, 'Economy', 6300),
('0005434906748', 25876, 'Economy', 6300),
('0005433008189', 14208, 'Economy', 17400),
('0005434925441', 20514, 'Economy', 7600),
('0005434925459', 20514, 'Economy', 7600),
('0005433463872', 17269, 'Business', 146400),
('0005432428873', 30606, 'Economy', 14000),
('0005433367546', 24872, 'Economy', 3300),
('0005434137291', 28751, 'Economy', 3200),
('0005435811031', 4420, 'Economy', 44400),
('0005435652648', 1646, 'Economy', 18300),
('0005433367546', 21709, 'Economy', 16700),
('0005432869469', 17825, 'Economy', 6000),
('0005432905021', 3088, 'Business', 16100),
('0005435931570', 21856, 'Economy', 19700),
('0005435153637', 21856, 'Economy', 19700),
('0005432628626', 28117, 'Economy', 13000),
('0005432279251', 1332, 'Economy', 67800),
('0005432195674', 13796, 'Economy', 3100),
('0005433123738', 15689, 'Economy', 14400),
('0005433123738', 7536, 'Economy', 3700),
('0005432692807', 7534, 'Economy', 3700),
('0005434343861', 11481, 'Economy', 4000),
('0005435824383', 1294, 'Economy', 66600),
('0005435850827', 28864, 'Economy', 6300),
('0005434877371', 14645, 'Economy', 16600),
('0005434877337', 14645, 'Economy', 16600),
('0005434251873', 24647, 'Economy', 20300),
('0005433613919', 9311, 'Economy', 44300),
('0005432184924', 4234, 'Economy', 64400),
('0005433074452', 11586, 'Economy', 7200),
('0005432948059', 11586, 'Economy', 7200),
('0005432226000', 2365, 'Economy', 61500),
('0005432984790', 26192, 'Economy', 61500),
('0005432984766', 26192, 'Economy', 61500),
('0005433753378', 26192, 'Economy', 61500),
('0005434374231', 1530, 'Economy', 13000),
('0005433151092', 20111, 'Economy', 13000),
('0005434023093', 438, 'Economy', 8200),
('0005433922436', 2116, 'Economy', 11600),
('0005434724335', 279, 'Business', 83700),
('0005435142452', 279, 'Economy', 27900),
('0005434724329', 279, 'Economy', 27900),
('0005433233191', 279, 'Economy', 27900),
('0005434724322', 279, 'Economy', 27900),
('0005434724341', 279, 'Economy', 27900),
('0005433180873', 9870, 'Business', 83700),
('0005433233639', 9870, 'Comfort', 47400),
('0005433180866', 9870, 'Economy', 27900),
('0005434550457', 9870, 'Economy', 27900),
('0005432526837', 7775, 'Economy', 14000),
('0005434066938', 7775, 'Economy', 14000),
('0005435612614', 5359, 'Economy', 14400),
('0005432164966', 10930, 'Comfort', 24400),
('0005433805059', 3359, 'Economy', 6300),
('0005435884451', 3360, 'Economy', 6300),
('0005432459432', 8221, 'Economy', 6300),
('0005435884826', 8221, 'Economy', 6300),
('0005432042594', 8221, 'Economy', 6300),
('0005435990560', 8821, 'Economy', 48400),
('0005433293182', 12062, 'Economy', 14800),
('0005432890829', 12062, 'Economy', 14800),
('0005435149903', 5265, 'Economy', 28000),
('0005434822359', 5265, 'Economy', 28000),
('0005434550688', 10678, 'Economy', 3000),
('0005433180873', 27738, 'Economy', 3000),
('0005433180866', 27738, 'Economy', 3000),
('0005433459179', 6119, 'Economy', 11700),
('0005435661889', 24604, 'Economy', 17000),
('0005435098530', 11531, 'Economy', 8800),
('0005433397619', 13562, 'Economy', 12200),
('0005435808135', 23179, 'Economy', 24700),
('0005434229152', 12950, 'Economy', 9800),
('0005435006628', 12950, 'Economy', 9800),
('0005434271293', 26705, 'Business', 18500),
('0005432583802', 3186, 'Economy', 11100),
('0005433805059', 9385, 'Economy', 62100),
('0005433784600', 9385, 'Economy', 62100),
('0005434271291', 26242, 'Economy', 62100),
('0005433960274', 25926, 'Economy', 13400),
('0005433985502', 25926, 'Economy', 12100),
('0005435142434', 10344, 'Economy', 15400),
('0005435517745', 20942, 'Economy', 19100),
('0005432692807', 29939, 'Economy', 3400),
('0005434979491', 23697, 'Economy', 3600),
('0005432919659', 8055, 'Economy', 6700),
('0005433101666', 8055, 'Economy', 6700),
('0005434877337', 3499, 'Comfort', 19900),
('0005434877371', 3499, 'Economy', 11700),
('0005434426347', 3499, 'Economy', 11700),
('0005432105136', 5004, 'Economy', 6600),
('0005432105152', 5004, 'Economy', 6000),
('0005433784600', 5004, 'Economy', 6000),
('0005434229152', 5006, 'Business', 18000),
('0005435006628', 5006, 'Economy', 6000),
('0005434244522', 8387, 'Economy', 6000),
('0005432382777', 31227, 'Economy', 6300),
('0005434157409', 29007, 'Economy', 10900),
('0005432948129', 25271, 'Business', 105900),
('0005434654216', 12555, 'Economy', 22400),
('0005433715118', 29215, 'Economy', 10700),
('0005433397619', 19273, 'Economy', 11000),
('0005433159274', 1083, 'Economy', 10200),
('0005434081656', 30675, 'Economy', 13400),
('0005434066835', 30675, 'Economy', 13400),
('0005435765148', 13450, 'Economy', 11800),
('0005433008189', 22618, 'Economy', 16200),
('0005434993877', 27296, 'Economy', 12700),
('0005435918608', 27296, 'Economy', 12700),
('0005433342236', 11095, 'Economy', 7900),
('0005435715307', 7124, 'Business', 86900),
('0005435529042', 22229, 'Economy', 6700),
('0005435529047', 22229, 'Economy', 6700),
('0005432620797', 28068, 'Economy', 12400),
('0005435697065', 16461, 'Economy', 18100),
('0005434137359', 7326, 'Economy', 7700),
('0005435078197', 2209, 'Economy', 7000),
('0005435078196', 2209, 'Economy', 7000),
('0005433109852', 2428, 'Economy', 15700),
('0005435911383', 12473, 'Economy', 22600),
('0005434299268', 26881, 'Economy', 16400),
('0005434906763', 25873, 'Economy', 6300),
('0005433008226', 14166, 'Economy', 17400),
('0005435839193', 6012, 'Economy', 66400),
('0005435839022', 18058, 'Economy', 66400),
('0005433285011', 32057, 'Economy', 5200),
('0005432802460', 1479, 'Economy', 50100),
('0005435212974', 30598, 'Economy', 14000),
('0005434137359', 28746, 'Economy', 3200),
('0005433348904', 774, 'Economy', 3700),
('0005433159274', 17147, 'Economy', 7100),
('0005432639024', 2239, 'Economy', 29100),
('0005432639026', 2239, 'Economy', 29100),
('0005433367297', 1687, 'Economy', 16700),
('0005435652727', 1687, 'Economy', 16700),
('0005435652694', 1687, 'Economy', 16700),
('0005435312784', 23239, 'Economy', 20900),
('0005435517776', 1549, 'Economy', 28700),
('0005435960021', 8726, 'Economy', 10500),
('0005432692807', 1199, 'Economy', 38300),
('0005432675012', 1199, 'Economy', 38300),
('0005433373442', 27039, 'Economy', 28900),
('0005434407238', 26981, 'Business', 12000),
('0005433192831', 1398, 'Economy', 23500),
('0005435242476', 5655, 'Economy', 9300),
('0005434443586', 6238, 'Economy', 4000),
('0005432948129', 11597, 'Business', 21500),
('0005432984603', 2350, 'Economy', 61500),
('0005432051104', 26188, 'Business', 184500),
('0005432869469', 26188, 'Economy', 61500),
('0005434374252', 1495, 'Economy', 13000),
('0005432424074', 599, 'Economy', 9200),
('0005434023131', 461, 'Economy', 8200),
('0005433921746', 24132, 'Economy', 11600),
('0005434302424', 295, 'Economy', 30700),
('0005434550807', 295, 'Economy', 27900),
('0005433233697', 9875, 'Comfort', 47400),
('0005434723495', 9875, 'Economy', 27900),
('0005433233662', 9875, 'Economy', 27900),
('0005433233710', 9875, 'Economy', 27900),
('0005435212698', 7744, 'Economy', 14000),
('0005432526971', 7744, 'Economy', 14000),
('0005432526946', 7744, 'Economy', 14000),
('0005432526955', 7744, 'Economy', 14000),
('0005434244522', 5331, 'Comfort', 24400),
('0005435612731', 5331, 'Comfort', 24400),
('0005435423743', 5331, 'Economy', 14400),
('0005435424278', 10881, 'Economy', 14400),
('0005433719114', 10881, 'Economy', 14400),
('0005435424238', 10881, 'Economy', 15800),
('0005432459437', 8248, 'Economy', 6300),
('0005432459454', 8248, 'Economy', 6300),
('0005432335936', 6403, 'Business', 36600),
('0005432359589', 20986, 'Economy', 12200),
('0005432747245', 423, 'Economy', 14800),
('0005435661889', 5249, 'Comfort', 47600),
('0005434822513', 5249, 'Economy', 28000),
('0005435149914', 5249, 'Economy', 28000),
('0005435372292', 5249, 'Economy', 28000),
('0005434822588', 5249, 'Economy', 28000),
('0005434821570', 9893, 'Economy', 28000),
('0005434213718', 9531, 'Economy', 10900),
('0005434760157', 10833, 'Economy', 8900),
('0005434639115', 2003, 'Economy', 19000),
('0005434600597', 6068, 'Business', 69700),
('0005434600585', 6068, 'Economy', 23200),
('0005435326626', 18614, 'Economy', 23200),
('0005434554046', 10655, 'Economy', 3000),
('0005434550361', 27765, 'Economy', 3000),
('0005434755770', 10704, 'Economy', 20400),
('0005435039254', 5465, 'Economy', 9800),
('0005435038750', 12980, 'Economy', 9800),
('0005434426347', 14881, 'Economy', 19400),
('0005432051104', 26694, 'Economy', 6200),
('0005432583834', 3177, 'Economy', 10100),
('0005432583645', 31500, 'Economy', 10100),
('0005435652648', 21726, 'Economy', 3300),
('0005432657421', 9378, 'Economy', 62100),
('0005434170821', 9378, 'Economy', 62100),
('0005434271293', 26258, 'Economy', 62100),
('0005434479953', 16595, 'Economy', 23100),
('0005435142452', 10373, 'Economy', 15400),
('0005435149903', 10373, 'Economy', 15400),
('0005433123738', 29950, 'Economy', 3400),
('0005434175717', 32346, 'Economy', 6900),
('0005432799239', 3485, 'Economy', 11700),
('0005432799098', 14585, 'Economy', 11700),
('0005434325559', 3599, 'Economy', 14800),
('0005433420334', 15169, 'Economy', 4100),
('0005435163190', 4440, 'Economy', 12200),
('0005433614118', 5130, 'Economy', 6000),
('0005434264914', 5132, 'Business', 18000),
('0005434173486', 5132, 'Economy', 6000),
('0005434264932', 5132, 'Economy', 6000),
('0005432335936', 8370, 'Economy', 6000),
('0005433642111', 27584, 'Economy', 29900),
('0005434157356', 9609, 'Economy', 10900),
('0005432948153', 25305, 'Economy', 35300),
('0005433715548', 7468, 'Economy', 10700),
('0005432428873', 7468, 'Economy', 10700),
('0005434095150', 8663, 'Economy', 13400),
('0005433342236', 17053, 'Economy', 10200),
('0005434066938', 30645, 'Economy', 13400),
('0005434264932', 13472, 'Economy', 11800),
('0005434264914', 13472, 'Economy', 11800),
('0005433008226', 22614, 'Business', 48700),
('0005433285011', 22614, 'Economy', 16200),
('0005432081458', 5576, 'Economy', 33300),
('0005434173486', 13854, 'Economy', 33300),
('0005435282307', 13854, 'Economy', 33300),
('0005435332243', 32957, 'Economy', 15100),
('0005432195674', 27312, 'Economy', 12700),
('0005432459432', 4746, 'Economy', 13600),
('0005432566642', 30544, 'Economy', 13600),
('0005433342333', 11091, 'Economy', 7900),
('0005435380263', 17090, 'Economy', 7900),
('0005435540674', 11408, 'Business', 20200),
('0005435517687', 11408, 'Economy', 6700),
('0005434906891', 2308, 'Economy', 6700),
('0005434906895', 2308, 'Economy', 6700),
('0005432620929', 2542, 'Economy', 12400),
('0005435696975', 24717, 'Economy', 18100),
('0005434287097', 2381, 'Economy', 15700),
('0005433650469', 7165, 'Economy', 29900),
('0005432799098', 12116, 'Economy', 4400),
('0005434407238', 7066, 'Economy', 16400),
('0005433008275', 14194, 'Economy', 19200),
('0005434979566', 2059, 'Economy', 9500),
('0005434137034', 11946, 'Economy', 3200),
('0005434136960', 11946, 'Economy', 3200),
('0005433511896', 816, 'Economy', 14600),
('0005435696975', 16255, 'Economy', 7200),
('0005432664125', 21841, 'Economy', 30700),
('0005435720803', 21269, 'Economy', 9400),
('0005432657421', 26280, 'Economy', 6600),
('0005432328376', 3094, 'Economy', 5400),
('0005435517782', 1579, 'Economy', 28700),
('0005434565712', 20900, 'Economy', 28700),
('0005432675020', 1170, 'Economy', 38300),
('0005435784755', 13768, 'Economy', 3100),
('0005434407326', 26975, 'Economy', 4000),
('0005433123594', 5692, 'Economy', 15900),
('0005433123594', 30366, 'Economy', 4100),
('0005433192854', 1381, 'Economy', 23500),
('0005435242512', 5620, 'Economy', 9300),
('0005432783406', 5620, 'Economy', 9300),
('0005434925579', 6273, 'Economy', 4400),
('0005435242666', 12172, 'Economy', 13700),
('0005435242476', 15412, 'Economy', 13700),
('0005433680246', 2814, 'Economy', 11000),
('0005432966755', 29169, 'Business', 33000),
('0005433614118', 9324, 'Economy', 44300),
('0005432948153', 11583, 'Economy', 7200),
('0005433753842', 2376, 'Economy', 61500),
('0005434023210', 435, 'Economy', 8200),
('0005434023205', 435, 'Economy', 8200),
('0005433922600', 2125, 'Economy', 11600),
('0005433922573', 2125, 'Economy', 11600),
('0005434724619', 272, 'Economy', 27900),
('0005433233772', 9825, 'Economy', 27900),
('0005434550361', 9825, 'Economy', 27900),
('0005434723485', 9825, 'Economy', 27900),
('0005434067040', 7766, 'Economy', 14000),
('0005435630921', 7766, 'Economy', 14000),
('0005432527080', 7766, 'Economy', 14000),
('0005432527099', 7766, 'Economy', 14000),
('0005435380263', 10885, 'Economy', 14400),
('0005435611985', 10885, 'Economy', 14400),
('0005434244764', 10885, 'Economy', 14400),
('0005435424296', 10885, 'Economy', 14400),
('0005434656541', 10885, 'Economy', 14400),
('0005432459536', 8334, 'Business', 18800),
('0005435517687', 21980, 'Economy', 21000),
('0005435540674', 21980, 'Economy', 19100),
('0005434458660', 7405, 'Economy', 6200),
('0005432360043', 6375, 'Economy', 12200),
('0005432359790', 21029, 'Economy', 12200),
('0005434458660', 29134, 'Economy', 3100),
('0005432890712', 427, 'Economy', 14800),
('0005434822715', 5271, 'Economy', 28000),
('0005434822640', 5271, 'Economy', 28000),
('0005435372789', 9934, 'Business', 84000),
('0005435372809', 9934, 'Economy', 28000),
('0005434821641', 9934, 'Economy', 28000),
('0005434755770', 28588, 'Business', 32800),
('0005434639149', 1973, 'Economy', 20900),
('0005435948318', 1973, 'Economy', 19000),
('0005434600605', 6062, 'Economy', 23200),
('0005434550807', 10574, 'Economy', 3000),
('0005434550480', 27761, 'Business', 9100),
('0005435681450', 24564, 'Business', 51100),
('0005435630921', 24564, 'Economy', 17000),
('0005433397678', 13556, 'Economy', 12200),
('0005433397719', 13556, 'Economy', 12200),
('0005434213718', 28680, 'Economy', 20400),
('0005435006605', 12988, 'Economy', 9800),
('0005435652694', 21743, 'Economy', 3300),
('0005433367297', 21743, 'Economy', 3300),
('0005435652727', 21743, 'Economy', 3300),
('0005434170850', 9352, 'Economy', 62100),
('0005434170806', 9352, 'Economy', 62100),
('0005434479987', 16579, 'Economy', 25400),
('0005435149914', 10322, 'Economy', 17000),
('0005435517776', 20908, 'Economy', 19100),
('0005433123594', 2924, 'Economy', 3400),
('0005434302424', 10300, 'Economy', 19700),
('0005433101781', 8041, 'Economy', 6700),
('0005435626053', 3508, 'Comfort', 19900),
('0005432799258', 3508, 'Economy', 11700),
('0005435957439', 15155, 'Economy', 4100),
('0005432645867', 6831, 'Economy', 29200),
('0005435797295', 29338, 'Economy', 4200),
('0005434244764', 5235, 'Economy', 6600),
('0005432105214', 5190, 'Business', 18000),
('0005432105230', 5190, 'Economy', 6000),
('0005434173489', 5139, 'Economy', 6000),
('0005435006605', 5139, 'Economy', 6000),
('0005434639115', 23395, 'Economy', 14800),
('0005432424074', 13379, 'Economy', 4200),
('0005433568217', 25323, 'Economy', 35300),
('0005433568184', 25323, 'Economy', 35300),
('0005434656541', 5375, 'Economy', 24600),
('0005432114180', 5375, 'Economy', 22400),
('0005433719114', 7420, 'Economy', 10700),
('0005432078068', 7420, 'Economy', 10700),
('0005433397719', 19264, 'Business', 33000),
('0005433397678', 19264, 'Economy', 11000),
('0005434443586', 20598, 'Economy', 14100),
('0005433462730', 1057, 'Economy', 10200),
('0005433342333', 17059, 'Economy', 10200),
('0005432851872', 18266, 'Business', 101000),
('0005435765224', 13485, 'Economy', 11800),
('0005433007960', 1847, 'Business', 48700),
('0005433008275', 22602, 'Economy', 16200),
('0005435282127', 5591, 'Business', 99800),
('0005433846300', 5591, 'Economy', 33300),
('0005434173489', 13853, 'Economy', 33300),
('0005435785087', 4261, 'Economy', 12700),
('0005434993858', 27316, 'Economy', 12700),
('0005432459437', 4714, 'Economy', 13600),
('0005432459454', 4714, 'Economy', 13600),
('0005433342447', 11104, 'Economy', 7900),
('0005433342412', 11104, 'Economy', 7900),
('0005435626053', 14731, 'Economy', 3200),
('0005432398171', 7115, 'Economy', 29000),
('0005435443242', 27096, 'Economy', 29000),
('0005435443248', 27096, 'Economy', 29000),
('0005434906938', 2312, 'Economy', 6700),
('0005433251248', 25595, 'Economy', 6700),
('0005432968826', 21608, 'Economy', 4400),
('0005433126815', 29734, 'Economy', 15600),
('0005432799239', 14780, 'Economy', 4400),
('0005434407326', 7080, 'Economy', 16400),
('0005433251248', 15014, 'Business', 18900),
('0005434906891', 25853, 'Business', 18900),
('0005434906895', 25853, 'Business', 18900),
('0005433008315', 14187, 'Business', 52300),
('0005433008304', 14187, 'Economy', 17400),
('0005435472547', 5978, 'Economy', 66400),
('0005435839003', 18090, 'Economy', 66400),
('0005435852555', 23859, 'Economy', 12300),
('0005435801654', 23550, 'Economy', 10500),
('0005433256408', 28223, 'Economy', 5300),
('0005432398171', 27168, 'Economy', 4900),
('0005435103884', 6518, 'Economy', 16100),
('0005434466389', 23225, 'Economy', 20900),
('0005433985185', 25693, 'Economy', 7200),
('0005432664125', 26326, 'Economy', 6000),
('0005434309664', 6230, 'Economy', 41500),
('0005434309659', 6230, 'Economy', 41500),
('0005435225540', 28111, 'Economy', 13000),
('0005432692633', 17487, 'Business', 115000),
('0005432692627', 17487, 'Economy', 38300),
('0005432674966', 17487, 'Economy', 38300),
('0005434435087', 1105, 'Economy', 15200),
('0005434435083', 1105, 'Economy', 13900),
('0005434625906', 4820, 'Economy', 14700),
('0005435784870', 13790, 'Economy', 3100),
('0005435785087', 27410, 'Economy', 3100),
('0005434406848', 20306, 'Economy', 4000),
('0005435311004', 20306, 'Economy', 4000),
('0005434406755', 20306, 'Economy', 4000),
('0005434407370', 26991, 'Economy', 4000),
('0005434319306', 5693, 'Economy', 14400),
('0005434189113', 9004, 'Economy', 24900),
('0005434189142', 16631, 'Economy', 24900),
('0005432720757', 7643, 'Economy', 3700),
('0005432720755', 7643, 'Economy', 3700),
('0005432692627', 30358, 'Economy', 3700),
('0005432692633', 30358, 'Economy', 3700),
('0005433724781', 1397, 'Economy', 23500),
('0005432968826', 18519, 'Economy', 23500),
('0005435824258', 18007, 'Economy', 66600),
('0005433415563', 18007, 'Economy', 66600),
('0005432783453', 5640, 'Economy', 9300),
('0005435242666', 15346, 'Economy', 9300),
('0005435850852', 28870, 'Economy', 6300),
('0005434925459', 20406, 'Economy', 4000),
('0005435242512', 15413, 'Business', 41200),
('0005432783406', 15413, 'Economy', 13700),
('0005434910098', 10066, 'Economy', 18200),
('0005434877000', 10066, 'Economy', 18200),
('0005432966543', 2800, 'Business', 33000),
('0005434163569', 25217, 'Economy', 44300),
('0005432947848', 308, 'Economy', 7200),
('0005433568690', 308, 'Economy', 7200),
('0005433568703', 308, 'Economy', 7200),
('0005433568184', 11585, 'Economy', 7200),
('0005433568217', 11585, 'Economy', 7200),
('0005433753334', 26179, 'Economy', 61500),
('0005434374071', 20125, 'Economy', 13000),
('0005434374051', 20125, 'Economy', 13000),
('0005434373960', 20125, 'Economy', 13000),
('0005434373905', 20125, 'Economy', 13000),
('0005432424177', 590, 'Economy', 9200),
('0005433035984', 24088, 'Economy', 11600),
('0005433922121', 24088, 'Economy', 11600),
('0005434724785', 302, 'Comfort', 47400),
('0005434724764', 302, 'Comfort', 47400),
('0005434724730', 302, 'Comfort', 47400),
('0005434724700', 302, 'Economy', 30700),
('0005434550480', 9836, 'Economy', 27900),
('0005433126815', 9836, 'Economy', 30700),
('0005433233792', 9836, 'Economy', 27900),
('0005432527115', 7720, 'Comfort', 23900),
('0005432527127', 7720, 'Economy', 15400),
('0005432527191', 7720, 'Economy', 14000),
('0005434244801', 10933, 'Economy', 14400),
('0005433805146', 3394, 'Business', 18800),
('0005433633622', 3394, 'Economy', 6300),
('0005435884902', 8188, 'Economy', 6300),
('0005432382955', 4582, 'Economy', 3300),
('0005433516830', 1716, 'Economy', 19100),
('0005435176735', 6371, 'Economy', 13400),
('0005432052727', 20995, 'Economy', 12200),
('0005435149947', 5242, 'Economy', 28000),
('0005434822815', 5242, 'Economy', 28000),
('0005432396216', 5242, 'Economy', 28000),
('0005433202153', 1979, 'Economy', 19000),
('0005434600648', 6092, 'Economy', 23200),
('0005435326659', 18609, 'Economy', 23200),
('0005434550336', 27721, 'Economy', 3000),
('0005435437591', 6727, 'Economy', 18700),
('0005435681870', 6727, 'Economy', 17000),
('0005435720803', 24569, 'Economy', 17000),
('0005433397196', 19370, 'Economy', 12200),
('0005433397255', 19370, 'Economy', 12200),
('0005434755874', 10684, 'Business', 61300),
('0005435039391', 5469, 'Economy', 9800),
('0005435039396', 5469, 'Economy', 9800),
('0005435038686', 12962, 'Economy', 9800),
('0005432583886', 3134, 'Economy', 10100),
('0005433805146', 9380, 'Economy', 62100),
('0005433784389', 26259, 'Economy', 62100),
('0005433985185', 24243, 'Business', 36400),
('0005435517782', 20927, 'Economy', 19100),
('0005432692627', 2896, 'Economy', 3400),
('0005432692633', 2896, 'Economy', 3400),
('0005434979566', 23672, 'Economy', 3600),
('0005435718917', 3554, 'Economy', 9000),
('0005433101347', 181, 'Economy', 6700),
('0005433101804', 7930, 'Economy', 6700),
('0005435626055', 3477, 'Economy', 11700),
('0005434877000', 14546, 'Comfort', 19900),
('0005433420254', 670, 'Economy', 4100),
('0005434244801', 5153, 'Business', 18000),
('0005434264967', 5150, 'Economy', 6000),
('0005433784389', 8365, 'Business', 18000),
('0005434639149', 23343, 'Economy', 14800),
('0005432328376', 31236, 'Economy', 6300),
('0005432006743', 29235, 'Economy', 10700),
('0005434181981', 8655, 'Economy', 12200),
('0005433397196', 1436, 'Economy', 11000),
('0005433397255', 1436, 'Economy', 11000),
('0005434351500', 29678, 'Economy', 14000),
('0005433341710', 1064, 'Economy', 10200),
('0005433342412', 17022, 'Business', 30600),
('0005433342447', 17022, 'Economy', 10200),
('0005434067040', 30695, 'Economy', 13400),
('0005435461968', 5501, 'Economy', 11800),
('0005434264967', 13471, 'Business', 35300),
('0005433007878', 1818, 'Economy', 16200),
('0005433008304', 22596, 'Economy', 17900),
('0005433008315', 22596, 'Economy', 16200),
('0005435282149', 5590, 'Economy', 33300),
('0005435785133', 4278, 'Economy', 12700),
('0005435784755', 27306, 'Business', 38000),
('0005434993847', 27306, 'Economy', 12700),
('0005432567255', 4724, 'Economy', 13600),
('0005432459536', 4724, 'Economy', 13600),
('0005433341710', 17097, 'Economy', 7900),
('0005435626055', 14702, 'Economy', 3200),
('0005434906985', 2263, 'Business', 20200),
('0005433250944', 2263, 'Economy', 6700),
('0005434137629', 7297, 'Economy', 7700),
('0005434137684', 7297, 'Economy', 7700),
('0005434137034', 28580, 'Economy', 7700),
('0005434136960', 28580, 'Economy', 7700),
('0005434988674', 6615, 'Economy', 9800),
('0005432382955', 30495, 'Economy', 3600),
('0005432799258', 14783, 'Economy', 4400),
('0005434407370', 7050, 'Economy', 16400),
('0005434906938', 25863, 'Economy', 6300),
('0005433008354', 14191, 'Business', 52300),
('0005433007960', 22830, 'Economy', 17400),
('0005434925459', 14911, 'Economy', 7600),
('0005434925579', 20495, 'Economy', 7600),
('0005435998981', 15819, 'Economy', 8100),
('0005433285108', 32075, 'Economy', 5200),
('0005434066372', 30586, 'Economy', 14000),
('0005432526226', 30586, 'Economy', 14000),
('0005435652382', 24857, 'Economy', 3300),
('0005435652419', 24857, 'Economy', 3300),
('0005434137684', 28711, 'Economy', 3200),
('0005434137629', 28711, 'Economy', 3200),
('0005435628676', 15974, 'Economy', 3700),
('0005432398151', 18438, 'Economy', 4900),
('0005434503977', 6532, 'Economy', 16100),
('0005435652382', 21678, 'Economy', 16700),
('0005435652419', 21678, 'Economy', 16700),
('0005433985700', 4180, 'Economy', 7200),
('0005435788740', 25678, 'Economy', 7200),
('0005435998981', 19525, 'Economy', 41500),
('0005434565849', 1582, 'Economy', 28700),
('0005435931583', 21860, 'Economy', 19700),
('0005435785133', 27441, 'Economy', 3100),
('0005434189087', 8977, 'Economy', 24900),
('0005433449868', 7666, 'Business', 11100),
('0005433449867', 7666, 'Economy', 3700),
('0005434343639', 29765, 'Economy', 4000),
('0005433415446', 1255, 'Economy', 66600),
('0005432783508', 5667, 'Business', 27800),
('0005435242434', 5667, 'Economy', 9300),
('0005434925676', 6299, 'Business', 11900),
('0005434925658', 6299, 'Economy', 4000),
('0005433496832', 6299, 'Economy', 4000),
('0005433496599', 20317, 'Economy', 4000),
('0005432783195', 12188, 'Economy', 13700),
('0005432783453', 15415, 'Economy', 13700),
('0005433633622', 9316, 'Economy', 44300),
('0005433753949', 2326, 'Business', 184500),
('0005435982081', 2326, 'Economy', 61500),
('0005435982089', 2326, 'Economy', 61500),
('0005435981745', 26181, 'Business', 184500),
('0005435981611', 26181, 'Economy', 61500),
('0005433753394', 26181, 'Economy', 61500),
('0005433150978', 1491, 'Economy', 13000),
('0005433151092', 1491, 'Economy', 13000),
('0005432423805', 12867, 'Business', 27500),
('0005433057364', 441, 'Economy', 8200),
('0005433057459', 441, 'Economy', 8200),
('0005434022846', 12693, 'Economy', 8200),
('0005434022874', 12693, 'Economy', 8200),
('0005434023131', 12693, 'Economy', 8200),
('0005433922795', 2138, 'Economy', 11600),
('0005433180843', 265, 'Economy', 27900),
('0005433233289', 265, 'Economy', 27900),
('0005434724902', 265, 'Economy', 27900),
('0005434550336', 9869, 'Business', 83700),
('0005434724322', 9869, 'Economy', 27900),
('0005433180959', 9869, 'Economy', 27900),
('0005432527356', 7737, 'Economy', 14000),
('0005432527289', 7737, 'Economy', 14000),
('0005435424065', 5333, 'Economy', 14400),
('0005435613120', 5333, 'Economy', 14400),
('0005435423749', 5333, 'Economy', 14400),
('0005435612414', 10924, 'Economy', 14400),
('0005435490184', 10924, 'Economy', 14400),
('0005435490184', 6398, 'Economy', 12200),
('0005432890801', 422, 'Economy', 14800),
('0005432214791', 12082, 'Economy', 14800),
('0005433531244', 32485, 'Economy', 25700),
('0005435386489', 5252, 'Economy', 28000),
('0005435372896', 9938, 'Economy', 28000),
('0005435372959', 9938, 'Economy', 28000),
('0005434755874', 28589, 'Economy', 10900),
('0005434600668', 6058, 'Economy', 23200),
('0005435326670', 18604, 'Economy', 25600),
('0005433180959', 27767, 'Business', 9100),
('0005434550380', 27768, 'Economy', 3000),
('0005435437727', 6720, 'Business', 51100),
('0005435098523', 31906, 'Economy', 8800),
('0005435732157', 13540, 'Economy', 13400),
('0005433397387', 19384, 'Business', 36600),
('0005434214283', 10700, 'Economy', 20400),
('0005434755767', 10700, 'Economy', 20400),
('0005435038872', 12963, 'Economy', 9800),
('0005435038878', 12963, 'Economy', 9800),
('0005432059494', 20184, 'Economy', 17600),
('0005435981611', 26725, 'Economy', 6200),
('0005435981745', 26725, 'Economy', 6200),
('0005432583704', 31518, 'Economy', 10100),
('0005433784739', 9389, 'Economy', 62100),
('0005433784758', 9389, 'Economy', 62100),
('0005433763023', 26228, 'Economy', 62100),
('0005435149947', 10339, 'Economy', 15400),
('0005432706628', 3031, 'Economy', 3400),
('0005434988674', 23650, 'Economy', 3600),
('0005433101434', 25, 'Economy', 6700),
('0005433101334', 25, 'Economy', 6700),
('0005432817323', 38, 'Economy', 6700),
('0005432261658', 38, 'Economy', 6700),
('0005433101887', 8031, 'Economy', 6700),
('0005432020134', 8031, 'Economy', 6700),
('0005432059494', 14584, 'Business', 35000),
('0005433420356', 15212, 'Economy', 4100),
('0005433614327', 5064, 'Business', 18000),
('0005433784758', 5064, 'Economy', 6000),
('0005433784739', 5064, 'Economy', 6000),
('0005434264784', 8382, 'Economy', 6000),
('0005432034796', 8382, 'Economy', 6000),
('0005433202153', 23350, 'Economy', 16200),
('0005432382955', 31229, 'Economy', 6300),
('0005432424177', 13352, 'Economy', 4200),
('0005432423805', 30763, 'Economy', 4200),
('0005432817323', 9574, 'Business', 32600),
('0005432822086', 28964, 'Economy', 10900),
('0005433568703', 11851, 'Business', 105900),
('0005432947848', 11851, 'Economy', 35300),
('0005433568690', 11851, 'Economy', 35300),
('0005432948288', 25269, 'Business', 105900),
('0005434654537', 5421, 'Economy', 22400),
('0005434181995', 8703, 'Economy', 12200),
('0005434182112', 11674, 'Economy', 12200),
('0005433397387', 1419, 'Economy', 12100),
('0005435732157', 19228, 'Economy', 11000),
('0005433456922', 19228, 'Economy', 11000),
('0005433341599', 1065, 'Economy', 11200),
('0005434066372', 12783, 'Economy', 13400),
('0005435722042', 5499, 'Economy', 11800),
('0005433008008', 1809, 'Economy', 16200),
('0005433008354', 22584, 'Economy', 17900),
('0005433285108', 22584, 'Economy', 16200),
('0005433846438', 5575, 'Economy', 33300),
('0005434620481', 7809, 'Economy', 15100),
('0005435784870', 27329, 'Economy', 12700),
('0005434081772', 4709, 'Business', 40900),
('0005432567291', 4709, 'Economy', 13600),
('0005435722042', 13608, 'Economy', 9900),
('0005433341599', 17140, 'Economy', 7900),
('0005432396216', 10222, 'Economy', 5800),
('0005435443261', 27069, 'Economy', 29000),
('0005435540748', 11391, 'Economy', 6700),
('0005435540687', 11391, 'Economy', 6700),
('0005433251155', 2262, 'Business', 20200),
('0005433724781', 18807, 'Economy', 4400),
('0005435078119', 24341, 'Economy', 7000),
('0005433449867', 30463, 'Economy', 3300),
('0005433449868', 30463, 'Economy', 3300),
('0005435860470', 32615, 'Economy', 17600),
('0005435860470', 14504, 'Economy', 16800),
('0005434406848', 26903, 'Economy', 16400),
('0005434406755', 26903, 'Economy', 16400),
('0005435311004', 26903, 'Economy', 16400),
('0005432604153', 6477, 'Economy', 15000),
('0005433250944', 25839, 'Economy', 6300),
('0005434906985', 25839, 'Economy', 6300),
('0005433007878', 22820, 'Economy', 17400),
('0005435999035', 15822, 'Economy', 8100),
('0005435839319', 6015, 'Economy', 66400),
('0005435103884', 23049, 'Economy', 5200),
('0005433656658', 30581, 'Economy', 14000),
('0005432526041', 30581, 'Economy', 14000),
('0005432525944', 30581, 'Economy', 14000),
('0005432526353', 30581, 'Economy', 14000),
('0005434136963', 11937, 'Economy', 3200),
('0005434137089', 11937, 'Economy', 3200),
('0005435697241', 3647, 'Economy', 7200),
('0005434950513', 3647, 'Economy', 7200),
('0005435938876', 29435, 'Economy', 44400),
('0005432865935', 2237, 'Economy', 29100),
('0005434503990', 6538, 'Economy', 16100),
('0005435103903', 6538, 'Economy', 16100),
('0005434509122', 1637, 'Economy', 15500),
('0005435999035', 19549, 'Economy', 41500),
('0005435960006', 15219, 'Economy', 10500),
('0005435960021', 15219, 'Economy', 10500),
('0005433156715', 17297, 'Economy', 13900),
('0005434434953', 17297, 'Economy', 13900),
('0005435098523', 11063, 'Economy', 48100),
('0005435706314', 2464, 'Economy', 28900),
('0005434406854', 20300, 'Economy', 4000),
('0005434319340', 5698, 'Economy', 14400),
('0005433123687', 5698, 'Economy', 14400),
('0005433449697', 30340, 'Economy', 3700),
('0005433449685', 30340, 'Economy', 3700),
('0005433123687', 30339, 'Economy', 3700),
('0005433524994', 1408, 'Economy', 23500),
('0005434586308', 18520, 'Economy', 23500),
('0005432783195', 15374, 'Economy', 9300),
('0005433496547', 20384, 'Economy', 4400),
('0005433496560', 20384, 'Economy', 4000),
('0005435242434', 15416, 'Economy', 13700),
('0005432783508', 15416, 'Economy', 13700),
('0005434877878', 14634, 'Economy', 16600),
('0005435659994', 24666, 'Economy', 20300),
('0005432966667', 2793, 'Economy', 11000),
('0005433679837', 29136, 'Economy', 11000),
('0005433614327', 9280, 'Economy', 44300),
('0005433568860', 317, 'Economy', 7200),
('0005432947925', 317, 'Economy', 7200),
('0005433074452', 317, 'Economy', 7200),
('0005432948288', 11601, 'Economy', 7200),
('0005432984530', 2329, 'Business', 184500),
('0005435982136', 2329, 'Economy', 61500),
('0005433753497', 26198, 'Economy', 61500),
('0005433151005', 1501, 'Economy', 13000),
('0005434374138', 20156, 'Economy', 13000),
('0005434374005', 20156, 'Economy', 13000),
('0005432424268', 582, 'Economy', 9200),
('0005433929595', 12680, 'Economy', 8200),
('0005433929595', 2166, 'Economy', 11600),
('0005433922915', 2166, 'Economy', 11600),
('0005433922126', 24122, 'Economy', 11600),
('0005433036073', 24122, 'Economy', 11600),
('0005433180873', 259, 'Economy', 27900),
('0005432199221', 9820, 'Economy', 27900),
('0005434550380', 9820, 'Economy', 27900),
('0005432527405', 7771, 'Economy', 14000),
('0005434343639', 10875, 'Economy', 14400),
('0005433805231', 3367, 'Business', 18800),
('0005432181635', 3367, 'Economy', 6900),
('0005432459699', 8239, 'Business', 18800),
('0005435540748', 21988, 'Economy', 19100),
('0005435540687', 21988, 'Economy', 19100),
('0005433476866', 20618, 'Economy', 14500),
('0005432909258', 23851, 'Economy', 12100),
('0005432359577', 21027, 'Economy', 12200),
('0005432604153', 21434, 'Economy', 6600),
('0005432603746', 31679, 'Economy', 6600),
('0005432603824', 31679, 'Economy', 6600),
('0005435627116', 418, 'Economy', 14800),
('0005435386484', 5301, 'Economy', 28000),
('0005435149977', 5301, 'Economy', 28000),
('0005434821879', 9925, 'Comfort', 47600),
('0005435373021', 9925, 'Comfort', 47600),
('0005434756238', 9552, 'Economy', 10900),
('0005434756262', 9552, 'Economy', 10900),
('0005434213794', 9552, 'Economy', 10900),
('0005434755767', 28646, 'Economy', 10900),
('0005434214283', 28646, 'Economy', 10900),
('0005434639216', 1972, 'Economy', 19000),
('0005434639219', 1972, 'Economy', 19000),
('0005433531244', 18600, 'Economy', 23200),
('0005434600459', 18600, 'Economy', 23200),
('0005435326684', 18600, 'Economy', 23200),
('0005433180843', 10654, 'Economy', 3000),
('0005435125909', 31884, 'Economy', 8800),
('0005435125855', 31884, 'Economy', 8800),
('0005435732170', 13563, 'Economy', 12200),
('0005433397846', 13563, 'Economy', 12200),
('0005433397485', 19401, 'Economy', 12200),
('0005433397427', 19401, 'Economy', 12200),
('0005434214333', 10728, 'Business', 61300),
('0005434755784', 10728, 'Economy', 22500),
('0005435039529', 5452, 'Business', 29500),
('0005435039064', 12968, 'Economy', 9800),
('0005435982081', 26531, 'Economy', 6200),
('0005435982089', 26531, 'Economy', 6200),
('0005434943253', 16217, 'Economy', 8300),
('0005433763146', 9386, 'Economy', 68300),
('0005433805231', 9386, 'Economy', 62100),
('0005433763142', 9386, 'Economy', 62100),
('0005433985700', 25943, 'Economy', 12100),
('0005435386489', 10319, 'Economy', 15400),
('0005433123687', 2952, 'Economy', 3400),
('0005435925103', 3548, 'Economy', 9000),
('0005433101354', 125, 'Economy', 6700),
('0005433101932', 8115, 'Economy', 7300),
('0005434877878', 3506, 'Economy', 11700),
('0005434937919', 14591, 'Economy', 11700),
('0005434325559', 15638, 'Economy', 14800),
('0005433420366', 15198, 'Economy', 4100),
('0005432105358', 4989, 'Economy', 6000),
('0005434265034', 4987, 'Economy', 6000),
('0005432034832', 8402, 'Business', 18000),
('0005434638919', 12600, 'Economy', 14800),
('0005433568196', 25279, 'Economy', 35300),
('0005434654562', 5405, 'Economy', 22400),
('0005433715263', 29244, 'Economy', 10700),
('0005434095085', 11650, 'Economy', 12200),
('0005434182132', 11650, 'Economy', 12200),
('0005433397427', 1469, 'Economy', 11000),
('0005433397485', 1469, 'Economy', 11000),
('0005433397846', 19266, 'Economy', 11000),
('0005435732170', 19266, 'Economy', 11000),
('0005433341742', 1051, 'Business', 30600),
('0005434081772', 30668, 'Economy', 13400),
('0005434264784', 5527, 'Economy', 11800),
('0005434265034', 13488, 'Business', 35300),
('0005435765218', 13488, 'Economy', 11800),
('0005435765428', 13488, 'Economy', 11800),
('0005433008189', 1851, 'Economy', 16200),
('0005435282073', 5552, 'Economy', 33300),
('0005435282412', 13847, 'Economy', 33300),
('0005432567351', 4751, 'Economy', 13600),
('0005432459432', 30520, 'Economy', 13600),
('0005433341742', 17101, 'Economy', 7900),
('0005435219167', 7108, 'Business', 86900),
('0005435443248', 7108, 'Economy', 29000),
('0005432398151', 27062, 'Business', 86900),
('0005435844305', 28173, 'Economy', 26400),
('0005435844303', 28173, 'Economy', 26400),
('0005435540768', 11380, 'Economy', 6700),
('0005434907077', 2313, 'Economy', 6700),
('0005434137850', 7311, 'Economy', 7700),
('0005434503977', 22923, 'Economy', 6900),
('0005435078196', 24327, 'Economy', 7000),
('0005433266683', 24327, 'Economy', 7000),
('0005435078197', 24327, 'Economy', 7000),
('0005435078100', 24327, 'Economy', 7000),
('0005433451595', 31317, 'Economy', 3300),
('0005433451596', 31317, 'Economy', 3300),
('0005433449685', 31317, 'Economy', 3300),
('0005433449697', 31317, 'Economy', 3300),
('0005432603824', 21367, 'Economy', 16500),
('0005432603746', 21367, 'Economy', 15000),
('0005433251155', 25867, 'Economy', 6300),
('0005433008008', 22834, 'Economy', 17400),
('0005434925658', 20529, 'Business', 22900),
('0005434925676', 20529, 'Economy', 7600),
('0005432526608', 30592, 'Economy', 14000),
('0005434066743', 30592, 'Economy', 14000),
('0005432526499', 30592, 'Economy', 14000),
('0005433111500', 19776, 'Economy', 8700),
('0005434137205', 11965, 'Business', 9700),
('0005434137257', 11965, 'Economy', 3500),
('0005434137850', 28759, 'Economy', 3200),
('0005434504036', 6557, 'Economy', 16100),
('0005435627116', 12271, 'Economy', 11200),
('0005433985835', 4148, 'Economy', 7200),
('0005434509054', 21319, 'Economy', 15500),
('0005432657421', 17873, 'Economy', 6000),
('0005432328037', 31099, 'Economy', 5400),
('0005432905109', 31099, 'Economy', 5400),
('0005435487577', 6228, 'Economy', 41500),
('0005435508333', 1592, 'Economy', 28700),
('0005434565759', 20842, 'Economy', 28700),
('0005432628667', 28092, 'Economy', 14300),
('0005432873191', 1220, 'Business', 115000),
('0005432674904', 17474, 'Economy', 38300),
('0005435784913', 13786, 'Economy', 3100),
('0005435784953', 13786, 'Economy', 3100),
('0005434406939', 20287, 'Economy', 4000),
('0005434189164', 16660, 'Economy', 24900),
('0005433449902', 7695, 'Economy', 3700),
('0005432692990', 7695, 'Economy', 3700),
('0005434925744', 6342, 'Economy', 4000),
('0005433496832', 20389, 'Economy', 4000),
('0005432783206', 12189, 'Economy', 13700),
('0005435913879', 14641, 'Economy', 16600),
('0005433613870', 25234, 'Economy', 44300),
('0005435856132', 4206, 'Economy', 64400),
('0005435947212', 26573, 'Business', 193100),
('0005432948059', 321, 'Economy', 7200),
('0005433568196', 11580, 'Economy', 7900),
('0005433134122', 11580, 'Economy', 7200),
('0005433754081', 2349, 'Business', 184500),
('0005432655507', 2349, 'Economy', 61500),
('0005434374144', 20160, 'Economy', 13000),
('0005433057451', 476, 'Business', 24500),
('0005434023495', 476, 'Economy', 8200),
('0005433875358', 24086, 'Economy', 11600),
('0005434302445', 282, 'Comfort', 47400),
('0005434551092', 282, 'Economy', 27900),
('0005433233710', 282, 'Economy', 27900),
('0005433233984', 9862, 'Economy', 27900),
('0005432527563', 7769, 'Economy', 14000),
('0005435611910', 10929, 'Business', 43100),
('0005435424567', 10929, 'Business', 43100),
('0005435612464', 10929, 'Economy', 14400),
('0005435612390', 10929, 'Economy', 14400),
('0005432459432', 3358, 'Business', 18800),
('0005433805258', 3358, 'Economy', 6300),
('0005433805059', 8255, 'Economy', 6300),
('0005433451596', 30094, 'Economy', 3300),
('0005433451595', 30094, 'Economy', 3300),
('0005433516791', 21991, 'Economy', 19100),
('0005435540768', 21991, 'Economy', 19100),
('0005435990560', 15737, 'Economy', 48400),
('0005432360220', 6417, 'Economy', 12200),
('0005433524994', 18942, 'Economy', 25700),
('0005434823169', 5270, 'Economy', 28000),
('0005434822030', 9889, 'Comfort', 47600),
('0005434822715', 9889, 'Economy', 28000),
('0005434214333', 28595, 'Economy', 10900),
('0005434755784', 28595, 'Economy', 10900),
('0005434638919', 23304, 'Economy', 19000),
('0005433180873', 10662, 'Economy', 3000),
('0005434554046', 27751, 'Economy', 3000),
('0005434558170', 27751, 'Economy', 3000),
('0005435437885', 24568, 'Economy', 17000),
('0005435437879', 24568, 'Economy', 17000),
('0005433397897', 13531, 'Economy', 12200),
('0005433397678', 19405, 'Economy', 12200),
('0005435925103', 15495, 'Economy', 3800),
('0005435808135', 29483, 'Economy', 24700),
('0005434214401', 10725, 'Economy', 20400),
('0005434756238', 28668, 'Business', 61300),
('0005434756262', 28668, 'Economy', 20400),
('0005434213794', 28668, 'Economy', 20400),
('0005434229017', 5428, 'Economy', 9800),
('0005435038990', 13005, 'Economy', 9800),
('0005435982136', 26544, 'Economy', 6200),
('0005432583784', 31493, 'Economy', 10100),
('0005434943317', 910, 'Economy', 7500),
('0005435858511', 4327, 'Economy', 30200),
('0005433805258', 9388, 'Economy', 62100),
('0005433805059', 26249, 'Economy', 62100),
('0005434479956', 16554, 'Economy', 23100),
('0005435149977', 10345, 'Economy', 15400),
('0005435386484', 10345, 'Economy', 15400),
('0005435142434', 21939, 'Economy', 15400),
('0005433927398', 24313, 'Economy', 17100),
('0005432692990', 29914, 'Economy', 3800),
('0005432880769', 29914, 'Economy', 3400),
('0005434979347', 27544, 'Economy', 3600),
('0005432261775', 142, 'Economy', 6700),
('0005435913879', 3496, 'Economy', 11700),
('0005435126250', 3496, 'Economy', 11700),
('0005432613849', 3496, 'Economy', 11700),
('0005435125909', 14581, 'Economy', 11700),
('0005434937913', 14581, 'Economy', 11700),
('0005435625956', 14581, 'Economy', 11700),
('0005435125855', 14581, 'Economy', 12800),
('0005435957662', 623, 'Economy', 4100),
('0005435219167', 27262, 'Economy', 25500),
('0005435163190', 29516, 'Economy', 12200),
('0005432645907', 6830, 'Business', 87700),
('0005432105420', 4962, 'Economy', 6000),
('0005434265048', 4964, 'Economy', 6000),
('0005433613870', 8416, 'Business', 18000),
('0005434229017', 8417, 'Business', 18000),
('0005432034866', 8417, 'Economy', 6000),
('0005434638889', 12620, 'Economy', 14800),
('0005433202317', 12620, 'Economy', 14800),
('0005434639219', 23398, 'Economy', 14800),
('0005434639216', 23398, 'Economy', 14800),
('0005432328037', 21057, 'Economy', 6900),
('0005433642296', 2479, 'Economy', 29900),
('0005433642303', 2479, 'Economy', 29900),
('0005432424268', 13277, 'Business', 12700),
('0005432613849', 15089, 'Economy', 11000),
('0005432947925', 11877, 'Economy', 35300),
('0005433568860', 11877, 'Economy', 35300),
('0005433568335', 25295, 'Economy', 35300),
('0005432948372', 25295, 'Economy', 35300),
('0005434654293', 12543, 'Economy', 22400),
('0005433656658', 7430, 'Economy', 10700),
('0005433715821', 7430, 'Economy', 10700),
('0005433715806', 7430, 'Economy', 10700),
('0005434182148', 11661, 'Business', 36500),
('0005433397678', 1442, 'Economy', 11000),
('0005433397897', 19241, 'Economy', 11000),
('0005433341825', 1045, 'Economy', 10200),
('0005434066743', 12778, 'Economy', 13400),
('0005435766036', 5492, 'Economy', 11800),
('0005434265048', 13491, 'Business', 35300),
('0005435844305', 25087, 'Business', 88300),
('0005435844303', 25087, 'Economy', 29400),
('0005433846540', 5574, 'Economy', 33300),
('0005433845932', 13875, 'Business', 99800),
('0005433846044', 13875, 'Business', 99800),
('0005435332243', 7837, 'Economy', 15100),
('0005434993893', 27308, 'Business', 38000),
('0005432459699', 4727, 'Economy', 13600),
('0005432459263', 30543, 'Economy', 13600),
('0005433341825', 17122, 'Economy', 7900),
('0005435125855', 11029, 'Economy', 3200),
('0005435625956', 11029, 'Economy', 3200),
('0005435125909', 11029, 'Economy', 3200),
('0005435126250', 14657, 'Economy', 3200),
('0005435715408', 7120, 'Economy', 29000),
('0005435715307', 27051, 'Economy', 29000),
('0005432621002', 2534, 'Economy', 13600),
('0005433134122', 29862, 'Economy', 6600),
('0005434326261', 29862, 'Economy', 6600),
('0005435697241', 16492, 'Economy', 18100),
('0005435697065', 24703, 'Economy', 18100),
('0005433724781', 21646, 'Economy', 4400),
('0005434136963', 28563, 'Economy', 8500),
('0005434137089', 28563, 'Economy', 7700),
('0005434503990', 22934, 'Economy', 6900),
('0005435078130', 24352, 'Economy', 7000),
('0005433266695', 24352, 'Economy', 7000),
('0005433449902', 30472, 'Economy', 3300),
('0005434520158', 19082, 'Economy', 22300),
('0005433868345', 4778, 'Economy', 17600),
('0005435911383', 3444, 'Economy', 22600),
('0005434406854', 26939, 'Economy', 16400),
('0005434907077', 25840, 'Economy', 6900),
('0005432613810', 31722, 'Economy', 14900),
('0005433008189', 22846, 'Economy', 19200),
('0005433462730', 17266, 'Economy', 48800),
('0005435103903', 23046, 'Economy', 5200),
('0005435213432', 30628, 'Comfort', 23900),
('0005432535760', 30628, 'Economy', 14000),
('0005434066835', 30628, 'Economy', 14000),
('0005432526837', 30628, 'Economy', 14000),
('0005433367805', 24859, 'Economy', 3300),
('0005434979347', 23568, 'Economy', 9500),
('0005433256408', 2558, 'Economy', 5300),
('0005435697065', 16277, 'Economy', 7200),
('0005432613810', 22075, 'Economy', 19300),
('0005435628717', 737, 'Economy', 3700),
('0005435383084', 7887, 'Economy', 5400),
('0005435938859', 4421, 'Business', 133200),
('0005433367805', 21686, 'Economy', 16700),
('0005433985867', 4164, 'Economy', 7200),
('0005433168317', 1629, 'Economy', 15500),
('0005434309717', 6175, 'Economy', 41500),
('0005435297046', 19571, 'Business', 124600),
('0005432628816', 7224, 'Economy', 14300),
('0005432692990', 1197, 'Economy', 38300),
('0005434625868', 32918, 'Economy', 14700),
('0005434407618', 26970, 'Economy', 4000),
('0005433123656', 5701, 'Economy', 14400),
('0005434484284', 16624, 'Economy', 24900),
('0005432720865', 7578, 'Economy', 3700),
('0005433449922', 7578, 'Economy', 3700),
('0005433123656', 30322, 'Economy', 3700),
('0005433724781', 18503, 'Economy', 23500),
('0005435824587', 1262, 'Economy', 66600),
('0005432783206', 15367, 'Economy', 9300),
('0005435850827', 4336, 'Economy', 6300),
('0005435850890', 28852, 'Economy', 6300),
('0005432783453', 12194, 'Economy', 13700),
('0005432783406', 12194, 'Economy', 13700),
('0005434758866', 10117, 'Economy', 16600),
('0005433680464', 2770, 'Economy', 11000),
('0005433577781', 9310, 'Economy', 44300),
('0005433613919', 25212, 'Business', 132900),
('0005433613692', 25212, 'Economy', 44300),
('0005433568955', 324, 'Economy', 7900),
('0005433568335', 11616, 'Economy', 7900),
('0005433074646', 11616, 'Economy', 7200),
('0005432948372', 11616, 'Economy', 7200),
('0005435982219', 2355, 'Economy', 61500),
('0005435981711', 26172, 'Economy', 61500),
('0005434374069', 20151, 'Economy', 13000),
('0005434374103', 20151, 'Economy', 13000),
('0005432424343', 512, 'Economy', 9200),
('0005432423908', 12895, 'Economy', 9200),
('0005433057807', 12642, 'Economy', 8200),
('0005433035696', 2169, 'Business', 34700),
('0005435142434', 9872, 'Comfort', 47400),
('0005433234076', 9872, 'Economy', 27900),
('0005432527736', 7736, 'Economy', 14000),
('0005435424675', 10916, 'Comfort', 24400),
('0005432459263', 3349, 'Business', 18800),
('0005433633765', 3349, 'Economy', 6300),
('0005435884759', 3348, 'Economy', 6300),
('0005435884826', 3348, 'Economy', 6300),
('0005432073382', 7401, 'Economy', 6200),
('0005432363374', 21000, 'Economy', 12200),
('0005434458660', 17684, 'Economy', 3100),
('0005433875358', 412, 'Economy', 16300),
('0005432890772', 412, 'Economy', 14800),
('0005434823278', 5283, 'Economy', 28000),
('0005434558256', 5283, 'Economy', 28000),
('0005434558170', 9932, 'Economy', 28000),
('0005434822176', 9932, 'Economy', 28000),
('0005434214401', 28632, 'Economy', 10900),
('0005434638889', 23303, 'Economy', 19000),
('0005433202317', 23303, 'Economy', 19000),
('0005434554060', 10665, 'Economy', 3000),
('0005434551092', 10665, 'Economy', 3000),
('0005434550371', 27707, 'Economy', 3000),
('0005435126250', 11524, 'Business', 26400),
('0005435098530', 31855, 'Economy', 8800),
('0005435732184', 13535, 'Business', 36600),
('0005435068325', 13178, 'Economy', 3800),
('0005434755950', 10703, 'Economy', 20400),
('0005434229152', 5427, 'Economy', 9800),
('0005435038938', 13007, 'Economy', 9800),
('0005435554180', 20228, 'Economy', 17600),
('0005435981711', 26722, 'Economy', 6200),
('0005432583755', 31476, 'Economy', 10100),
('0005432583834', 31476, 'Economy', 10100),
('0005434943233', 16248, 'Economy', 8300),
('0005433255107', 16248, 'Economy', 7500),
('0005433784870', 9333, 'Economy', 68300),
('0005432657421', 26234, 'Economy', 62100),
('0005433960198', 24282, 'Economy', 12100),
('0005433985835', 25922, 'Business', 36400),
('0005435508333', 20953, 'Economy', 19100),
('0005432880640', 2996, 'Economy', 3400),
('0005433123656', 2996, 'Economy', 3400),
('0005434988595', 27545, 'Economy', 3600),
('0005434302445', 10250, 'Economy', 21600),
('0005435068988', 3581, 'Economy', 9000),
('0005435068325', 15284, 'Economy', 9000),
('0005433101552', 159, 'Economy', 6700),
('0005432261800', 160, 'Economy', 6700),
('0005432261817', 160, 'Economy', 6700),
('0005433102034', 8128, 'Economy', 6700),
('0005432753296', 8128, 'Economy', 6700),
('0005432817115', 8129, 'Economy', 6700),
('0005434426555', 3480, 'Economy', 12800),
('0005433960747', 6850, 'Economy', 7100),
('0005433784870', 5053, 'Economy', 6000),
('0005433613692', 8431, 'Economy', 6000),
('0005433613919', 8431, 'Economy', 6000),
('0005433690922', 8432, 'Business', 18000),
('0005432034901', 8432, 'Business', 18000),
('0005434229152', 8432, 'Economy', 6000),
('0005432423908', 30700, 'Economy', 4700),
('0005432817115', 28962, 'Economy', 10900),
('0005432948059', 11865, 'Economy', 35300),
('0005434656541', 12547, 'Economy', 22400),
('0005433715366', 29247, 'Economy', 10700),
('0005433715431', 29247, 'Economy', 10700),
('0005434095244', 8707, 'Economy', 12200),
('0005434095123', 11629, 'Economy', 12200),
('0005434095150', 11629, 'Economy', 12200),
('0005434326261', 11629, 'Economy', 12200),
('0005435732184', 19245, 'Economy', 11000),
('0005433342236', 1089, 'Economy', 10200),
('0005434081496', 12813, 'Economy', 13400),
('0005432161147', 12813, 'Economy', 13400),
('0005434066835', 12813, 'Economy', 13400),
('0005435720821', 5514, 'Economy', 11800),
('0005433285108', 1884, 'Economy', 16200),
('0005433008226', 1884, 'Economy', 16200),
('0005432081495', 5595, 'Economy', 33300),
('0005433846112', 13855, 'Economy', 33300),
('0005435918608', 4262, 'Economy', 12700),
('0005435918642', 27305, 'Economy', 12700),
('0005435784953', 27305, 'Economy', 12700),
('0005435784913', 27305, 'Economy', 12700),
('0005432161147', 30563, 'Economy', 13600),
('0005432459225', 30563, 'Economy', 13600),
('0005434081496', 30563, 'Economy', 13600),
('0005432566977', 30563, 'Economy', 13600),
('0005432459247', 30563, 'Economy', 13600),
('0005435720821', 13573, 'Economy', 9900),
('0005433342933', 11121, 'Economy', 7900),
('0005433342236', 17137, 'Business', 23600),
('0005435097076', 17137, 'Economy', 8600),
('0005432919837', 20458, 'Economy', 8900),
('0005435715275', 27064, 'Economy', 29000),
('0005435517782', 11421, 'Economy', 6700),
('0005435540770', 11421, 'Economy', 6700),
('0005433251423', 25576, 'Business', 20200),
('0005434906595', 25576, 'Economy', 6700),
('0005433251412', 25576, 'Economy', 6700),
('0005434137257', 28557, 'Business', 23100),
('0005434137205', 28557, 'Economy', 7700),
('0005435808135', 23114, 'Economy', 21700),
('0005434504036', 22933, 'Economy', 7600),
('0005435078315', 2213, 'Economy', 7000),
('0005435464486', 6609, 'Economy', 9800),
('0005433449922', 30509, 'Business', 9900),
('0005433868368', 4770, 'Economy', 19400),
('0005434663378', 3458, 'Economy', 24800),
('0005433868345', 32642, 'Economy', 16800),
('0005434407618', 7034, 'Economy', 16400),
('0005434299255', 26934, 'Economy', 16400),
('0005434406939', 26934, 'Economy', 16400),
('0005433251423', 14983, 'Economy', 6300),
('0005433251412', 14983, 'Economy', 6300),
('0005434906595', 14983, 'Economy', 6300),
('0005433008549', 14188, 'Economy', 17400),
('0005435718917', 15526, 'Economy', 28400),
('0005434925744', 20501, 'Economy', 7600),
('0005435487803', 15830, 'Economy', 8100),
('0005435487800', 15830, 'Economy', 8100),
('0005435487577', 19705, 'Economy', 8100),
('0005435472586', 6003, 'Economy', 66400),
('0005433285108', 23031, 'Business', 15700),
('0005434066938', 30631, 'Economy', 14000),
('0005432526955', 30631, 'Economy', 14000),
('0005432526971', 30631, 'Economy', 14000),
('0005432527080', 30631, 'Economy', 14000),
('0005435312784', 6573, 'Economy', 20900),
('0005432398171', 18459, 'Economy', 4900),
('0005433367546', 1641, 'Economy', 16700),
('0005433367491', 1641, 'Economy', 16700),
('0005432655507', 26297, 'Economy', 6000),
('0005432328139', 31123, 'Economy', 5400),
('0005435487803', 19555, 'Economy', 41500),
('0005435487800', 19555, 'Economy', 41500),
('0005433186038', 1585, 'Economy', 28700),
('0005435931570', 3897, 'Economy', 19700),
('0005432675012', 17492, 'Economy', 38300),
('0005433373442', 2448, 'Economy', 28900),
('0005433123738', 5703, 'Economy', 14400),
('0005433123738', 30313, 'Economy', 3700),
('0005432783406', 15387, 'Economy', 9300),
('0005432783453', 15387, 'Economy', 9300),
('0005434877012', 10087, 'Economy', 16600),
('0005433633765', 9318, 'Economy', 44300),
('0005432947834', 328, 'Business', 21500),
('0005433074373', 328, 'Economy', 7200),
('0005435981832', 26204, 'Business', 184500),
('0005433057312', 442, 'Business', 24500),
('0005434023093', 12657, 'Economy', 8200),
('0005433922600', 24103, 'Business', 34700),
('0005433233639', 273, 'Economy', 27900),
('0005433180799', 273, 'Economy', 27900),
('0005434550371', 9821, 'Economy', 27900),
('0005435212974', 7773, 'Business', 42100),
('0005435424296', 5317, 'Business', 43100),
('0005432363374', 5317, 'Economy', 14400),
('0005434656541', 5317, 'Economy', 14400),
('0005435097076', 10931, 'Economy', 14400),
('0005435612614', 10931, 'Economy', 14400),
('0005435555339', 10931, 'Economy', 14400),
('0005432459247', 3334, 'Economy', 6300),
('0005432459225', 3334, 'Economy', 6300),
('0005432727799', 30158, 'Business', 9900),
('0005435540770', 22001, 'Business', 57200),
('0005435517782', 22001, 'Economy', 19100),
('0005434458660', 28926, 'Economy', 6200),
('0005432838672', 28926, 'Economy', 6200),
('0005435990550', 15718, 'Business', 145300),
('0005432335895', 21022, 'Economy', 12200),
('0005432753296', 409, 'Business', 44500),
('0005432400080', 9917, 'Comfort', 47600),
('0005434822588', 9917, 'Economy', 28000),
('0005435149914', 9917, 'Economy', 28000),
('0005434755950', 28626, 'Economy', 10900),
('0005434558256', 10588, 'Economy', 3000),
('0005434550688', 27713, 'Economy', 3000),
('0005433459179', 19345, 'Economy', 11700),
('0005435681729', 24591, 'Economy', 17000),
('0005433397619', 19379, 'Economy', 12200),
('0005435068988', 15516, 'Business', 11300),
('0005434426555', 14883, 'Economy', 17600),
('0005434426347', 20212, 'Economy', 17600),
('0005435982219', 26556, 'Economy', 6200),
('0005435981832', 26706, 'Economy', 6200),
('0005433784530', 26226, 'Economy', 62100),
('0005433784600', 26226, 'Economy', 62100),
('0005433784739', 26226, 'Economy', 62100),
('0005433985867', 25933, 'Business', 36400),
('0005433960747', 25933, 'Economy', 13400),
('0005435149914', 21959, 'Economy', 15400),
('0005433123738', 3056, 'Economy', 3400),
('0005433101666', 175, 'Economy', 6700),
('0005433101610', 175, 'Economy', 6700),
('0005432919659', 175, 'Economy', 6700),
('0005432919837', 8082, 'Economy', 6700),
('0005434877012', 14559, 'Comfort', 19900),
('0005434426347', 14559, 'Economy', 11700),
('0005435957533', 15201, 'Economy', 4100),
('0005433960198', 25734, 'Economy', 7100),
('0005432335895', 5149, 'Economy', 6000),
('0005433784739', 8445, 'Business', 18000),
('0005433784530', 8445, 'Economy', 6000),
('0005433784600', 8445, 'Economy', 6000),
('0005432328139', 21067, 'Economy', 6300),
('0005432424343', 13376, 'Economy', 4200),
('0005434157409', 9615, 'Economy', 10900),
('0005433568955', 11874, 'Economy', 35300),
('0005435555339', 5378, 'Economy', 22400),
('0005433690922', 7449, 'Economy', 10700),
('0005433397619', 1451, 'Economy', 11000),
('0005433158107', 1068, 'Economy', 10200),
('0005433342933', 17055, 'Economy', 10200),
('0005432851872', 1339, 'Economy', 33700),
('0005434066938', 12814, 'Economy', 13400),
('0005432535760', 5523, 'Economy', 12900),
('0005433008354', 1814, 'Economy', 16200),
('0005433008549', 22552, 'Economy', 16200),
('0005435097106', 17087, 'Economy', 7900),
('0005432400080', 18312, 'Economy', 5800),
('0005435554180', 14688, 'Economy', 3200),
('0005435443242', 7136, 'Economy', 29000),
('0005434906748', 25618, 'Economy', 6700),
('0005434610175', 23115, 'Economy', 21700),
('0005434988595', 23604, 'Economy', 9800),
('0005434287022', 26872, 'Economy', 15700),
('0005435856132', 26637, 'Economy', 22800),
('0005433650469', 27624, 'Economy', 29900),
('0005435860436', 4792, 'Economy', 17600),
('0005433868368', 32690, 'Economy', 16800),
('0005434299275', 26920, 'Economy', 16400),
('0005434906748', 14990, 'Economy', 6300),
('0005433810504', 14174, 'Economy', 17400),
('0005433008226', 22826, 'Economy', 17400),
('0005435839193', 18071, 'Economy', 66400),
('0005432802460', 19950, 'Economy', 50100),
('0005433111500', 19950, 'Economy', 50100),
('0005432527356', 30596, 'Economy', 15400),
('0005435652475', 24856, 'Economy', 3300),
('0005433158107', 17233, 'Economy', 7100),
('0005435652475', 21697, 'Economy', 16700),
('0005433985357', 25661, 'Economy', 7200),
('0005432328376', 31109, 'Economy', 5400),
('0005432692742', 17497, 'Business', 115000),
('0005432692807', 17497, 'Business', 115000),
('0005435098530', 11072, 'Economy', 48100),
('0005434963979', 18243, 'Economy', 67800),
('0005434407073', 20273, 'Economy', 4000),
('0005432692742', 30308, 'Economy', 3700),
('0005432692807', 30308, 'Economy', 3700),
('0005435824383', 18026, 'Business', 199800),
('0005435242666', 5624, 'Business', 27800),
('0005435850890', 4386, 'Economy', 6300),
('0005434925407', 20316, 'Economy', 4000),
('0005434877878', 10116, 'Economy', 16600),
('0005434251873', 9214, 'Economy', 20300),
('0005432984790', 2319, 'Business', 184500),
('0005433753842', 26209, 'Business', 184500),
('0005434023052', 12652, 'Economy', 8200),
('0005433922795', 24093, 'Economy', 11600),
('0005433922436', 24093, 'Economy', 11600),
('0005433922573', 24093, 'Economy', 11600),
('0005433233283', 250, 'Business', 83700),
('0005433233772', 250, 'Economy', 27900),
('0005434724341', 9838, 'Business', 83700),
('0005434550688', 9838, 'Economy', 27900),
('0005435097106', 10874, 'Economy', 14400),
('0005434271293', 8235, 'Economy', 6300),
('0005433805146', 8235, 'Economy', 6300),
('0005433516756', 22022, 'Economy', 19100),
('0005432335936', 21012, 'Economy', 12200),
('0005432747127', 12034, 'Economy', 14800),
('0005435372959', 5268, 'Business', 84000),
('0005434822815', 9927, 'Comfort', 47600),
('0005434822359', 9927, 'Comfort', 47600),
('0005434822513', 9927, 'Economy', 28000),
('0005435149903', 9927, 'Economy', 28000),
('0005435326626', 6083, 'Economy', 23200),
('0005434600597', 18582, 'Economy', 23200),
('0005434600648', 18582, 'Economy', 23200),
('0005434600585', 18582, 'Economy', 23200),
('0005433180799', 10593, 'Economy', 3000),
('0005433397719', 19371, 'Economy', 12200),
('0005435039043', 12958, 'Economy', 9800),
('0005432583886', 31488, 'Economy', 10100),
('0005433367491', 21738, 'Economy', 3600),
('0005433367546', 21738, 'Economy', 3300),
('0005433805146', 26246, 'Economy', 62100),
('0005433985357', 24237, 'Economy', 12100),
('0005435142452', 21914, 'Economy', 15400),
('0005435149903', 21914, 'Economy', 15400),
('0005435529042', 11180, 'Economy', 19100),
('0005435529047', 11180, 'Economy', 19100),
('0005432692742', 3036, 'Economy', 3400),
('0005432692807', 3036, 'Economy', 3400),
('0005432706628', 29968, 'Economy', 3400),
('0005434979452', 27569, 'Economy', 3600),
('0005433101606', 193, 'Economy', 6700),
('0005434877878', 14570, 'Economy', 11700),
('0005433420334', 668, 'Economy', 4100),
('0005432645867', 25103, 'Economy', 29200),
('0005432335936', 5145, 'Economy', 6000),
('0005432328376', 21074, 'Economy', 6300),
('0005432947834', 11848, 'Business', 105900),
('0005433397719', 1418, 'Economy', 11000),
('0005433342412', 1072, 'Economy', 10200),
('0005435091964', 17030, 'Economy', 10200),
('0005434081656', 12824, 'Economy', 13400),
('0005433810504', 22542, 'Economy', 16200),
('0005433846438', 13883, 'Economy', 33300),
('0005433846300', 13883, 'Economy', 33300),
('0005434081656', 30527, 'Economy', 13600),
('0005433342412', 17110, 'Economy', 7900),
('0005432919659', 9075, 'Economy', 8900),
('0005432398171', 27090, 'Economy', 31900),
('0005432632647', 28174, 'Economy', 26400),
('0005435517745', 11370, 'Economy', 6700),
('0005435860436', 32669, 'Economy', 16800),
('0005433008354', 22852, 'Economy', 17400),
('0005434925407', 14938, 'Economy', 8400),
('0005432527115', 30582, 'Economy', 14000),
('0005435652648', 24828, 'Business', 9800),
('0005434979452', 23581, 'Economy', 9500),
('0005435811031', 29439, 'Business', 133200),
('0005435652648', 21684, 'Economy', 16700),
('0005432639024', 25058, 'Economy', 29100),
('0005435297046', 6190, 'Economy', 41500),
('0005435529042', 20874, 'Economy', 28700),
('0005434565849', 20874, 'Economy', 31500),
('0005435529047', 20874, 'Economy', 28700),
('0005434435083', 17289, 'Economy', 13900),
('0005435784943', 13804, 'Economy', 3100),
('0005433449868', 30296, 'Economy', 3700),
('0005432968826', 1407, 'Economy', 23500),
('0005434925441', 20416, 'Economy', 4000),
('0005435242666', 15424, 'Economy', 13700),
('0005434877337', 10064, 'Business', 49700),
('0005432966755', 2816, 'Economy', 11000),
('0005434271293', 4252, 'Business', 193100),
('0005434374231', 20132, 'Economy', 13000),
('0005434023210', 12646, 'Economy', 8200),
('0005433233662', 275, 'Economy', 30700),
('0005433180866', 275, 'Economy', 27900),
('0005435142452', 9853, 'Business', 83700),
('0005434724329', 9853, 'Comfort', 47400),
('0005434724764', 9853, 'Economy', 27900),
('0005434724785', 9853, 'Economy', 30700),
('0005435380263', 5341, 'Comfort', 24400),
('0005435424238', 5341, 'Economy', 14400),
('0005435424278', 5341, 'Economy', 14400),
('0005435612731', 10903, 'Economy', 14400),
('0005433805231', 8305, 'Economy', 6300),
('0005435517745', 21979, 'Economy', 19100),
('0005433516769', 21979, 'Economy', 19100),
('0005432360043', 21019, 'Economy', 12200),
('0005433293182', 403, 'Economy', 14800),
('0005432747245', 12066, 'Economy', 14800),
('0005434822640', 9922, 'Economy', 28000),
('0005434558186', 27773, 'Economy', 3300),
('0005435437879', 6757, 'Economy', 18700),
('0005435068486', 13168, 'Economy', 3800),
('0005434755916', 10723, 'Economy', 20400),
('0005435039391', 13002, 'Economy', 9800),
('0005433805231', 26227, 'Economy', 62100),
('0005433960224', 24273, 'Economy', 13400),
('0005434979491', 27555, 'Economy', 3600),
('0005435068486', 15323, 'Economy', 9000),
('0005433101781', 207, 'Economy', 7300),
('0005432817323', 8160, 'Economy', 6700),
('0005434175717', 9691, 'Economy', 6900),
('0005434877337', 14556, 'Economy', 11700),
('0005434244801', 8485, 'Economy', 6000),
('0005432817323', 28966, 'Economy', 10900),
('0005434095244', 11637, 'Economy', 12200),
('0005435893552', 4454, 'Economy', 14000),
('0005433285011', 1879, 'Economy', 16200),
('0005433284970', 1879, 'Economy', 16200),
('0005433008275', 1879, 'Economy', 16200),
('0005433008304', 1879, 'Economy', 16200),
('0005432459437', 30572, 'Economy', 13600),
('0005433251248', 2307, 'Economy', 6700),
('0005434906985', 25623, 'Economy', 6700),
('0005434503560', 16714, 'Economy', 6900),
('0005433266695', 2220, 'Economy', 7000),
('0005433449868', 31323, 'Economy', 3300),
('0005434287097', 26821, 'Economy', 15700),
('0005433868345', 32575, 'Economy', 17600),
('0005433868345', 14482, 'Economy', 16800),
('0005434407073', 26907, 'Economy', 16400),
('0005434906985', 14988, 'Business', 18900),
('0005434925441', 14948, 'Economy', 7600),
('0005433284970', 23056, 'Economy', 5200),
('0005433285011', 23056, 'Economy', 5200),
('0005434067040', 30632, 'Economy', 14000),
('0005432526482', 30632, 'Economy', 14000),
('0005432526946', 30632, 'Economy', 14000),
('0005432527289', 30632, 'Economy', 14000),
('0005432527191', 30632, 'Economy', 14000),
('0005432527099', 30632, 'Economy', 14000),
('0005434979491', 23527, 'Economy', 9500),
('0005434137291', 11959, 'Economy', 3200),
('0005434137629', 11959, 'Economy', 3200),
('0005435852555', 4032, 'Economy', 12300),
('0005435132743', 33072, 'Economy', 5400),
('0005434503560', 22634, 'Economy', 16100),
('0005434509122', 21335, 'Economy', 15500),
('0005434625906', 32910, 'Economy', 16200),
('0005434407238', 20303, 'Economy', 4000),
('0005434407370', 20303, 'Economy', 4000),
('0005433449922', 30290, 'Business', 11100),
('0005433449867', 30290, 'Economy', 3700),
('0005434343861', 29754, 'Economy', 4000),
('0005435850852', 4357, 'Economy', 7000),
('0005433614118', 25259, 'Business', 132900),
('0005432948129', 339, 'Economy', 7200),
('0005432869469', 2336, 'Economy', 61500),
('0005432424074', 12849, 'Economy', 10100),
('0005434023205', 12668, 'Economy', 8200),
('0005433233697', 286, 'Economy', 27900),
('0005433233533', 286, 'Economy', 27900),
('0005434724700', 9877, 'Business', 83700),
('0005434724335', 9877, 'Economy', 30700),
('0005434244801', 5336, 'Business', 43100),
('0005432459437', 3297, 'Economy', 6300),
('0005434271291', 8175, 'Economy', 6300),
('0005432604153', 31677, 'Economy', 6600),
('0005432890829', 397, 'Economy', 14800),
('0005432753296', 12081, 'Economy', 14800),
('0005434823278', 9888, 'Comfort', 47600),
('0005434558186', 9888, 'Economy', 28000),
('0005434755916', 28613, 'Economy', 10900),
('0005435948318', 23286, 'Economy', 19000),
('0005434600605', 18573, 'Economy', 23200),
('0005433180866', 10635, 'Economy', 3000),
('0005434550807', 27777, 'Economy', 3000),
('0005434756238', 10711, 'Business', 61300),
('0005434756262', 10711, 'Economy', 20400),
('0005434755908', 10711, 'Economy', 20400),
('0005435039396', 12955, 'Economy', 9800),
('0005432583802', 31524, 'Economy', 10100),
('0005433763146', 26270, 'Economy', 62100),
('0005432880769', 3052, 'Economy', 3400),
('0005433101804', 223, 'Economy', 6700),
('0005435625954', 14583, 'Economy', 11700),
('0005433960224', 25814, 'Economy', 7100),
('0005433614118', 8496, 'Economy', 6000),
('0005432424074', 30730, 'Economy', 4200),
('0005432822094', 29012, 'Economy', 10900),
('0005433568690', 25273, 'Economy', 35300),
('0005433719114', 29222, 'Business', 32000),
('0005433715806', 29222, 'Economy', 10700),
('0005433715548', 29222, 'Economy', 10700),
('0005433342447', 1049, 'Economy', 10200),
('0005434067040', 12810, 'Economy', 13400),
('0005435462027', 5546, 'Economy', 11800),
('0005432632647', 25102, 'Economy', 29400),
('0005433008315', 1845, 'Economy', 16200),
('0005435282307', 5593, 'Economy', 33300),
('0005435784943', 27295, 'Economy', 12700),
('0005432567291', 30516, 'Economy', 13600),
('0005432459536', 30516, 'Economy', 13600),
('0005435380263', 11074, 'Business', 23600),
('0005433342447', 17095, 'Business', 23600),
('0005435625954', 10957, 'Economy', 3200),
('0005435517776', 11378, 'Economy', 6700),
('0005434906763', 25588, 'Economy', 6700),
('0005434906895', 25588, 'Economy', 6700),
('0005432620929', 28048, 'Economy', 12400),
('0005432968826', 18814, 'Economy', 4400),
('0005433266683', 2200, 'Economy', 7000),
('0005433449922', 31310, 'Economy', 3300),
('0005433449867', 31310, 'Economy', 3300),
('0005432604153', 21357, 'Economy', 15000),
('0005434906895', 15008, 'Economy', 6300),
('0005434906763', 15008, 'Economy', 6300),
('0005433251248', 25868, 'Economy', 6300),
('0005433008304', 22825, 'Business', 52300),
('0005433008275', 22825, 'Economy', 17400),
('0005432527127', 30590, 'Comfort', 23900),
('0005435652543', 24873, 'Business', 9800),
('0005435652694', 24873, 'Economy', 3300),
('0005434137850', 11953, 'Economy', 3200),
('0005434137359', 11953, 'Economy', 3200),
('0005435628717', 15946, 'Economy', 3700),
('0005433367805', 1640, 'Economy', 16700),
('0005435652694', 21703, 'Economy', 16700),
('0005435652543', 21703, 'Economy', 16700),
('0005433985502', 25691, 'Business', 21500),
('0005432639026', 25070, 'Economy', 29100),
('0005435931583', 3900, 'Economy', 19700),
('0005432675020', 17491, 'Economy', 38300),
('0005435785133', 13797, 'Economy', 3100),
('0005433449902', 30281, 'Economy', 3700),
('0005432720755', 30280, 'Economy', 3700),
('0005433415563', 1250, 'Economy', 66600),
('0005434443586', 20387, 'Economy', 4000),
('0005434877371', 10075, 'Economy', 16600),
('0005434271291', 4236, 'Economy', 64400),
('0005432948153', 342, 'Economy', 7200),
('0005433568690', 11618, 'Economy', 7200),
('0005435982081', 26157, 'Economy', 61500),
('0005433754081', 26157, 'Economy', 61500),
('0005434374252', 20101, 'Economy', 14300),
('0005434550807', 9847, 'Economy', 27900),
('0005434302424', 9847, 'Economy', 27900),
('0005434724619', 9847, 'Economy', 27900),
('0005433719114', 5328, 'Economy', 14400),
('0005434343861', 10906, 'Economy', 14400),
('0005432459536', 3293, 'Economy', 6300),
('0005435884902', 3292, 'Economy', 6300),
('0005435517776', 22006, 'Economy', 19100),
('0005433516830', 22006, 'Economy', 19100),
('0005433293182', 12312, 'Economy', 17800),
('0005432747132', 12093, 'Economy', 14800),
('0005434756262', 28636, 'Economy', 10900),
('0005434755908', 28636, 'Economy', 10900),
('0005434756238', 28636, 'Economy', 10900),
('0005434551092', 27722, 'Economy', 3000),
('0005434554060', 27722, 'Economy', 3000),
('0005435039529', 12953, 'Economy', 9800),
('0005435982081', 26721, 'Economy', 6200),
('0005433686612', 29260, 'Economy', 19100),
('0005434943317', 16213, 'Economy', 7500),
('0005433654685', 27619, 'Economy', 30200),
('0005433763142', 26243, 'Economy', 62100),
('0005433985502', 24268, 'Economy', 12100),
('0005433960274', 24268, 'Economy', 12100),
('0005434979566', 27528, 'Economy', 3600),
('0005434302424', 19643, 'Economy', 19700),
('0005433101887', 2, 'Economy', 6700),
('0005432753296', 3, 'Economy', 6700),
('0005434877371', 14550, 'Economy', 11700),
('0005433420356', 647, 'Economy', 4100),
('0005432645837', 25113, 'Business', 87700),
('0005433685501', 5046, 'Economy', 6600),
('0005434265048', 8522, 'Economy', 6600),
('0005434173489', 8522, 'Economy', 6000),
('0005434639149', 12639, 'Economy', 14800),
('0005432382777', 21091, 'Business', 18900),
('0005432948129', 11882, 'Economy', 38800),
('0005433568703', 25286, 'Economy', 35300),
('0005434654537', 12522, 'Economy', 22400),
('0005434654562', 12522, 'Economy', 22400),
('0005433685501', 29234, 'Business', 32000),
('0005434182112', 8700, 'Economy', 13400),
('0005434443586', 17342, 'Economy', 14100),
('0005433342333', 1079, 'Economy', 10200),
('0005432567351', 30547, 'Economy', 13600),
('0005432459454', 30547, 'Economy', 13600),
('0005433342333', 17115, 'Economy', 7900),
('0005433251423', 2259, 'Economy', 6700),
('0005434906891', 25632, 'Economy', 6700),
('0005434906938', 25632, 'Economy', 6700),
('0005434137291', 28530, 'Economy', 7700),
('0005434137629', 28530, 'Economy', 7700),
('0005433449902', 31319, 'Business', 9900),
('0005434407238', 26922, 'Economy', 16400),
('0005434407370', 26922, 'Economy', 16400),
('0005434906891', 14970, 'Economy', 6300),
('0005434906938', 14970, 'Economy', 6300),
('0005433008315', 22848, 'Economy', 17400),
('0005435839319', 18092, 'Economy', 66400),
('0005434979566', 23536, 'Economy', 9500),
('0005433511896', 16139, 'Economy', 14600),
('0005434950513', 16300, 'Economy', 7200),
('0005435627116', 23771, 'Economy', 11200),
('0005432664125', 17834, 'Economy', 6000),
('0005432869469', 26284, 'Economy', 6000),
('0005434309659', 19541, 'Economy', 41500),
('0005435225540', 7204, 'Economy', 13000),
('0005433156715', 1124, 'Economy', 13900),
('0005435785087', 13766, 'Economy', 3100),
('0005435311004', 26983, 'Economy', 4000),
('0005432720757', 30271, 'Economy', 3700),
('0005432783508', 12160, 'Economy', 13700),
('0005433680246', 29189, 'Economy', 11000),
('0005433577781', 25245, 'Economy', 44300),
('0005432948372', 346, 'Economy', 7200),
('0005433568703', 11577, 'Economy', 7200),
('0005433753949', 26178, 'Economy', 61500),
('0005433922915', 24113, 'Economy', 11600),
('0005433180959', 298, 'Economy', 27900),
('0005433233792', 298, 'Economy', 27900),
('0005434302445', 9831, 'Comfort', 47400),
('0005434724730', 9831, 'Economy', 27900),
('0005434551092', 9831, 'Economy', 27900),
('0005435424567', 5360, 'Economy', 14400),
('0005432459454', 3278, 'Business', 18800),
('0005433805258', 8204, 'Economy', 6300),
('0005432360220', 20996, 'Economy', 12200),
('0005435627116', 12054, 'Business', 44500),
('0005435372809', 5288, 'Comfort', 47600),
('0005435373021', 5288, 'Economy', 28000),
('0005435372789', 5288, 'Economy', 28000),
('0005435149977', 9926, 'Economy', 28000),
('0005432396216', 9926, 'Economy', 28000),
('0005434639149', 23265, 'Economy', 20900),
('0005435326659', 6061, 'Business', 69700),
('0005435326684', 6061, 'Business', 69700),
('0005435437885', 6722, 'Economy', 17000),
('0005433397897', 19407, 'Economy', 12200),
('0005435039254', 12970, 'Economy', 9800),
('0005433367805', 21750, 'Business', 9800),
('0005433784758', 26261, 'Economy', 62100),
('0005433805258', 26261, 'Economy', 62100),
('0005435149977', 21962, 'Economy', 15400),
('0005434302445', 19625, 'Economy', 19700),
('0005435626053', 14547, 'Economy', 11700),
('0005432799258', 14547, 'Economy', 11700),
('0005433960274', 25733, 'Business', 21400),
('0005433784758', 8530, 'Business', 18000),
('0005434244764', 8530, 'Economy', 6000),
('0005434264967', 8532, 'Economy', 6000),
('0005434264932', 8532, 'Economy', 6000),
('0005434265034', 8532, 'Economy', 6000),
('0005434264914', 8532, 'Economy', 6000),
('0005434639115', 12595, 'Economy', 14800),
('0005432948153', 11887, 'Economy', 35300),
('0005433568955', 25284, 'Economy', 35300),
('0005433397897', 1439, 'Economy', 11000),
('0005433686612', 19363, 'Economy', 17600),
('0005434265048', 5526, 'Economy', 11800),
('0005434173489', 5570, 'Economy', 33300),
('0005435918642', 4299, 'Economy', 12700),
('0005435785133', 27310, 'Economy', 12700),
('0005432567255', 30550, 'Economy', 13600),
('0005432459699', 30550, 'Economy', 13600),
('0005432396216', 18359, 'Economy', 5800),
('0005435554180', 11018, 'Business', 9500),
('0005435626053', 11018, 'Economy', 3200),
('0005435715408', 27060, 'Business', 86900),
('0005433251157', 2270, 'Business', 20200),
('0005434137850', 28532, 'Economy', 8500),
('0005434137359', 28532, 'Economy', 7700),
('0005432382777', 31296, 'Economy', 3300),
('0005432799258', 12118, 'Economy', 4400),
('0005435311004', 7062, 'Economy', 16400),
('0005433251423', 25877, 'Economy', 6300),
('0005432527563', 30618, 'Comfort', 23900),
('0005432527405', 30618, 'Comfort', 23900),
('0005432527736', 30618, 'Economy', 14000),
('0005435652727', 24855, 'Economy', 3300),
('0005434137684', 11930, 'Economy', 3200),
('0005435938876', 4411, 'Economy', 44400),
('0005435652727', 21667, 'Business', 50000),
('0005433985431', 25652, 'Economy', 7200),
('0005435720821', 21255, 'Economy', 10400),
('0005432905109', 3107, 'Business', 16100),
('0005435487803', 6199, 'Economy', 41500),
('0005432692990', 17494, 'Economy', 38300),
('0005434319306', 15678, 'Economy', 14400),
('0005434189142', 8986, 'Economy', 24900),
('0005432692990', 30278, 'Economy', 3700),
('0005432720865', 30279, 'Economy', 3700),
('0005432783508', 15348, 'Economy', 10200),
('0005434925579', 20310, 'Economy', 4000),
('0005433680464', 29146, 'Business', 33000),
('0005434163569', 9325, 'Economy', 44300),
('0005435947212', 4245, 'Economy', 64400),
('0005433568955', 11607, 'Economy', 7200),
('0005435982136', 26173, 'Economy', 61500),
('0005432424177', 12934, 'Economy', 9200),
('0005434023495', 12673, 'Economy', 8200),
('0005433036073', 2147, 'Business', 34700),
('0005433035984', 2147, 'Business', 34700),
('0005433929595', 24137, 'Economy', 11600),
('0005433111500', 247, 'Economy', 27900),
('0005435213432', 7770, 'Economy', 14000),
('0005434244764', 5307, 'Economy', 14400),
('0005432459699', 3269, 'Economy', 6300),
('0005432382777', 30257, 'Economy', 3300),
('0005434214283', 9569, 'Economy', 10900),
('0005434639115', 23293, 'Economy', 19000),
('0005434600668', 18564, 'Economy', 23200),
('0005433180959', 10630, 'Economy', 3000),
('0005435681870', 24602, 'Economy', 17000),
('0005433397846', 19427, 'Business', 36600),
('0005435554180', 14906, 'Economy', 17600),
('0005434426555', 20210, 'Economy', 19400),
('0005435982136', 26701, 'Economy', 6200),
('0005433985431', 24261, 'Economy', 12100),
('0005432692990', 2984, 'Business', 10300),
('0005432664125', 26363, 'Economy', 5900),
('0005433101932', 36, 'Economy', 6700),
('0005432799239', 14571, 'Economy', 11700),
('0005434426555', 14571, 'Economy', 11700),
('0005433420366', 635, 'Economy', 4500),
('0005435957662', 15154, 'Economy', 4100),
('0005432424177', 30705, 'Economy', 4200),
('0005432948372', 11860, 'Business', 105900),
('0005433568860', 25306, 'Economy', 35300),
('0005433715821', 29238, 'Economy', 10700),
('0005434182148', 8696, 'Economy', 12200),
('0005433397846', 1453, 'Economy', 11000),
('0005434264967', 5486, 'Economy', 11800),
('0005434264914', 5486, 'Economy', 11800),
('0005434264932', 5486, 'Economy', 11800),
('0005434265034', 5486, 'Economy', 11800),
('0005435844303', 4118, 'Economy', 29400),
('0005435282412', 5549, 'Economy', 33300),
('0005434620481', 32984, 'Economy', 15100),
('0005435785087', 27331, 'Economy', 12700),
('0005434907077', 25586, 'Economy', 6700),
('0005435078315', 24335, 'Economy', 7000),
('0005432799239', 12104, 'Economy', 4400),
('0005434907077', 15000, 'Economy', 6300),
('0005433251157', 25869, 'Economy', 6300),
('0005434925579', 14913, 'Economy', 7600),
('0005433985700', 25681, 'Business', 21500),
('0005432655507', 17820, 'Economy', 6000),
('0005434309664', 19572, 'Economy', 41500),
('0005432628816', 28102, 'Economy', 13000),
('0005434407326', 20292, 'Economy', 4000),
('0005434319340', 15681, 'Economy', 14400),
('0005435824587', 17972, 'Economy', 66600),
('0005434925676', 20357, 'Economy', 4000),
('0005433614327', 25248, 'Business', 132900),
('0005433633622', 25248, 'Economy', 44300),
('0005433134122', 355, 'Economy', 7200),
('0005433074646', 355, 'Economy', 7200),
('0005433568860', 11596, 'Economy', 7200),
('0005433929595', 479, 'Economy', 8200),
('0005433633622', 8275, 'Economy', 6300),
('0005435720821', 24576, 'Economy', 17000),
('0005434214283', 28662, 'Economy', 20400),
('0005433985700', 24233, 'Economy', 12100),
('0005433111500', 10297, 'Economy', 19700),
('0005433614327', 8566, 'Economy', 6000),
('0005434639216', 12603, 'Economy', 16200),
('0005432382955', 21110, 'Business', 18900),
('0005435766036', 13454, 'Economy', 11800),
('0005433008549', 1828, 'Economy', 16200),
('0005435722042', 21167, 'Economy', 9900),
('0005435443261', 7135, 'Economy', 29000),
('0005432621002', 28034, 'Economy', 12400),
('0005433134122', 11987, 'Economy', 6600),
('0005434137684', 28542, 'Economy', 7700),
('0005434503977', 16694, 'Economy', 6900),
('0005434504036', 16694, 'Economy', 6900),
('0005435718917', 27120, 'Economy', 28400),
('0005434925676', 14959, 'Economy', 7600),
('0005435487803', 19710, 'Economy', 8100),
('0005432664125', 18064, 'Economy', 66400),
('0005433462730', 19915, 'Economy', 48800),
('0005435103903', 32055, 'Economy', 5200),
('0005435103903', 22660, 'Economy', 16100),
('0005434503977', 22660, 'Economy', 16100),
('0005434504036', 22660, 'Economy', 16100),
('0005433985867', 25666, 'Economy', 7200),
('0005435487800', 6227, 'Economy', 41500),
('0005434309717', 19574, 'Business', 124600),
('0005434407618', 20259, 'Economy', 4000),
('0005434925658', 20386, 'Business', 11900),
('0005432984766', 2322, 'Economy', 61500),
('0005432655507', 26201, 'Economy', 61500),
('0005432424343', 12842, 'Economy', 9200),
('0005432424268', 12842, 'Economy', 9200),
('0005433057807', 429, 'Economy', 8200),
('0005433234076', 301, 'Economy', 27900),
('0005434724902', 9860, 'Economy', 27900),
('0005435424675', 5332, 'Economy', 14400),
('0005435372896', 5290, 'Economy', 28000),
('0005434214401', 9561, 'Economy', 10900),
('0005434639216', 23273, 'Economy', 19000),
('0005435326670', 6046, 'Economy', 23200),
('0005435126250', 31865, 'Economy', 8800),
('0005435068988', 13166, 'Economy', 3800),
('0005433985867', 24286, 'Economy', 12100),
('0005434988674', 27537, 'Economy', 3600),
('0005435718917', 15313, 'Business', 26900),
('0005435068988', 15313, 'Economy', 9000),
('0005433102034', 74, 'Economy', 6700),
('0005432919837', 74, 'Economy', 6700),
('0005435626055', 14552, 'Economy', 11700),
('0005432645907', 25104, 'Economy', 29200),
('0005434173486', 8582, 'Economy', 6000),
('0005432424268', 30732, 'Economy', 4200),
('0005432424343', 30732, 'Economy', 4200),
('0005433462730', 17027, 'Economy', 10200),
('0005434081772', 12794, 'Economy', 13400),
('0005435722042', 13466, 'Economy', 11800),
('0005433846540', 13869, 'Economy', 33300),
('0005434081772', 30568, 'Economy', 13600),
('0005435508333', 11119, 'Economy', 7900),
('0005435626055', 10983, 'Economy', 3200),
('0005435844303', 25191, 'Economy', 26400),
('0005433251412', 2281, 'Economy', 7400),
('0005435697241', 24723, 'Economy', 18100),
('0005432382955', 31292, 'Economy', 3300),
('0005434407326', 26887, 'Economy', 16400),
('0005432613849', 31729, 'Economy', 14900),
('0005433008549', 22847, 'Economy', 17400),
('0005434925658', 14935, 'Economy', 7600),
('0005435697241', 16306, 'Economy', 7200),
('0005432613849', 22069, 'Economy', 19300),
('0005433463872', 19923, 'Economy', 67100),
('0005434435087', 17321, 'Economy', 13900),
('0005435706314', 27032, 'Business', 86800),
('0005434189164', 8992, 'Economy', 24900),
('0005434910098', 14595, 'Economy', 16600),
('0005433633765', 25244, 'Business', 132900),
('0005433233984', 271, 'Business', 83700),
('0005433126815', 271, 'Economy', 27900),
('0005433633765', 8250, 'Economy', 6300),
('0005432382955', 30129, 'Economy', 3300),
('0005434214333', 9568, 'Economy', 10900),
('0005434214401', 28686, 'Economy', 20400),
('0005433784870', 26244, 'Economy', 62100),
('0005433960747', 24245, 'Business', 36400),
('0005435126250', 14537, 'Economy', 11700),
('0005433784870', 8605, 'Economy', 6000),
('0005434639219', 12622, 'Economy', 14800),
('0005433642296', 27599, 'Economy', 29900),
('0005433642303', 27599, 'Economy', 29900),
('0005435508333', 17060, 'Economy', 10200),
('0005435844305', 4127, 'Economy', 29400),
('0005434173486', 5551, 'Economy', 33300),
('0005432919837', 9078, 'Economy', 8900),
('0005435126250', 11015, 'Economy', 3200),
('0005434503990', 16706, 'Economy', 6900),
('0005434988674', 23633, 'Economy', 9800),
('0005435860470', 4791, 'Economy', 17600),
('0005434407618', 26893, 'Business', 49100),
('0005433251412', 25865, 'Business', 18900),
('0005435487800', 19693, 'Economy', 8100),
('0005435103884', 32085, 'Economy', 5200),
('0005434503990', 22674, 'Business', 48400),
('0005435103884', 22674, 'Economy', 16100),
('0005433985835', 25687, 'Economy', 7200),
('0005432948288', 364, 'Economy', 7200),
('0005435982219', 26202, 'Economy', 61500),
('0005433463872', 20148, 'Economy', 13000),
('0005435613120', 10932, 'Economy', 14400),
('0005432909258', 2092, 'Economy', 12100),
('0005434823169', 9901, 'Economy', 28000),
('0005435149947', 9901, 'Economy', 28000),
('0005434639219', 23247, 'Economy', 19000),
('0005434214333', 28696, 'Economy', 20400),
('0005435982219', 26687, 'Business', 18500),
('0005433255107', 865, 'Economy', 7500),
('0005433985835', 24278, 'Economy', 12100),
('0005435149947', 21935, 'Economy', 17000),
('0005433960747', 25712, 'Economy', 7100),
('0005434182132', 8693, 'Economy', 12200),
('0005433342933', 1078, 'Economy', 11200),
('0005433342933', 17108, 'Economy', 7900),
('0005433126815', 10778, 'Economy', 15600),
('0005435860470', 32685, 'Economy', 16800),
('0005433524994', 32459, 'Economy', 25700),
('0005433202317', 2012, 'Economy', 19000),
('0005434558256', 27746, 'Business', 9100),
('0005432948288', 11853, 'Economy', 35300),
('0005435844305', 25200, 'Economy', 26400),
('0005433868368', 32579, 'Economy', 17600),
('0005433868368', 14513, 'Economy', 16800),
('0005433524994', 18494, 'Business', 70400),
('0005434925744', 20328, 'Economy', 4000),
('0005435982089', 26194, 'Economy', 61500),
('0005433656658', 7753, 'Business', 42100),
('0005434558256', 9915, 'Economy', 28000),
('0005435982089', 26730, 'Economy', 6200),
('0005433202317', 23354, 'Economy', 16200),
('0005433656658', 29230, 'Economy', 10700),
('0005434663378', 12475, 'Economy', 22600),
('0005434925744', 14924, 'Economy', 7600),
('0005433690922', 29145, 'Economy', 11000),
('0005433690922', 5, 'Economy', 6700),
('0005433367237', 24836, 'Economy', 3300),
('0005433367237', 21707, 'Economy', 16700),
('0005434406648', 26958, 'Economy', 4000),
('0005435476642', 15345, 'Economy', 9300),
('0005432005163', 29150, 'Economy', 11000),
('0005435947003', 26588, 'Economy', 64400),
('0005432984503', 26185, 'Business', 184500),
('0005433150816', 20159, 'Economy', 14300),
('0005433397188', 13537, 'Economy', 13400),
('0005435038612', 5474, 'Economy', 9800),
('0005435038655', 5474, 'Economy', 9800),
('0005432304331', 12973, 'Business', 29500),
('0005432666352', 9336, 'Business', 186200),
('0005432706314', 2926, 'Economy', 3400),
('0005432261118', 1, 'Economy', 6700),
('0005432019793', 8078, 'Economy', 6700),
('0005433101215', 8078, 'Economy', 6700),
('0005432798954', 3490, 'Economy', 11700),
('0005434325453', 3625, 'Economy', 14800),
('0005434247102', 16118, 'Economy', 10400),
('0005433959894', 6863, 'Economy', 7100),
('0005433959876', 6863, 'Economy', 7100),
('0005433959873', 6863, 'Economy', 7100),
('0005432666352', 5204, 'Economy', 6000),
('0005434264683', 5220, 'Business', 18000),
('0005433202108', 12615, 'Economy', 14800),
('0005432947773', 25270, 'Economy', 35300),
('0005432947799', 25270, 'Economy', 35300),
('0005433397188', 19231, 'Economy', 11000),
('0005434264683', 13470, 'Economy', 11800),
('0005433845683', 5588, 'Economy', 33300),
('0005433845699', 5588, 'Economy', 33300),
('0005433845670', 5588, 'Economy', 33300),
('0005432566552', 4695, 'Economy', 13600),
('0005433481027', 9116, 'Economy', 8900),
('0005435715160', 7130, 'Economy', 29000),
('0005434906396', 2294, 'Economy', 6700),
('0005434906384', 2294, 'Economy', 6700),
('0005432620786', 2525, 'Economy', 12400),
('0005434136727', 7350, 'Economy', 7700),
('0005434406648', 7072, 'Economy', 16400),
('0005432603664', 6446, 'Economy', 15000),
('0005433284785', 32042, 'Economy', 5200),
('0005435212447', 30589, 'Economy', 14000),
('0005434979284', 2032, 'Economy', 9500),
('0005434979291', 2032, 'Economy', 9500),
('0005434136727', 28737, 'Business', 9700),
('0005432607500', 3957, 'Economy', 19300),
('0005432666352', 26292, 'Economy', 6000),
('0005432327974', 3086, 'Economy', 5400),
('0005435517610', 1599, 'Economy', 28700),
('0005432628605', 7179, 'Economy', 13000),
('0005432674878', 1172, 'Economy', 38300),
('0005434963919', 1315, 'Economy', 67800),
('0005433449616', 7660, 'Economy', 3700),
('0005433496464', 6314, 'Economy', 4000),
('0005435242435', 12197, 'Economy', 13700),
('0005434876662', 14650, 'Economy', 16600),
('0005432966522', 29157, 'Economy', 11000),
('0005432947799', 11605, 'Economy', 7200),
('0005432947773', 11605, 'Economy', 7200),
('0005433434223', 26174, 'Economy', 61500),
('0005433150862', 20115, 'Economy', 13000),
('0005434022635', 487, 'Economy', 8200),
('0005432157460', 12658, 'Economy', 8200),
('0005433921694', 2153, 'Business', 34700),
('0005433035414', 24129, 'Economy', 11600),
('0005434550341', 288, 'Economy', 27900),
('0005434723521', 288, 'Economy', 27900),
('0005432277595', 288, 'Economy', 27900),
('0005433233148', 9841, 'Economy', 27900),
('0005432525870', 7717, 'Economy', 14000),
('0005432525846', 7717, 'Economy', 14000),
('0005432525871', 7717, 'Economy', 14000),
('0005432525834', 7717, 'Economy', 14000),
('0005435611863', 5304, 'Economy', 14400),
('0005435884448', 8205, 'Business', 18800),
('0005432042488', 8205, 'Economy', 6300),
('0005435884450', 8205, 'Economy', 6300),
('0005432924960', 22014, 'Economy', 19100),
('0005432359569', 6364, 'Economy', 12200),
('0005432603664', 21411, 'Economy', 6600),
('0005434821542', 5278, 'Economy', 28000),
('0005435100074', 10823, 'Economy', 8900),
('0005433202108', 23271, 'Economy', 19000),
('0005433397272', 13533, 'Economy', 12200),
('0005434228993', 12969, 'Economy', 9800),
('0005433434223', 26697, 'Economy', 6200),
('0005433784345', 9379, 'Economy', 62100),
('0005434170819', 26245, 'Economy', 62100),
('0005433959894', 25957, 'Business', 36400),
('0005433959876', 25957, 'Economy', 12100),
('0005433959873', 25957, 'Economy', 12100),
('0005432157460', 88, 'Economy', 6700),
('0005432019815', 7947, 'Economy', 6700),
('0005434876662', 3475, 'Economy', 11700),
('0005434937824', 3475, 'Economy', 11700),
('0005435889798', 15599, 'Economy', 14800),
('0005433959922', 6890, 'Economy', 7100),
('0005433784345', 5141, 'Economy', 6000),
('0005434228993', 5137, 'Economy', 6000),
('0005433690893', 8600, 'Business', 18000),
('0005434654217', 5367, 'Business', 67200),
('0005433397272', 19277, 'Economy', 11000),
('0005435765207', 5500, 'Business', 35300),
('0005432194443', 13477, 'Business', 35300),
('0005435461815', 13477, 'Economy', 11800),
('0005435461824', 13477, 'Economy', 11800),
('0005433284785', 22549, 'Economy', 16200),
('0005433845742', 5568, 'Economy', 33300),
('0005433845743', 5568, 'Economy', 33300),
('0005435784782', 4273, 'Economy', 12700),
('0005434993861', 4273, 'Economy', 12700),
('0005434081515', 4693, 'Economy', 13600),
('0005433341581', 11081, 'Business', 23600),
('0005434906443', 2299, 'Economy', 6700),
('0005433449616', 30510, 'Economy', 3300),
('0005433867796', 4766, 'Economy', 17600),
('0005432798954', 14823, 'Economy', 4400),
('0005432603689', 6465, 'Economy', 15000),
('0005434906384', 25859, 'Economy', 6900),
('0005434906396', 25859, 'Economy', 6300),
('0005433007906', 14193, 'Economy', 17400),
('0005435472541', 18086, 'Economy', 66400),
('0005435472533', 18086, 'Economy', 66400),
('0005435212492', 30585, 'Economy', 14000),
('0005435160135', 7530, 'Economy', 12500),
('0005434503558', 6528, 'Economy', 16100),
('0005435652350', 1644, 'Economy', 16700),
('0005432869430', 17837, 'Economy', 6000),
('0005433185985', 20867, 'Economy', 28700),
('0005432873183', 17508, 'Business', 115000),
('0005435784782', 27426, 'Economy', 3100),
('0005434406806', 26961, 'Economy', 4000),
('0005433449644', 7705, 'Economy', 3700),
('0005435242435', 15358, 'Economy', 9300),
('0005433577589', 9276, 'Business', 132900),
('0005434163472', 25237, 'Economy', 44300),
('0005433568156', 358, 'Economy', 7200),
('0005433074280', 11570, 'Economy', 7200),
('0005432423700', 508, 'Economy', 9200),
('0005434022691', 440, 'Economy', 8200),
('0005434022692', 440, 'Economy', 8200),
('0005433057264', 12671, 'Economy', 8200),
('0005433921850', 2113, 'Economy', 11600),
('0005434723644', 245, 'Economy', 27900),
('0005433233235', 9858, 'Economy', 27900),
('0005432525968', 7723, 'Economy', 14000),
('0005432132974', 5305, 'Comfort', 24400),
('0005435611944', 5305, 'Economy', 15800),
('0005435423716', 10910, 'Economy', 14400),
('0005434244538', 10910, 'Economy', 14400),
('0005432181368', 3246, 'Economy', 6300),
('0005433804833', 3246, 'Economy', 6300),
('0005432459082', 8287, 'Economy', 6300),
('0005432073338', 7377, 'Economy', 6200),
('0005432838553', 7377, 'Economy', 6200),
('0005435491411', 28913, 'Economy', 6200),
('0005432359642', 6363, 'Economy', 12200),
('0005432603689', 21469, 'Economy', 6600),
('0005435257150', 23897, 'Economy', 12700),
('0005435904366', 19059, 'Economy', 22600),
('0005432927902', 32484, 'Economy', 25700),
('0005434550341', 10571, 'Economy', 3000),
('0005435681490', 6723, 'Economy', 17000),
('0005433397326', 13558, 'Economy', 12200),
('0005434229023', 12991, 'Economy', 9800),
('0005434229024', 12991, 'Economy', 9800),
('0005433804833', 9359, 'Economy', 62100),
('0005433959922', 25910, 'Business', 36400),
('0005435517610', 20939, 'Economy', 19100),
('0005435319443', 20939, 'Economy', 19100),
('0005434979284', 23647, 'Economy', 3600),
('0005434979291', 23647, 'Economy', 3600),
('0005432261216', 54, 'Economy', 6700),
('0005432261220', 54, 'Economy', 6700),
('0005433101293', 7988, 'Business', 20000),
('0005432019838', 7988, 'Economy', 6700),
('0005435625902', 3512, 'Economy', 11700),
('0005435125759', 3512, 'Economy', 11700),
('0005433959975', 6919, 'Economy', 7100),
('0005434244538', 5036, 'Economy', 6000),
('0005434229023', 5033, 'Economy', 6000),
('0005434229024', 5033, 'Economy', 6000),
('0005432327974', 31230, 'Economy', 6300),
('0005433642105', 2491, 'Economy', 29900),
('0005432947888', 25328, 'Economy', 38800),
('0005432947869', 25328, 'Economy', 35300),
('0005433690893', 7422, 'Economy', 10700),
('0005434095052', 8672, 'Economy', 12200),
('0005434181986', 11683, 'Business', 36500),
('0005433397326', 19260, 'Economy', 11000),
('0005433341581', 17031, 'Economy', 10200),
('0005434081515', 30689, 'Economy', 13400),
('0005435765244', 5507, 'Economy', 11800),
('0005435461865', 13451, 'Economy', 11800),
('0005433007906', 22565, 'Economy', 16200),
('0005433845808', 5596, 'Business', 99800),
('0005435784803', 4285, 'Economy', 12700),
('0005433341610', 11079, 'Economy', 7900),
('0005435625902', 14726, 'Economy', 3200),
('0005435125759', 14726, 'Economy', 3200),
('0005433250994', 25615, 'Economy', 6700),
('0005433449644', 30473, 'Economy', 3300),
('0005433109868', 26854, 'Economy', 15700),
('0005435860435', 32574, 'Economy', 17600),
('0005435860435', 14488, 'Economy', 16800),
('0005433867796', 32675, 'Economy', 16800),
('0005434406806', 7036, 'Economy', 16400),
('0005434512033', 6483, 'Economy', 16500),
('0005433250994', 15007, 'Economy', 6300),
('0005434906443', 25822, 'Business', 18900),
('0005435487513', 15798, 'Economy', 8100),
('0005435725530', 30595, 'Comfort', 23900),
('0005433538750', 6785, 'Economy', 10900),
('0005435696946', 3664, 'Economy', 7200),
('0005435788733', 4159, 'Economy', 7200),
('0005435487513', 19581, 'Economy', 41500),
('0005434267895', 15270, 'Economy', 10500),
('0005434625824', 4849, 'Business', 44200),
('0005435784803', 27423, 'Economy', 3400),
('0005433449667', 7598, 'Business', 11100),
('0005434586237', 1357, 'Economy', 23500),
('0005432927902', 18548, 'Economy', 23500),
('0005434758861', 14624, 'Economy', 18200),
('0005432184911', 4241, 'Economy', 64400),
('0005433568195', 352, 'Business', 21500),
('0005433568215', 352, 'Economy', 7200),
('0005432947888', 11603, 'Economy', 7200),
('0005432947869', 11603, 'Economy', 7200),
('0005432869430', 26206, 'Economy', 61500),
('0005434374010', 1486, 'Business', 38900),
('0005432423774', 536, 'Business', 27500),
('0005434022756', 465, 'Economy', 8200),
('0005432206113', 24117, 'Economy', 11600),
('0005434723740', 251, 'Economy', 27900),
('0005434066547', 7763, 'Economy', 14000),
('0005434066513', 7763, 'Economy', 14000),
('0005435491411', 5352, 'Comfort', 24400),
('0005435612040', 5352, 'Economy', 14400),
('0005435319443', 10920, 'Comfort', 24400),
('0005433804884', 3264, 'Economy', 6300),
('0005432382606', 4515, 'Economy', 3300),
('0005435528952', 1738, 'Economy', 19100),
('0005435990519', 8786, 'Business', 145300),
('0005432359686', 6381, 'Economy', 12200),
('0005434153517', 12074, 'Economy', 14800),
('0005432121125', 5286, 'Economy', 28000),
('0005434821755', 5286, 'Economy', 28000),
('0005434821731', 5286, 'Economy', 28000),
('0005432121133', 5286, 'Economy', 28000),
('0005435372345', 9929, 'Comfort', 47600),
('0005435372311', 9929, 'Economy', 28000),
('0005435790265', 7014, 'Economy', 7400),
('0005434638948', 1965, 'Economy', 19000),
('0005435125759', 11543, 'Business', 26400),
('0005435558049', 31880, 'Business', 26400),
('0005433397338', 13505, 'Business', 36600),
('0005435006676', 5435, 'Economy', 9800),
('0005435038836', 5435, 'Economy', 9800),
('0005435652350', 21758, 'Economy', 3300),
('0005433804884', 9374, 'Economy', 62100),
('0005433784407', 9374, 'Economy', 62100),
('0005433959975', 25934, 'Economy', 12100),
('0005433683300', 24303, 'Economy', 17100),
('0005432706398', 2918, 'Economy', 3400),
('0005434426175', 3473, 'Economy', 11700),
('0005435216560', 31784, 'Economy', 25500),
('0005435229317', 25108, 'Business', 87700),
('0005435797278', 2838, 'Economy', 4200),
('0005432104901', 4957, 'Economy', 6000),
('0005433784407', 4957, 'Economy', 6000),
('0005434264768', 4959, 'Economy', 6000),
('0005435006676', 8540, 'Economy', 6000),
('0005432423700', 13273, 'Economy', 4200),
('0005432822096', 9587, 'Business', 32600),
('0005433568156', 11846, 'Economy', 35300),
('0005434654257', 5384, 'Economy', 22400),
('0005435340038', 12510, 'Economy', 22400),
('0005433715247', 7465, 'Economy', 10700),
('0005433715222', 7465, 'Economy', 10700),
('0005433397338', 19230, 'Economy', 11000),
('0005433341610', 17040, 'Economy', 10200),
('0005434264768', 13486, 'Business', 35300),
('0005435282126', 13874, 'Economy', 33300),
('0005432566736', 4718, 'Economy', 15000),
('0005432566749', 4718, 'Economy', 15000),
('0005432459082', 4718, 'Economy', 13600),
('0005435715222', 7131, 'Economy', 29000),
('0005434137011', 7316, 'Economy', 7700),
('0005434503558', 22878, 'Economy', 6900),
('0005433449667', 30462, 'Business', 9900),
('0005432382606', 30462, 'Economy', 3300),
('0005433129215', 29714, 'Economy', 15600),
('0005435299710', 29714, 'Economy', 15600),
('0005432607500', 22468, 'Economy', 14900),
('0005435839058', 5988, 'Economy', 66400),
('0005434137011', 28736, 'Economy', 3200),
('0005435652482', 1669, 'Economy', 16700),
('0005432328080', 3091, 'Economy', 5400),
('0005435999032', 6205, 'Economy', 41500),
('0005435706175', 2442, 'Economy', 28900),
('0005434963965', 1322, 'Business', 203300),
('0005434963942', 1322, 'Economy', 67800),
('0005432153848', 26988, 'Economy', 4400),
('0005433449680', 7640, 'Economy', 3700),
('0005435824276', 1266, 'Economy', 66600),
('0005435981727', 2361, 'Business', 184500),
('0005433150953', 20147, 'Economy', 13000),
('0005433931426', 20147, 'Economy', 13000),
('0005433150963', 20147, 'Economy', 13000),
('0005432423850', 544, 'Economy', 9200),
('0005433922072', 2157, 'Economy', 11600),
('0005433921988', 2157, 'Economy', 11600),
('0005433931426', 2157, 'Economy', 11600),
('0005434723818', 255, 'Economy', 27900),
('0005434723915', 255, 'Economy', 27900),
('0005433129215', 9834, 'Economy', 27900),
('0005433233340', 9834, 'Economy', 27900),
('0005432526290', 7719, 'Business', 42100),
('0005432526236', 7719, 'Business', 42100),
('0005434066618', 7719, 'Economy', 14000),
('0005435612233', 5309, 'Economy', 14400),
('0005435612131', 5309, 'Economy', 14400),
('0005435423883', 10901, 'Economy', 14400),
('0005432166856', 10901, 'Economy', 14400),
('0005433506931', 3282, 'Economy', 6300),
('0005433506942', 3282, 'Economy', 6300),
('0005432382667', 4565, 'Economy', 3300),
('0005435990528', 8779, 'Economy', 48400),
('0005433476860', 30857, 'Economy', 14500),
('0005432747044', 392, 'Economy', 14800),
('0005432927912', 32492, 'Economy', 25700),
('0005434558163', 5274, 'Economy', 28000),
('0005432121141', 5274, 'Economy', 28000),
('0005435299710', 9936, 'Economy', 28000),
('0005434426175', 14862, 'Economy', 17600),
('0005435554123', 20203, 'Economy', 17600),
('0005435902457', 20203, 'Economy', 17600),
('0005432583699', 3178, 'Economy', 10100),
('0005434943230', 897, 'Economy', 7500),
('0005432706314', 30069, 'Economy', 3400),
('0005434153517', 239, 'Economy', 6700),
('0005432753258', 8069, 'Economy', 6700),
('0005432019907', 8069, 'Economy', 6700),
('0005432019914', 8069, 'Economy', 6700),
('0005435125839', 3495, 'Economy', 11700),
('0005434426218', 3495, 'Economy', 12800),
('0005434426212', 3495, 'Economy', 11700),
('0005435902457', 14557, 'Business', 35000),
('0005432166856', 5073, 'Economy', 6000),
('0005432104911', 5074, 'Economy', 6000),
('0005434638948', 23389, 'Economy', 16200),
('0005432382606', 31265, 'Business', 18900),
('0005432423774', 13281, 'Economy', 4200),
('0005433568195', 11850, 'Economy', 35300),
('0005433568215', 11850, 'Economy', 35300),
('0005434026677', 14459, 'Economy', 39100),
('0005433715282', 7461, 'Economy', 10700),
('0005434066513', 30673, 'Economy', 13400),
('0005434066547', 30673, 'Economy', 13400),
('0005435725530', 5531, 'Economy', 11800),
('0005432632635', 4115, 'Business', 88300),
('0005433845670', 13877, 'Business', 99800),
('0005435282173', 13877, 'Economy', 33300),
('0005433506942', 9079, 'Economy', 8900),
('0005433506931', 9079, 'Economy', 8900),
('0005435125839', 14748, 'Economy', 3200),
('0005435715160', 27056, 'Economy', 29000),
('0005435216560', 27056, 'Economy', 29000),
('0005435528952', 22269, 'Business', 20200),
('0005433251066', 25612, 'Economy', 6700),
('0005435696946', 16456, 'Economy', 18100),
('0005432382667', 30504, 'Economy', 3300),
('0005433449680', 30504, 'Economy', 3300),
('0005435314782', 19077, 'Economy', 22300),
('0005432153848', 7038, 'Economy', 16400),
('0005433251066', 14997, 'Economy', 6900),
('0005433008053', 14181, 'Economy', 17400),
('0005435839084', 6030, 'Economy', 66400),
('0005435212686', 30603, 'Business', 42100),
('0005435212680', 30603, 'Economy', 14000),
('0005434979433', 2053, 'Economy', 9500),
('0005435390157', 29558, 'Economy', 12500),
('0005432153851', 26976, 'Economy', 4000),
('0005433192888', 18501, 'Economy', 23500),
('0005432927912', 18501, 'Economy', 23500),
('0005435242553', 12206, 'Economy', 13700),
('0005434877082', 14631, 'Business', 49700),
('0005434251848', 24674, 'Economy', 20300),
('0005433690893', 29158, 'Economy', 11000),
('0005435856152', 26613, 'Business', 193100),
('0005432571277', 26613, 'Economy', 64400),
('0005435981757', 2335, 'Economy', 61500),
('0005432655396', 2335, 'Economy', 61500),
('0005432423874', 588, 'Business', 27500),
('0005432302284', 12898, 'Economy', 9200),
('0005433921694', 24087, 'Economy', 11600),
('0005434723521', 9873, 'Comfort', 47400),
('0005433233452', 9873, 'Economy', 27900),
('0005432069475', 7727, 'Economy', 14000),
('0005435612263', 5345, 'Business', 43100),
('0005435097088', 5345, 'Economy', 14400),
('0005435612358', 5345, 'Economy', 14400),
('0005432166862', 10892, 'Economy', 14400),
('0005434244613', 10892, 'Economy', 14400),
('0005433506958', 3299, 'Economy', 6300),
('0005433506948', 3299, 'Economy', 6300),
('0005432294458', 1760, 'Economy', 19100),
('0005435252483', 28904, 'Economy', 6200),
('0005435176741', 20981, 'Economy', 12200),
('0005432753258', 399, 'Economy', 14800),
('0005432747097', 399, 'Economy', 14800),
('0005435149857', 5260, 'Economy', 28000),
('0005432394056', 5260, 'Economy', 28000),
('0005434822034', 5260, 'Economy', 28000),
('0005434558163', 10609, 'Economy', 3000),
('0005435125839', 11510, 'Business', 26400),
('0005433397463', 13541, 'Business', 36600),
('0005435006744', 5425, 'Economy', 10800),
('0005434426212', 14890, 'Business', 52900),
('0005434426218', 14890, 'Economy', 17600),
('0005435981727', 26523, 'Economy', 6200),
('0005435652482', 21729, 'Economy', 3300),
('0005434170877', 26256, 'Economy', 62100),
('0005433101461', 7942, 'Economy', 6700),
('0005432901393', 7938, 'Business', 20000),
('0005434877082', 3518, 'Economy', 11700),
('0005434426241', 3518, 'Economy', 11700),
('0005435957522', 663, 'Economy', 4100),
('0005433960191', 6909, 'Economy', 7100),
('0005432166862', 5196, 'Economy', 6000),
('0005434244613', 5196, 'Economy', 6000),
('0005432104986', 5197, 'Economy', 6600),
('0005432104994', 5197, 'Economy', 6000),
('0005435006744', 8490, 'Economy', 6000),
('0005432328080', 31274, 'Economy', 6300),
('0005432382667', 31274, 'Economy', 6300),
('0005432423850', 13283, 'Economy', 4200),
('0005432901393', 28973, 'Economy', 10900),
('0005434182032', 11640, 'Economy', 12200),
('0005433397463', 19247, 'Economy', 11000),
('0005435091948', 1091, 'Economy', 10200),
('0005434066618', 30651, 'Economy', 13400),
('0005434026677', 30651, 'Economy', 13400),
('0005435765429', 5496, 'Economy', 11800),
('0005433008053', 22625, 'Economy', 16200),
('0005432112486', 7825, 'Economy', 15100),
('0005433341891', 11083, 'Economy', 7900),
('0005433506948', 9103, 'Economy', 8900),
('0005433506958', 9103, 'Economy', 8900),
('0005435554123', 14711, 'Economy', 3200),
('0005432620786', 28056, 'Economy', 12400),
('0005432968813', 21616, 'Economy', 4400),
('0005434137149', 7323, 'Economy', 7700),
('0005434287012', 2398, 'Economy', 15700),
('0005435856152', 25491, 'Economy', 22800),
('0005433650435', 7155, 'Economy', 29900),
('0005432153851', 7057, 'Economy', 16400),
('0005434299266', 7057, 'Economy', 16400),
('0005432603853', 6463, 'Economy', 15000),
('0005434512047', 6463, 'Economy', 15000),
('0005433008066', 14183, 'Economy', 17400),
('0005433008082', 14183, 'Economy', 17400),
('0005435999032', 19707, 'Economy', 8100),
('0005434137149', 28733, 'Economy', 3500),
('0005432869454', 17868, 'Economy', 6600),
('0005435296983', 19565, 'Economy', 41500),
('0005434267906', 15213, 'Economy', 10500),
('0005433261450', 18249, 'Economy', 67800),
('0005432968813', 18498, 'Economy', 23500),
('0005435242553', 15351, 'Economy', 9300),
('0005432848155', 4374, 'Economy', 6300),
('0005433496464', 20385, 'Economy', 4000),
('0005434877150', 14639, 'Economy', 16600),
('0005434163472', 9328, 'Economy', 44300),
('0005432947773', 333, 'Business', 21500),
('0005435981810', 2331, 'Business', 184500),
('0005434374146', 1510, 'Economy', 13000),
('0005433922273', 2118, 'Economy', 11600),
('0005433922241', 2118, 'Economy', 11600),
('0005433035704', 24085, 'Economy', 11600),
('0005434724149', 266, 'Economy', 27900),
('0005434550637', 266, 'Economy', 27900),
('0005434724148', 266, 'Economy', 30700),
('0005434724164', 266, 'Economy', 27900),
('0005434066736', 7726, 'Business', 42100),
('0005432526442', 7726, 'Economy', 14000),
('0005434343837', 5337, 'Comfort', 24400),
('0005435423716', 5337, 'Economy', 14400),
('0005433633429', 3320, 'Economy', 6900),
('0005435884710', 8170, 'Business', 18800),
('0005435540774', 1769, 'Economy', 19100),
('0005432664121', 6492, 'Economy', 61800),
('0005432603853', 21429, 'Economy', 6600),
('0005434558190', 5297, 'Comfort', 47600),
('0005434822218', 5297, 'Economy', 28000),
('0005434822181', 5297, 'Economy', 28000),
('0005434600502', 6085, 'Economy', 23200),
('0005435925143', 13175, 'Economy', 3800),
('0005435039013', 5436, 'Economy', 9800),
('0005435038998', 5436, 'Economy', 9800),
('0005434426241', 14866, 'Business', 52900),
('0005435981757', 26500, 'Economy', 6200),
('0005434943230', 16197, 'Economy', 7500),
('0005432667431', 9364, 'Economy', 68300),
('0005433960191', 25925, 'Economy', 12100),
('0005435149857', 10333, 'Economy', 15400),
('0005433289768', 21913, 'Economy', 15400),
('0005434979433', 23686, 'Economy', 3600),
('0005435925143', 15296, 'Economy', 9000),
('0005433690893', 182, 'Economy', 6700),
('0005433101529', 8018, 'Economy', 6700),
('0005432901408', 8019, 'Economy', 6700),
('0005435125907', 3511, 'Economy', 11700),
('0005432799142', 3511, 'Economy', 11700),
('0005435625982', 3511, 'Economy', 11700),
('0005434877150', 3511, 'Economy', 11700),
('0005435957540', 658, 'Economy', 4100),
('0005432145089', 5177, 'Economy', 6000),
('0005432667431', 5177, 'Economy', 6000),
('0005432423874', 13320, 'Economy', 4200),
('0005432901408', 28984, 'Economy', 10900),
('0005433715399', 7464, 'Economy', 10700),
('0005433341891', 17047, 'Economy', 10200),
('0005432389988', 1345, 'Business', 101000),
('0005435765540', 5517, 'Business', 35300),
('0005435765508', 5517, 'Economy', 12900),
('0005432632663', 4125, 'Business', 88300),
('0005433008066', 22512, 'Economy', 16200),
('0005433008082', 22512, 'Economy', 16200),
('0005433846070', 5559, 'Economy', 33300),
('0005432081438', 5559, 'Economy', 33300),
('0005434620352', 7844, 'Economy', 15100),
('0005432571277', 4720, 'Economy', 13600),
('0005435097088', 11108, 'Economy', 7900),
('0005432394056', 10139, 'Economy', 5800),
('0005435625982', 14705, 'Economy', 3200),
('0005435125907', 14705, 'Economy', 3200),
('0005435715277', 7104, 'Economy', 29000),
('0005432632635', 25190, 'Economy', 26400),
('0005435844273', 28176, 'Economy', 26400),
('0005432294458', 22242, 'Economy', 6700),
('0005434906716', 2306, 'Economy', 6700),
('0005434137195', 7346, 'Economy', 7700),
('0005435263504', 27629, 'Economy', 29900),
('0005434299305', 7029, 'Business', 49100),
('0005432525871', 30602, 'Business', 42100),
('0005435212844', 30602, 'Economy', 14000),
('0005435212830', 30602, 'Economy', 14000),
('0005434137195', 28721, 'Economy', 3200),
('0005433538780', 6769, 'Economy', 9900),
('0005434503756', 6526, 'Economy', 16100),
('0005435652616', 1698, 'Economy', 16700),
('0005432667431', 26307, 'Economy', 6000),
('0005432655396', 26307, 'Economy', 6000),
('0005433158110', 17552, 'Economy', 12300),
('0005432628605', 28144, 'Economy', 13000),
('0005433156660', 17330, 'Economy', 13900),
('0005435784782', 13800, 'Economy', 3100),
('0005433449754', 7586, 'Business', 11100),
('0005432720646', 7586, 'Economy', 3700),
('0005434586237', 18545, 'Economy', 23500),
('0005434343837', 11455, 'Economy', 4000),
('0005432783273', 5617, 'Economy', 10200),
('0005432966522', 2785, 'Economy', 11000),
('0005432966666', 29193, 'Economy', 11000),
('0005432145089', 9308, 'Economy', 44300),
('0005433633429', 9308, 'Economy', 48700),
('0005433568453', 326, 'Economy', 7200),
('0005433753633', 2362, 'Economy', 61500),
('0005432869454', 26207, 'Business', 184500),
('0005433434382', 26207, 'Economy', 61500),
('0005433150963', 1518, 'Economy', 13000),
('0005432423983', 560, 'Business', 27500),
('0005433158110', 12852, 'Economy', 9200),
('0005434023033', 471, 'Economy', 8200),
('0005433057471', 12645, 'Business', 24500),
('0005434550668', 258, 'Business', 83700),
('0005434724210', 258, 'Economy', 27900),
('0005433289768', 9846, 'Comfort', 47400),
('0005433233572', 9846, 'Economy', 27900),
('0005432526596', 7732, 'Economy', 14000),
('0005435612604', 5316, 'Comfort', 24400),
('0005435612555', 5316, 'Economy', 14400),
('0005435612580', 5316, 'Economy', 14400),
('0005434343843', 5316, 'Economy', 15800),
('0005432181499', 3341, 'Economy', 6300),
('0005435884448', 3342, 'Economy', 6300),
('0005435884752', 8210, 'Economy', 6300),
('0005432459367', 8210, 'Economy', 6300),
('0005432924990', 21995, 'Economy', 19100),
('0005434458588', 7398, 'Economy', 6200),
('0005435252520', 28948, 'Economy', 6200),
('0005434275966', 15741, 'Economy', 48400),
('0005432359899', 6378, 'Economy', 12200),
('0005434458588', 29087, 'Economy', 3100),
('0005433293183', 29612, 'Economy', 17800),
('0005432747044', 12061, 'Economy', 14800),
('0005432890818', 12061, 'Economy', 14800),
('0005435372560', 9906, 'Economy', 28000),
('0005434550637', 10560, 'Economy', 3000),
('0005434558190', 10560, 'Economy', 3000),
('0005435681490', 24583, 'Economy', 17000),
('0005435125907', 11508, 'Economy', 8800),
('0005433397564', 13523, 'Economy', 12200),
('0005435925153', 13163, 'Economy', 3800),
('0005435039089', 5483, 'Economy', 9800),
('0005435981810', 26542, 'Economy', 6200),
('0005433434382', 26732, 'Economy', 6200),
('0005432857948', 31469, 'Economy', 10100),
('0005432706498', 3004, 'Economy', 3800),
('0005435925153', 15289, 'Economy', 9000),
('0005432817165', 152, 'Business', 20000),
('0005434325453', 15636, 'Economy', 14800),
('0005433404735', 29293, 'Economy', 4200),
('0005435376329', 16401, 'Economy', 6800),
('0005433960295', 6849, 'Economy', 7100),
('0005432105076', 5016, 'Business', 18000),
('0005434264768', 8420, 'Economy', 6000),
('0005433202212', 12599, 'Economy', 14800),
('0005433202217', 12599, 'Economy', 14800),
('0005433642175', 2478, 'Economy', 29900),
('0005432817165', 9626, 'Economy', 10900),
('0005432947773', 11855, 'Economy', 35300),
('0005432948055', 25272, 'Economy', 35300),
('0005434654386', 5393, 'Business', 67200),
('0005433715441', 7436, 'Economy', 10700),
('0005434182057', 11625, 'Economy', 12200),
('0005434182048', 11625, 'Economy', 13400),
('0005434182049', 11625, 'Economy', 12200),
('0005433397564', 19278, 'Economy', 11000),
('0005434066736', 30691, 'Business', 40300),
('0005435461824', 5545, 'Economy', 11800),
('0005432194469', 13461, 'Business', 35300),
('0005435844273', 25089, 'Economy', 29400),
('0005433845808', 13882, 'Economy', 33300),
('0005435282253', 13882, 'Economy', 33300),
('0005435282243', 13882, 'Economy', 33300),
('0005432566974', 4717, 'Economy', 13600),
('0005432567004', 4717, 'Economy', 13600),
('0005432919656', 20440, 'Economy', 8900),
('0005435517610', 11364, 'Economy', 6700),
('0005435540774', 22225, 'Economy', 6700),
('0005433251167', 25609, 'Economy', 6700),
('0005435798927', 1608, 'Economy', 15700),
('0005434988631', 6666, 'Economy', 9800),
('0005433449754', 30453, 'Business', 9900),
('0005432799142', 14834, 'Economy', 4900),
('0005433251167', 15005, 'Economy', 6300),
('0005434906716', 25876, 'Economy', 6300),
('0005435472541', 6019, 'Economy', 66400),
('0005435212942', 30606, 'Economy', 14000),
('0005433367535', 24872, 'Economy', 3300),
('0005433348935', 15904, 'Economy', 3700),
('0005435811028', 4420, 'Economy', 44400),
('0005435160198', 7518, 'Economy', 12500),
('0005433367535', 21709, 'Economy', 16700),
('0005433985526', 4168, 'Economy', 7200),
('0005435487513', 6200, 'Economy', 45700),
('0005432628711', 7214, 'Economy', 13000),
('0005433261469', 18235, 'Economy', 67800),
('0005434963919', 18235, 'Economy', 67800),
('0005433192931', 18504, 'Economy', 23500),
('0005434343843', 11481, 'Economy', 4000),
('0005432783273', 15409, 'Economy', 13700),
('0005434877344', 14645, 'Economy', 16600),
('0005433577678', 9311, 'Economy', 44300),
('0005432948055', 11586, 'Economy', 7200),
('0005432869430', 2365, 'Economy', 61500),
('0005432984503', 2365, 'Economy', 61500),
('0005433150862', 1530, 'Economy', 13000),
('0005434374214', 1530, 'Economy', 14300),
('0005432424014', 518, 'Economy', 9200),
('0005434022635', 12690, 'Business', 24500),
('0005433057534', 12690, 'Economy', 9000),
('0005432156325', 12690, 'Economy', 8200),
('0005433922435', 2116, 'Economy', 11600),
('0005433922385', 2116, 'Economy', 11600),
('0005434724302', 279, 'Economy', 27900),
('0005434723644', 9870, 'Comfort', 47400),
('0005434066892', 7775, 'Economy', 14000),
('0005435424141', 10930, 'Economy', 14400),
('0005433507010', 3359, 'Business', 18800),
('0005435517610', 22021, 'Economy', 19100),
('0005435990556', 8821, 'Economy', 48400),
('0005432359933', 6386, 'Economy', 12200),
('0005435221506', 31682, 'Economy', 6600),
('0005433293183', 12062, 'Economy', 14800),
('0005432747097', 12062, 'Economy', 14800),
('0005435372672', 9914, 'Economy', 28000),
('0005435372664', 9914, 'Economy', 28000),
('0005435790265', 26010, 'Economy', 7400),
('0005433202212', 23288, 'Economy', 19000),
('0005433202217', 23288, 'Economy', 19000),
('0005434550668', 10678, 'Economy', 3000),
('0005435681743', 6765, 'Economy', 18700),
('0005435719558', 6765, 'Economy', 17000),
('0005435681738', 6765, 'Economy', 17000),
('0005433397593', 13562, 'Business', 36600),
('0005433397188', 19380, 'Business', 36600),
('0005435652616', 21736, 'Economy', 3300),
('0005433763072', 9385, 'Economy', 62100),
('0005433784591', 9385, 'Economy', 62100),
('0005433960295', 25926, 'Economy', 12100),
('0005434988631', 23697, 'Economy', 3600),
('0005432261466', 129, 'Economy', 7300),
('0005432261492', 129, 'Economy', 6700),
('0005432753269', 8055, 'Economy', 6700),
('0005432919656', 8055, 'Economy', 6700),
('0005432799208', 3499, 'Economy', 11700),
('0005434426344', 3499, 'Economy', 11700),
('0005434877344', 3499, 'Economy', 11700),
('0005434947948', 5766, 'Economy', 6800),
('0005433784591', 5004, 'Economy', 6000),
('0005433614055', 5004, 'Economy', 6000),
('0005434264892', 5006, 'Economy', 6000),
('0005434264890', 5006, 'Economy', 6000),
('0005432423983', 13325, 'Economy', 4200),
('0005433568453', 11843, 'Economy', 35300),
('0005435340038', 5398, 'Economy', 22400),
('0005434654217', 12555, 'Economy', 22400),
('0005433397188', 1458, 'Economy', 11000),
('0005433397593', 19273, 'Economy', 11000),
('0005433812876', 12809, 'Economy', 13400),
('0005435461865', 5542, 'Business', 35300),
('0005434264768', 5542, 'Economy', 11800),
('0005432194473', 13450, 'Economy', 11800),
('0005434264892', 13450, 'Economy', 11800),
('0005434264890', 13450, 'Economy', 11800),
('0005432632673', 4130, 'Business', 88300),
('0005432649350', 4130, 'Economy', 32400),
('0005433284785', 1821, 'Economy', 16200),
('0005433846147', 5548, 'Economy', 33300),
('0005435332232', 32977, 'Economy', 15100),
('0005434993861', 27296, 'Business', 38000),
('0005435784782', 27296, 'Economy', 12700),
('0005434081697', 4710, 'Economy', 13600),
('0005432567086', 4710, 'Economy', 13600),
('0005432459367', 4710, 'Economy', 13600),
('0005433342213', 11095, 'Economy', 7900),
('0005433507010', 9087, 'Business', 26600),
('0005433506942', 20432, 'Economy', 8900),
('0005433251066', 2277, 'Economy', 6700),
('0005434137389', 7326, 'Economy', 7700),
('0005434503756', 22917, 'Economy', 6900),
('0005435078199', 2209, 'Economy', 7000),
('0005433126806', 29736, 'Economy', 17100),
('0005434273062', 26660, 'Economy', 22800),
('0005433868077', 4803, 'Economy', 17600),
('0005433868054', 4803, 'Economy', 17600),
('0005435221506', 21349, 'Economy', 15000),
('0005434512033', 21349, 'Economy', 15000),
('0005433284785', 23041, 'Economy', 5200),
('0005434136727', 11945, 'Economy', 3200),
('0005434137389', 28746, 'Economy', 3200),
('0005433538799', 6823, 'Economy', 9900),
('0005433348945', 15961, 'Economy', 3700),
('0005433985561', 4175, 'Economy', 7200),
('0005433985583', 4175, 'Economy', 7200),
('0005435719558', 24761, 'Economy', 9400),
('0005432666352', 17816, 'Business', 18000),
('0005434151683', 17816, 'Economy', 6000),
('0005432291910', 1549, 'Business', 86000),
('0005435706236', 2447, 'Business', 86800),
('0005432692842', 7612, 'Economy', 3700),
('0005433722168', 30372, 'Economy', 4100),
('0005432927912', 1398, 'Business', 70400),
('0005433724767', 1398, 'Economy', 25800),
('0005433496729', 6238, 'Economy', 4000),
('0005434758861', 10069, 'Economy', 16600),
('0005432966736', 29182, 'Economy', 11000),
('0005433614055', 9281, 'Economy', 44300),
('0005434273062', 25264, 'Business', 132900),
('0005435947003', 4233, 'Economy', 64400),
('0005433074280', 315, 'Business', 21500),
('0005433131668', 11597, 'Economy', 7200),
('0005433434223', 2350, 'Economy', 61500),
('0005433753743', 2350, 'Economy', 61500),
('0005433434449', 26188, 'Economy', 61500),
('0005432267844', 1495, 'Economy', 13000),
('0005432056266', 20110, 'Business', 38900),
('0005432282803', 599, 'Economy', 9200),
('0005433057550', 12665, 'Economy', 8200),
('0005433922497', 2161, 'Economy', 11600),
('0005433921850', 24132, 'Business', 34700),
('0005433035844', 24132, 'Economy', 11600),
('0005434724506', 295, 'Comfort', 47400),
('0005434724452', 295, 'Comfort', 47400),
('0005434550790', 295, 'Economy', 27900),
('0005434724441', 295, 'Economy', 27900),
('0005434550771', 295, 'Economy', 27900),
('0005434724547', 295, 'Economy', 27900),
('0005433126806', 9875, 'Economy', 27900),
('0005432526903', 7744, 'Comfort', 23900),
('0005435212492', 7744, 'Economy', 14000),
('0005434343934', 5331, 'Comfort', 24400),
('0005435423883', 5331, 'Comfort', 24400),
('0005435611863', 10881, 'Economy', 14400),
('0005435612040', 10881, 'Economy', 14400),
('0005435612131', 10881, 'Economy', 14400),
('0005433633533', 3377, 'Economy', 6300),
('0005432181525', 3377, 'Economy', 6300),
('0005435884856', 8248, 'Economy', 6300),
('0005433506942', 8248, 'Economy', 6300),
('0005433722168', 4673, 'Economy', 3600),
('0005433454858', 4673, 'Economy', 3300),
('0005432727833', 4673, 'Economy', 3300),
('0005433468262', 2099, 'Economy', 12100),
('0005435176741', 6403, 'Economy', 12200),
('0005433473180', 6687, 'Economy', 14000),
('0005432747242', 423, 'Business', 44500),
('0005432753269', 423, 'Economy', 14800),
('0005432753258', 12083, 'Economy', 14800),
('0005432121224', 5249, 'Economy', 30800),
('0005434822505', 5249, 'Economy', 28000),
('0005434756094', 9531, 'Economy', 10900),
('0005434760177', 31791, 'Economy', 8900),
('0005434639106', 2003, 'Economy', 19000),
('0005433459184', 6115, 'Economy', 11700),
('0005435719560', 6763, 'Economy', 17000),
('0005432305728', 24589, 'Economy', 17000),
('0005435558049', 11505, 'Economy', 8800),
('0005435039214', 5465, 'Economy', 9800),
('0005432304364', 12980, 'Economy', 9800),
('0005435038612', 12980, 'Economy', 9800),
('0005435038655', 12980, 'Economy', 9800),
('0005434426344', 14881, 'Economy', 17600),
('0005434426175', 20238, 'Economy', 17600),
('0005433434449', 26694, 'Economy', 6200),
('0005434170819', 9378, 'Economy', 62100),
('0005433985526', 25956, 'Economy', 12100),
('0005435319512', 20951, 'Economy', 19100),
('0005432692842', 29950, 'Economy', 3400),
('0005433101215', 214, 'Economy', 6700),
('0005433101686', 7960, 'Economy', 7300),
('0005432020041', 7960, 'Economy', 6700),
('0005432798954', 14585, 'Comfort', 19900),
('0005434426175', 14585, 'Economy', 11700),
('0005435889798', 3599, 'Economy', 14800),
('0005435957587', 620, 'Economy', 4100),
('0005434247102', 8833, 'Economy', 10400),
('0005433960425', 6910, 'Economy', 7100),
('0005434264935', 5132, 'Economy', 6000),
('0005432034727', 8370, 'Economy', 6000),
('0005434264683', 8370, 'Economy', 6000),
('0005432382667', 21109, 'Economy', 6900),
('0005433642105', 27584, 'Economy', 29900),
('0005432424014', 13365, 'Economy', 4200),
('0005432822142', 9609, 'Economy', 11900),
('0005434654434', 5371, 'Economy', 22400),
('0005434095149', 8663, 'Economy', 12200),
('0005433342213', 17053, 'Business', 30600),
('0005432390037', 1344, 'Economy', 33700),
('0005434066892', 30645, 'Business', 40300),
('0005434081697', 30645, 'Economy', 13400),
('0005435765703', 5497, 'Business', 35300),
('0005435765717', 5497, 'Economy', 11800),
('0005434264935', 13472, 'Economy', 11800),
('0005435785061', 4282, 'Economy', 12700),
('0005432566736', 30544, 'Economy', 13600),
('0005433342322', 11091, 'Economy', 7900),
('0005433342349', 11091, 'Economy', 7900),
('0005433251232', 25582, 'Economy', 6700),
('0005433131668', 29867, 'Economy', 6600),
('0005435808148', 1909, 'Economy', 23900),
('0005433454858', 30488, 'Economy', 3300),
('0005435548453', 26470, 'Economy', 23800),
('0005435314782', 6101, 'Economy', 22300),
('0005435263549', 27625, 'Economy', 29900),
('0005433868077', 32657, 'Economy', 16800),
('0005433868054', 32657, 'Economy', 16800),
('0005432798954', 12116, 'Economy', 4400),
('0005432799208', 14796, 'Economy', 4400),
('0005433251232', 15020, 'Economy', 6300),
('0005433251066', 25870, 'Economy', 6300),
('0005433008254', 14194, 'Economy', 17400),
('0005433008266', 14194, 'Economy', 17400),
('0005435487513', 19712, 'Economy', 8100),
('0005435472533', 6018, 'Business', 199300),
('0005435213058', 30629, 'Economy', 14000),
('0005432525834', 30629, 'Economy', 14000),
('0005433367622', 24827, 'Business', 9800),
('0005435652350', 24827, 'Economy', 3300),
('0005435949752', 6600, 'Economy', 18700),
('0005433538750', 25026, 'Economy', 9900),
('0005435697152', 3648, 'Economy', 7200),
('0005435160135', 29567, 'Economy', 12500),
('0005432664121', 21841, 'Economy', 30700),
('0005435652350', 21663, 'Economy', 16700),
('0005433367622', 21663, 'Economy', 16700),
('0005435788733', 25658, 'Economy', 7200),
('0005435719560', 24786, 'Economy', 9400),
('0005432869430', 26280, 'Business', 18000),
('0005435999134', 6214, 'Business', 124600),
('0005434565818', 1579, 'Economy', 28700),
('0005432291914', 1579, 'Economy', 28700),
('0005435517794', 1579, 'Economy', 28700),
('0005435517780', 1579, 'Economy', 28700),
('0005432692842', 1170, 'Economy', 38300),
('0005435551537', 17005, 'Economy', 48100),
('0005435785061', 27448, 'Economy', 3100),
('0005434406648', 20277, 'Economy', 4000),
('0005435310993', 20277, 'Economy', 4000),
('0005432071551', 7610, 'Economy', 3700),
('0005433449667', 30367, 'Economy', 3700),
('0005434586441', 1381, 'Economy', 23500),
('0005432927902', 1381, 'Economy', 23500),
('0005434343934', 11474, 'Economy', 4000),
('0005435242553', 5620, 'Economy', 9300),
('0005433496743', 6273, 'Economy', 4000),
('0005434877613', 14597, 'Economy', 16600),
('0005435660056', 9255, 'Economy', 20300),
('0005434251898', 24636, 'Economy', 20300),
('0005433680225', 2814, 'Economy', 11000),
('0005433680236', 2814, 'Economy', 11000),
('0005434153517', 9324, 'Economy', 44300),
('0005433633533', 9324, 'Economy', 44300),
('0005432947869', 307, 'Economy', 7200),
('0005433753817', 2376, 'Economy', 61500),
('0005432300225', 2376, 'Economy', 61500),
('0005435981965', 2376, 'Economy', 61500),
('0005435982005', 2376, 'Economy', 61500),
('0005433150816', 1526, 'Economy', 13000),
('0005433151170', 20116, 'Economy', 13000),
('0005434374010', 20116, 'Economy', 13000),
('0005433057534', 435, 'Economy', 8200),
('0005433922650', 2125, 'Economy', 12700),
('0005433922273', 24131, 'Economy', 11600),
('0005433233148', 272, 'Economy', 27900),
('0005433233727', 9825, 'Economy', 27900),
('0005433180921', 9825, 'Economy', 27900),
('0005432527038', 7766, 'Economy', 14000),
('0005434067028', 7766, 'Economy', 14000),
('0005435725530', 7766, 'Economy', 14000),
('0005434343964', 5319, 'Economy', 14400),
('0005435612874', 5319, 'Economy', 14400),
('0005435424342', 10885, 'Economy', 14400),
('0005435491411', 10885, 'Economy', 15800),
('0005435319512', 10885, 'Economy', 14400),
('0005432459524', 8334, 'Economy', 6300),
('0005433804833', 8340, 'Economy', 6300),
('0005432382917', 4613, 'Economy', 3300),
('0005435540864', 1719, 'Economy', 19100),
('0005432838800', 7405, 'Economy', 6200),
('0005432359642', 21029, 'Economy', 12200),
('0005432603689', 31708, 'Economy', 6600),
('0005432747291', 427, 'Economy', 14800),
('0005432747265', 427, 'Economy', 16300),
('0005432927912', 18983, 'Economy', 25700),
('0005434822647', 5271, 'Business', 84000),
('0005434821542', 9934, 'Economy', 28000),
('0005435372764', 9934, 'Economy', 28000),
('0005434756156', 9554, 'Economy', 10900),
('0005434550790', 10574, 'Business', 9100),
('0005434550771', 10574, 'Economy', 3000),
('0005433180921', 27741, 'Economy', 3000),
('0005435125759', 31871, 'Economy', 9700),
('0005433397688', 13556, 'Economy', 12200),
('0005435808148', 23177, 'Economy', 24700),
('0005434214185', 10736, 'Economy', 20400),
('0005434756094', 28680, 'Economy', 20400),
('0005432125400', 5479, 'Economy', 9800),
('0005433434223', 26549, 'Business', 18500),
('0005432583699', 31496, 'Economy', 10100),
('0005433763103', 9352, 'Economy', 62100),
('0005434151683', 26233, 'Economy', 62100),
('0005433804833', 26233, 'Economy', 62100),
('0005432666352', 26233, 'Economy', 62100),
('0005433959894', 24290, 'Economy', 12100),
('0005433959873', 24290, 'Economy', 12100),
('0005433985561', 25930, 'Economy', 12100),
('0005433960425', 25930, 'Economy', 12100),
('0005433985583', 25930, 'Economy', 12100),
('0005432291910', 20908, 'Business', 57200),
('0005433683300', 29286, 'Economy', 17100),
('0005432706398', 30064, 'Economy', 3400),
('0005434979284', 27518, 'Economy', 3600),
('0005432753258', 229, 'Business', 20000),
('0005432753276', 8041, 'Economy', 6700),
('0005434426415', 3508, 'Comfort', 19900),
('0005435126077', 3508, 'Economy', 11700),
('0005434877613', 3508, 'Economy', 11700),
('0005435126094', 3508, 'Economy', 11700),
('0005434096724', 20176, 'Economy', 13400),
('0005433960489', 6947, 'Economy', 7100),
('0005433960451', 6947, 'Economy', 7100),
('0005433614136', 5190, 'Business', 18000),
('0005432105237', 5190, 'Economy', 6600),
('0005432666352', 8355, 'Economy', 6000),
('0005434244538', 8355, 'Economy', 6000),
('0005432034742', 8357, 'Economy', 6000),
('0005434639106', 23395, 'Economy', 14800),
('0005433568215', 25323, 'Economy', 35300),
('0005433568156', 25323, 'Economy', 35300),
('0005433812876', 30820, 'Economy', 39100),
('0005434654257', 12540, 'Economy', 24600),
('0005435555356', 12540, 'Economy', 22400),
('0005433722168', 7420, 'Economy', 10700),
('0005433715282', 29248, 'Business', 32000),
('0005434182057', 8650, 'Business', 36500),
('0005433397688', 19264, 'Economy', 11000),
('0005434351598', 4477, 'Economy', 14000),
('0005433341610', 1057, 'Economy', 10200),
('0005433342322', 17059, 'Business', 30600),
('0005433342349', 17059, 'Economy', 10200),
('0005433686621', 9046, 'Economy', 19300),
('0005434264683', 5515, 'Business', 35300),
('0005435461815', 5515, 'Economy', 11800),
('0005435765801', 5515, 'Economy', 11800),
('0005435765244', 13485, 'Economy', 11800),
('0005435725530', 13485, 'Economy', 11800),
('0005433008266', 22602, 'Business', 48700),
('0005433008254', 22602, 'Economy', 16200),
('0005433846307', 5591, 'Economy', 33300),
('0005433846316', 5591, 'Economy', 33300),
('0005435282312', 13853, 'Economy', 36600),
('0005435282333', 13853, 'Economy', 33300),
('0005433845743', 13853, 'Economy', 33300),
('0005433451604', 4714, 'Economy', 13600),
('0005432566749', 30561, 'Economy', 15000),
('0005433342488', 11104, 'Economy', 7900),
('0005433341610', 17081, 'Economy', 7900),
('0005433481027', 20439, 'Economy', 8900),
('0005432919722', 20439, 'Economy', 8900),
('0005435126077', 14731, 'Business', 9500),
('0005435126094', 14731, 'Economy', 3500),
('0005435715222', 27096, 'Economy', 29000),
('0005434084897', 2715, 'Economy', 7700),
('0005432632673', 25199, 'Economy', 26400),
('0005432632663', 25199, 'Economy', 26400),
('0005434906443', 25595, 'Economy', 6700),
('0005433451604', 31068, 'Economy', 8400),
('0005433724767', 18759, 'Economy', 4400),
('0005434137609', 7348, 'Economy', 7700),
('0005434136727', 28585, 'Economy', 7700),
('0005434610201', 1930, 'Economy', 21700),
('0005434503558', 16701, 'Economy', 6900),
('0005435078238', 2179, 'Economy', 7000),
('0005432382917', 30507, 'Economy', 3300),
('0005433449667', 31321, 'Economy', 3300),
('0005432382667', 31321, 'Economy', 3300),
('0005434287137', 2408, 'Economy', 15700),
('0005434287012', 26855, 'Economy', 15700),
('0005434299393', 7080, 'Economy', 16400),
('0005435293167', 26910, 'Economy', 16400),
('0005432603689', 21361, 'Economy', 15000),
('0005434906443', 15014, 'Economy', 6300),
('0005433008324', 14187, 'Economy', 17400),
('0005435472695', 18090, 'Economy', 66400),
('0005435839058', 18090, 'Economy', 66400),
('0005432525870', 30619, 'Comfort', 23900),
('0005435213128', 30619, 'Economy', 14000),
('0005432526290', 30619, 'Economy', 14000),
('0005432526236', 30619, 'Economy', 14000),
('0005433367650', 24825, 'Business', 9800),
('0005434979284', 23550, 'Economy', 9500),
('0005434137609', 28757, 'Economy', 3200),
('0005434503558', 22647, 'Economy', 16100),
('0005433367650', 21662, 'Economy', 16700),
('0005432664121', 26326, 'Business', 18000),
('0005432328418', 3085, 'Economy', 5400),
('0005432873183', 1171, 'Economy', 38300),
('0005432674878', 17487, 'Economy', 38300),
('0005435706175', 27026, 'Economy', 28900),
('0005433261450', 1319, 'Economy', 67800),
('0005432279261', 1319, 'Economy', 67800),
('0005434625824', 32928, 'Economy', 14700),
('0005434406806', 20306, 'Business', 12000),
('0005433449616', 30358, 'Economy', 3700),
('0005433449644', 30358, 'Economy', 3700),
('0005434343964', 11423, 'Economy', 4000),
('0005434343837', 29786, 'Economy', 4000),
('0005435824465', 1254, 'Economy', 66600),
('0005435476642', 5640, 'Economy', 9300),
('0005433496801', 6300, 'Economy', 4000),
('0005435242553', 15413, 'Economy', 13700),
('0005435913921', 10066, 'Economy', 16600),
('0005433614136', 9326, 'Economy', 48700),
('0005435856177', 26593, 'Economy', 64400),
('0005433568215', 11585, 'Business', 21500),
('0005433568156', 11585, 'Economy', 7200),
('0005433074527', 11585, 'Economy', 7200),
('0005435982030', 2358, 'Economy', 61500),
('0005433151186', 20125, 'Economy', 13000),
('0005432423700', 12900, 'Business', 27500),
('0005434023280', 480, 'Economy', 8200),
('0005434022692', 12688, 'Business', 24500),
('0005434022691', 12688, 'Economy', 8200),
('0005433922762', 2156, 'Economy', 11600),
('0005433035983', 24088, 'Economy', 11600),
('0005433035976', 24088, 'Economy', 11600),
('0005434550893', 302, 'Comfort', 47400),
('0005434724674', 302, 'Economy', 27900),
('0005433233825', 9836, 'Business', 83700),
('0005432527150', 7720, 'Comfort', 23900),
('0005435555356', 5310, 'Comfort', 24400),
('0005435319443', 5310, 'Comfort', 24400),
('0005434244538', 5310, 'Economy', 14400),
('0005435612233', 10933, 'Economy', 14400),
('0005433633623', 3394, 'Economy', 6300),
('0005435884917', 8188, 'Business', 18800),
('0005432382927', 4582, 'Economy', 3600),
('0005432382667', 30220, 'Economy', 3300),
('0005432924960', 1716, 'Economy', 19100),
('0005435491411', 7385, 'Economy', 6200),
('0005432838553', 28923, 'Economy', 6200),
('0005432360048', 6371, 'Economy', 12200),
('0005432360086', 6371, 'Economy', 12200),
('0005432359569', 20995, 'Economy', 12200),
('0005435904366', 3843, 'Economy', 22600),
('0005434602882', 3843, 'Economy', 22600),
('0005432747333', 425, 'Economy', 14800),
('0005432753276', 425, 'Economy', 16300),
('0005432927902', 18991, 'Economy', 25700),
('0005434822814', 5242, 'Economy', 28000),
('0005435149941', 5242, 'Economy', 28000),
('0005434821731', 9931, 'Economy', 28000),
('0005435372831', 9931, 'Economy', 28000),
('0005432203020', 9931, 'Economy', 28000),
('0005434214185', 28644, 'Economy', 10900),
('0005434639179', 1979, 'Economy', 19000),
('0005433202108', 1979, 'Economy', 19000),
('0005434600652', 6092, 'Economy', 23200),
('0005434550341', 27721, 'Business', 9100),
('0005435221506', 6727, 'Economy', 17000),
('0005435126077', 11514, 'Economy', 8800),
('0005435126094', 11514, 'Economy', 8800),
('0005433397326', 19370, 'Economy', 12200),
('0005433397272', 19370, 'Economy', 12200),
('0005435732269', 19370, 'Economy', 12200),
('0005435925200', 13165, 'Economy', 3800),
('0005434756156', 28664, 'Business', 61300),
('0005434229024', 5469, 'Economy', 9800),
('0005435038998', 12962, 'Economy', 9800),
('0005435038836', 12962, 'Economy', 9800),
('0005434426415', 14895, 'Economy', 17600),
('0005435982005', 26497, 'Economy', 6200),
('0005435981965', 26497, 'Economy', 6200),
('0005432300225', 26497, 'Economy', 6200),
('0005432857991', 31473, 'Economy', 10100),
('0005433763117', 9380, 'Economy', 62100),
('0005433784345', 26259, 'Economy', 62100),
('0005435135639', 4900, 'Economy', 5300),
('0005433959876', 24243, 'Economy', 12100),
('0005433960489', 25962, 'Economy', 12100),
('0005433960451', 25962, 'Economy', 12100),
('0005432291914', 20927, 'Business', 57200),
('0005435517794', 20927, 'Economy', 19100),
('0005435517780', 20927, 'Economy', 19100),
('0005432880723', 29942, 'Economy', 3400),
('0005435925200', 15290, 'Economy', 9000),
('0005433101807', 7930, 'Economy', 6700),
('0005432919722', 7930, 'Economy', 6700),
('0005432901504', 7929, 'Economy', 6700),
('0005435126114', 3477, 'Economy', 11700),
('0005435125759', 14546, 'Business', 35000),
('0005435625902', 14546, 'Economy', 12800),
('0005434937824', 14546, 'Economy', 11700),
('0005435913921', 14546, 'Economy', 11700),
('0005432607500', 14546, 'Economy', 11700),
('0005434325582', 3637, 'Economy', 14800),
('0005435216560', 27270, 'Economy', 25500),
('0005433404735', 2850, 'Economy', 4200),
('0005433404765', 29313, 'Economy', 4200),
('0005433960500', 6892, 'Business', 21400),
('0005433960526', 6892, 'Economy', 7100),
('0005433959873', 25763, 'Business', 21400),
('0005433959894', 25763, 'Economy', 7100),
('0005433614273', 5152, 'Economy', 6000),
('0005433784345', 8365, 'Economy', 6000),
('0005434229024', 8367, 'Economy', 6000),
('0005434638948', 12629, 'Economy', 14800),
('0005432382917', 31236, 'Economy', 6300),
('0005432953882', 27591, 'Economy', 29900),
('0005432423700', 30799, 'Economy', 4200),
('0005432901504', 29006, 'Economy', 10900),
('0005432607500', 31538, 'Economy', 11000),
('0005432947869', 11885, 'Economy', 35300),
('0005432948263', 25296, 'Economy', 35300),
('0005434181986', 8655, 'Economy', 12200),
('0005433397326', 1436, 'Business', 33000),
('0005433397272', 1436, 'Economy', 11000),
('0005435732269', 1436, 'Economy', 11000),
('0005433342488', 17022, 'Economy', 10200),
('0005434081515', 12769, 'Economy', 13400),
('0005434067028', 30695, 'Economy', 13400),
('0005433008324', 22596, 'Economy', 16200),
('0005433845742', 13857, 'Economy', 33300),
('0005433845683', 13857, 'Economy', 33300),
('0005434081754', 4724, 'Economy', 13600),
('0005432459524', 4724, 'Economy', 13600),
('0005432566552', 30570, 'Economy', 13600),
('0005434081515', 30570, 'Economy', 13600),
('0005433342545', 11111, 'Business', 23600),
('0005433342541', 11111, 'Economy', 7900),
('0005433506931', 20443, 'Business', 26600),
('0005435125759', 10980, 'Economy', 3500),
('0005435625902', 10980, 'Economy', 3200),
('0005435554123', 10980, 'Economy', 3200),
('0005435126114', 14702, 'Economy', 3200),
('0005435715356', 7091, 'Economy', 29000),
('0005435216560', 7091, 'Economy', 29000),
('0005433788187', 11166, 'Economy', 24600),
('0005435548453', 20672, 'Economy', 24600),
('0005435540864', 22239, 'Economy', 6700),
('0005433251292', 25608, 'Economy', 6700),
('0005435697152', 16476, 'Economy', 18100),
('0005434137665', 7297, 'Business', 23100),
('0005435078243', 2227, 'Economy', 7000),
('0005435078245', 2227, 'Economy', 7000),
('0005432382927', 30495, 'Economy', 3300),
('0005433449616', 31282, 'Economy', 3600),
('0005433449644', 31282, 'Economy', 3300),
('0005433109868', 2422, 'Economy', 15700),
('0005435856177', 25490, 'Economy', 22800),
('0005435314810', 19081, 'Economy', 22300),
('0005434406648', 26905, 'Economy', 16400),
('0005435310993', 26905, 'Economy', 16400),
('0005432604126', 6471, 'Economy', 15000),
('0005434512047', 21342, 'Economy', 15000),
('0005433251292', 14984, 'Business', 18900),
('0005435999134', 19689, 'Economy', 8100),
('0005432525846', 30586, 'Economy', 14000),
('0005434137665', 28711, 'Economy', 3500),
('0005435697210', 3668, 'Economy', 7200),
('0005435103894', 6532, 'Business', 48400),
('0005434503942', 6532, 'Economy', 16100),
('0005433367237', 1661, 'Economy', 16700),
('0005433985734', 4180, 'Economy', 7200),
('0005432869497', 17852, 'Economy', 6000),
('0005432327974', 31128, 'Business', 16100),
('0005432054289', 31128, 'Economy', 5400),
('0005435999176', 6210, 'Economy', 41500),
('0005435508305', 1582, 'Economy', 28700),
('0005433449680', 30349, 'Economy', 3700),
('0005433415587', 17973, 'Economy', 66600),
('0005434443631', 6299, 'Economy', 4000),
('0005434925668', 6299, 'Economy', 4000),
('0005434877762', 14642, 'Economy', 16600),
('0005435660078', 9210, 'Economy', 20300),
('0005433614273', 9316, 'Economy', 44300),
('0005433633623', 9316, 'Economy', 44300),
('0005433577589', 25229, 'Economy', 44300),
('0005435856152', 4215, 'Economy', 70800),
('0005432948055', 312, 'Economy', 7200),
('0005432948263', 11582, 'Economy', 7900),
('0005432300234', 2326, 'Economy', 61500),
('0005433753915', 2326, 'Economy', 61500),
('0005434374450', 1491, 'Economy', 13000),
('0005434374429', 1491, 'Economy', 13000),
('0005432424207', 505, 'Economy', 9200),
('0005433057670', 12693, 'Economy', 8200),
('0005433057693', 12693, 'Economy', 8200),
('0005433035414', 2138, 'Economy', 11600),
('0005433289768', 265, 'Comfort', 47400),
('0005434724855', 265, 'Economy', 27900),
('0005433233235', 265, 'Economy', 27900),
('0005434550971', 265, 'Economy', 27900),
('0005434723818', 9869, 'Comfort', 47400),
('0005434550341', 9869, 'Economy', 27900),
('0005432527280', 7737, 'Economy', 14000),
('0005435212447', 7737, 'Economy', 14000),
('0005434067228', 7737, 'Economy', 14000),
('0005435611944', 10924, 'Economy', 14400),
('0005435424469', 10924, 'Economy', 15800),
('0005434343837', 10924, 'Economy', 14400),
('0005435424444', 10924, 'Economy', 14400),
('0005435884450', 3381, 'Economy', 6300),
('0005432459598', 8202, 'Economy', 6300),
('0005433506931', 8202, 'Economy', 6300),
('0005433804884', 8206, 'Business', 18800),
('0005435529156', 1723, 'Economy', 19100),
('0005432838875', 7362, 'Economy', 6200),
('0005435990519', 15765, 'Economy', 48400),
('0005432360100', 6398, 'Economy', 12200),
('0005432604126', 21455, 'Economy', 6600),
('0005432603664', 31699, 'Economy', 6600),
('0005432890818', 422, 'Economy', 14800),
('0005432890929', 12082, 'Economy', 14800),
('0005435372560', 5252, 'Economy', 28000),
('0005435299710', 5252, 'Economy', 28000),
('0005434821755', 9938, 'Economy', 28000),
('0005434638948', 23260, 'Economy', 19000),
('0005434550893', 10569, 'Economy', 3000),
('0005434550637', 27768, 'Economy', 3000),
('0005435126114', 11523, 'Economy', 8800),
('0005433397564', 19384, 'Economy', 12200),
('0005435039415', 5482, 'Economy', 9800),
('0005435006676', 12963, 'Economy', 9800),
('0005435554123', 14899, 'Business', 52900),
('0005434426218', 20184, 'Economy', 17600),
('0005435982030', 26496, 'Economy', 6800),
('0005433784770', 9389, 'Economy', 62100),
('0005433763130', 9389, 'Economy', 62100),
('0005433784407', 26228, 'Economy', 62100),
('0005433804884', 26228, 'Economy', 62100),
('0005433959922', 24242, 'Business', 36400),
('0005433960500', 25954, 'Economy', 12100),
('0005433960526', 25954, 'Economy', 12100),
('0005435149941', 10339, 'Economy', 15400),
('0005433289814', 21944, 'Economy', 15400),
('0005435319443', 11217, 'Economy', 19100),
('0005435068829', 3575, 'Economy', 9000),
('0005435068806', 3575, 'Economy', 9000),
('0005432901408', 25, 'Economy', 6700),
('0005432817316', 38, 'Economy', 6700),
('0005433101854', 8031, 'Economy', 6700),
('0005434877762', 3522, 'Economy', 11700),
('0005435126153', 3522, 'Economy', 11700),
('0005434426218', 14584, 'Economy', 11700),
('0005435797278', 29330, 'Economy', 4600),
('0005433960609', 6933, 'Economy', 7100),
('0005433959876', 25736, 'Economy', 7800),
('0005433784770', 5064, 'Business', 18000),
('0005433614329', 5064, 'Economy', 6000),
('0005435006676', 5062, 'Business', 18000),
('0005433784407', 8380, 'Economy', 6000),
('0005434244613', 8380, 'Economy', 6000),
('0005434639179', 23350, 'Economy', 14800),
('0005433202108', 23350, 'Economy', 14800),
('0005432327974', 21068, 'Economy', 6300),
('0005432054289', 21068, 'Economy', 6300),
('0005432382927', 31229, 'Economy', 6300),
('0005432328418', 31229, 'Economy', 6300),
('0005432817316', 9574, 'Economy', 10900),
('0005432078080', 7460, 'Economy', 10700),
('0005433715687', 7460, 'Economy', 10700),
('0005433715247', 29206, 'Economy', 10700),
('0005433715222', 29206, 'Economy', 10700),
('0005434095052', 11674, 'Economy', 12200),
('0005433397564', 1419, 'Economy', 11000),
('0005433342541', 17069, 'Economy', 10200),
('0005433342545', 17069, 'Economy', 10200),
('0005434081754', 30683, 'Economy', 14800),
('0005434602882', 19145, 'Economy', 3300),
('0005433008053', 1809, 'Economy', 16200),
('0005433007906', 1809, 'Economy', 16200),
('0005433846408', 5575, 'Economy', 33300),
('0005433845699', 13831, 'Business', 99800),
('0005435785174', 4267, 'Economy', 12700),
('0005432567325', 4709, 'Economy', 13600),
('0005432459082', 30549, 'Economy', 13600),
('0005435126153', 14744, 'Economy', 3200),
('0005433250994', 2262, 'Economy', 6700),
('0005434906384', 25626, 'Economy', 6700),
('0005434906396', 25626, 'Economy', 6700),
('0005435696946', 24693, 'Economy', 18100),
('0005433449680', 31298, 'Economy', 3300),
('0005435263504', 7152, 'Economy', 29900),
('0005434299305', 26903, 'Business', 49100),
('0005434299266', 26903, 'Business', 49100),
('0005434406806', 26903, 'Economy', 16400),
('0005432604133', 6477, 'Economy', 15000),
('0005432603664', 21382, 'Economy', 15000),
('0005434906384', 14996, 'Economy', 6300),
('0005434906396', 14996, 'Economy', 6300),
('0005435472721', 18068, 'Economy', 66400),
('0005434066547', 30581, 'Economy', 14000),
('0005432526442', 30581, 'Economy', 14000),
('0005432525968', 30581, 'Economy', 14000),
('0005432526596', 30581, 'Economy', 14000),
('0005434066513', 30581, 'Economy', 14000),
('0005435652482', 24875, 'Economy', 3300),
('0005433538833', 6797, 'Economy', 9900),
('0005435696946', 16297, 'Economy', 7200),
('0005435652482', 21680, 'Economy', 16700),
('0005434509121', 1637, 'Economy', 15500),
('0005432328524', 3078, 'Business', 16100),
('0005432328515', 3078, 'Economy', 5400),
('0005433185985', 1555, 'Economy', 28700),
('0005435153718', 3911, 'Economy', 21600),
('0005432675078', 1209, 'Business', 115000),
('0005434964154', 1308, 'Economy', 67800),
('0005433261469', 1308, 'Economy', 67800),
('0005434963965', 18236, 'Economy', 67800),
('0005434963942', 18236, 'Economy', 67800),
('0005435785174', 27455, 'Economy', 3100),
('0005435311028', 20300, 'Economy', 4000),
('0005435221506', 24979, 'Economy', 15500),
('0005432720801', 7546, 'Economy', 3700),
('0005432720794', 7546, 'Economy', 3700),
('0005432720646', 30339, 'Economy', 3700),
('0005433192888', 1408, 'Economy', 23500),
('0005433524998', 1408, 'Economy', 23500),
('0005435824276', 18014, 'Economy', 66600),
('0005432848155', 28874, 'Economy', 6300),
('0005433496843', 6297, 'Economy', 4000),
('0005434925716', 6297, 'Economy', 4000),
('0005434877858', 14634, 'Business', 49700),
('0005432966666', 2793, 'Economy', 11000),
('0005433614329', 9280, 'Economy', 44300),
('0005433129215', 317, 'Economy', 7200),
('0005432869454', 2329, 'Business', 184500),
('0005435981757', 26198, 'Economy', 61500),
('0005435981727', 26198, 'Economy', 61500),
('0005432051116', 26198, 'Economy', 61500),
('0005432869497', 26198, 'Economy', 61500),
('0005433150953', 1501, 'Economy', 13000),
('0005434374500', 1501, 'Economy', 13000),
('0005433931454', 20156, 'Economy', 13000),
('0005433151285', 20156, 'Economy', 13000),
('0005434022756', 12680, 'Economy', 8200),
('0005433931454', 2166, 'Economy', 11600),
('0005433035704', 2166, 'Economy', 11600),
('0005433922072', 24122, 'Economy', 11600),
('0005435142523', 259, 'Economy', 27900),
('0005434724954', 259, 'Economy', 27900),
('0005434550637', 9820, 'Business', 83700),
('0005433289814', 9820, 'Economy', 27900),
('0005432527508', 7771, 'Economy', 14000),
('0005434244613', 5312, 'Economy', 14400),
('0005435613229', 5312, 'Economy', 14400),
('0005434244866', 10875, 'Comfort', 24400),
('0005432459082', 3367, 'Economy', 6300),
('0005432459670', 8239, 'Business', 18800),
('0005432459667', 8239, 'Economy', 6300),
('0005432042653', 8239, 'Economy', 6300),
('0005432924990', 1733, 'Economy', 21000),
('0005435252483', 7395, 'Economy', 6200),
('0005434275966', 8791, 'Economy', 48400),
('0005435990528', 15746, 'Economy', 48400),
('0005433476860', 20618, 'Economy', 14500),
('0005432604133', 21434, 'Economy', 6600),
('0005432747413', 418, 'Economy', 14800),
('0005435372311', 5301, 'Economy', 28000),
('0005434822218', 9925, 'Economy', 28000),
('0005435372982', 9925, 'Economy', 28000),
('0005434756278', 9552, 'Economy', 10900),
('0005433202212', 1972, 'Economy', 19000),
('0005434600502', 18600, 'Economy', 23200),
('0005434550971', 10654, 'Business', 9100),
('0005434554057', 10654, 'Economy', 3000),
('0005434558163', 27676, 'Economy', 3000),
('0005435681738', 24610, 'Economy', 18700),
('0005435126153', 11557, 'Economy', 8800),
('0005435105967', 11557, 'Economy', 8800),
('0005435125839', 31884, 'Economy', 8800),
('0005433397338', 19401, 'Economy', 12200),
('0005433397593', 19401, 'Economy', 12200),
('0005435068829', 15482, 'Business', 11300),
('0005435068806', 15482, 'Economy', 3800),
('0005434229023', 5452, 'Economy', 9800),
('0005434426241', 20227, 'Economy', 17600),
('0005432300234', 26531, 'Economy', 6200),
('0005435981757', 26729, 'Business', 18500),
('0005432051116', 26729, 'Economy', 6200),
('0005435981727', 26729, 'Economy', 6200),
('0005432857948', 3133, 'Economy', 10100),
('0005433367237', 21741, 'Economy', 3300),
('0005433784813', 9386, 'Business', 186200),
('0005433985734', 25943, 'Economy', 12100),
('0005433960609', 25943, 'Economy', 12100),
('0005433289768', 10319, 'Economy', 15400),
('0005435508305', 20943, 'Business', 57200),
('0005435939874', 15275, 'Economy', 9000),
('0005433101933', 8115, 'Business', 20000),
('0005434877858', 3506, 'Economy', 11700),
('0005435126204', 3506, 'Economy', 11700),
('0005435126213', 3506, 'Economy', 11700),
('0005434426241', 14591, 'Economy', 11700),
('0005432799142', 14591, 'Economy', 11700),
('0005435957540', 15198, 'Economy', 4100),
('0005434947948', 16377, 'Economy', 6800),
('0005433960643', 6948, 'Economy', 7100),
('0005433959922', 25718, 'Economy', 7100),
('0005434244866', 4990, 'Economy', 6000),
('0005433784813', 4989, 'Economy', 6000),
('0005434229023', 8402, 'Economy', 6000),
('0005432424207', 13285, 'Economy', 4200),
('0005432901408', 9602, 'Economy', 10900),
('0005432948055', 11864, 'Economy', 35300),
('0005433568195', 25279, 'Business', 105900),
('0005433715778', 7450, 'Economy', 10700),
('0005433397338', 1469, 'Economy', 11000),
('0005433397593', 1469, 'Economy', 11000),
('0005434443631', 20571, 'Economy', 14100),
('0005433341581', 1051, 'Economy', 10200),
('0005435091948', 17050, 'Economy', 10200),
('0005434066513', 12768, 'Economy', 13400),
('0005434066547', 12768, 'Economy', 13400),
('0005434067228', 30668, 'Economy', 13400),
('0005435765207', 13488, 'Economy', 11800),
('0005433008082', 1851, 'Economy', 16200),
('0005433008254', 1851, 'Economy', 16200),
('0005433008066', 1851, 'Economy', 16200),
('0005433846479', 5552, 'Business', 99800),
('0005435282173', 5552, 'Economy', 33300),
('0005435282126', 5552, 'Economy', 33300),
('0005435282399', 13847, 'Economy', 33300),
('0005435332232', 7810, 'Economy', 15100),
('0005432112506', 7810, 'Economy', 15100),
('0005434620514', 7810, 'Economy', 15100),
('0005434620352', 32996, 'Economy', 15100),
('0005432567374', 4751, 'Business', 40900),
('0005432459598', 4751, 'Business', 40900),
('0005433341581', 17101, 'Economy', 7900),
('0005433481136', 9097, 'Economy', 8900),
('0005432919791', 20450, 'Business', 26600),
('0005435126213', 14750, 'Economy', 3200),
('0005435126204', 14750, 'Economy', 3200),
('0005435540774', 11380, 'Economy', 6700),
('0005435529156', 22247, 'Economy', 6700),
('0005433251360', 25577, 'Economy', 6700),
('0005432620976', 2502, 'Economy', 12400),
('0005433129215', 12011, 'Economy', 6600),
('0005435697210', 16493, 'Economy', 18100),
('0005435808196', 1914, 'Economy', 21700),
('0005434503942', 22923, 'Economy', 6900),
('0005435299710', 10760, 'Economy', 17100),
('0005434520221', 6102, 'Economy', 22300),
('0005435263570', 27635, 'Economy', 29900),
('0005432799142', 12146, 'Economy', 4400),
('0005433251360', 14972, 'Economy', 6300),
('0005433250994', 25867, 'Economy', 6300),
('0005433008053', 22834, 'Economy', 17400),
('0005433007906', 22834, 'Economy', 17400),
('0005434925668', 20529, 'Economy', 8400),
('0005435999032', 15825, 'Economy', 8100),
('0005435999176', 19690, 'Economy', 8100),
('0005435839084', 18034, 'Economy', 66400),
('0005435103894', 23010, 'Economy', 5200),
('0005434066736', 30592, 'Economy', 14000),
('0005433367757', 24844, 'Economy', 3300),
('0005434137149', 11965, 'Economy', 3200),
('0005435390157', 7491, 'Economy', 12500),
('0005434504051', 6557, 'Economy', 16100),
('0005435652953', 1647, 'Business', 50000),
('0005433367757', 21676, 'Economy', 16700),
('0005433985561', 25648, 'Economy', 7200),
('0005432667431', 17873, 'Economy', 6000),
('0005434309708', 6228, 'Economy', 41500),
('0005435999211', 6228, 'Economy', 41500),
('0005435999032', 19578, 'Economy', 41500),
('0005434565876', 1592, 'Business', 86000),
('0005435784803', 13786, 'Economy', 3400),
('0005434319352', 5669, 'Economy', 14400),
('0005432968813', 1374, 'Economy', 23500),
('0005432783625', 5643, 'Economy', 9300),
('0005435242435', 5643, 'Economy', 9300),
('0005434925730', 6342, 'Economy', 4000),
('0005433496729', 20389, 'Business', 11900),
('0005432783273', 12189, 'Economy', 13700),
('0005434877984', 14641, 'Business', 49700),
('0005434251848', 9253, 'Economy', 20300),
('0005433568195', 11580, 'Economy', 7200),
('0005433131695', 11580, 'Economy', 7200),
('0005432226037', 2349, 'Economy', 67700),
('0005433754045', 2349, 'Economy', 61500),
('0005433753633', 26200, 'Economy', 61500),
('0005434374214', 20160, 'Economy', 13000),
('0005432424277', 526, 'Economy', 10100),
('0005433057264', 476, 'Economy', 8200),
('0005434023513', 476, 'Economy', 8200),
('0005433057471', 476, 'Economy', 8200),
('0005432156351', 12692, 'Economy', 8200),
('0005433036143', 24086, 'Economy', 12700),
('0005432207656', 24086, 'Economy', 11600),
('0005433036138', 24086, 'Economy', 11600),
('0005432277769', 282, 'Comfort', 47400),
('0005433233340', 282, 'Economy', 27900),
('0005434724148', 9862, 'Economy', 27900),
('0005434067334', 7769, 'Comfort', 23900),
('0005432527616', 7769, 'Economy', 14000),
('0005434067314', 7769, 'Economy', 14000),
('0005432535817', 7769, 'Economy', 14000),
('0005434344126', 5356, 'Economy', 14400),
('0005435613358', 5356, 'Economy', 14400),
('0005435613371', 5356, 'Economy', 14400),
('0005432047539', 5356, 'Economy', 15800),
('0005435424141', 5356, 'Economy', 14400),
('0005435612358', 10929, 'Economy', 14400),
('0005433633705', 3358, 'Economy', 6300),
('0005433633714', 3358, 'Economy', 6300),
('0005432459722', 8335, 'Economy', 6300),
('0005432727900', 4517, 'Economy', 3300),
('0005435540774', 21991, 'Economy', 19100),
('0005432359686', 21028, 'Business', 36600),
('0005433524998', 18942, 'Economy', 25700),
('0005434558234', 5270, 'Business', 84000),
('0005435373058', 9889, 'Economy', 28000),
('0005434558163', 9889, 'Economy', 28000),
('0005435373087', 9889, 'Economy', 28000),
('0005435100074', 31797, 'Economy', 8900),
('0005434639250', 1976, 'Economy', 19000),
('0005434600722', 6065, 'Economy', 25600),
('0005435682005', 6758, 'Economy', 17000),
('0005435681743', 24568, 'Economy', 17000),
('0005435126204', 11536, 'Business', 26400),
('0005435126213', 11536, 'Economy', 8800),
('0005435126077', 31862, 'Economy', 8800),
('0005435925244', 13170, 'Economy', 3800),
('0005434756278', 28668, 'Business', 61300),
('0005435039556', 5428, 'Business', 29500),
('0005433686621', 19511, 'Economy', 19100),
('0005432583964', 3148, 'Economy', 10100),
('0005432858031', 31493, 'Economy', 10100),
('0005434943322', 910, 'Economy', 7500),
('0005433255102', 16208, 'Economy', 7500),
('0005434170877', 9388, 'Economy', 62100),
('0005433960191', 24288, 'Economy', 12100),
('0005433985561', 24288, 'Economy', 12100),
('0005433960643', 25944, 'Economy', 12100),
('0005435142523', 10345, 'Economy', 15400),
('0005432706689', 3058, 'Economy', 3400),
('0005434979433', 27544, 'Economy', 3600),
('0005435925244', 15286, 'Economy', 9000),
('0005433101293', 141, 'Economy', 6700),
('0005433101461', 141, 'Economy', 6700),
('0005432020172', 7935, 'Business', 20000),
('0005432919791', 7935, 'Economy', 7300),
('0005433101990', 7935, 'Economy', 6700),
('0005435626122', 3496, 'Economy', 11700),
('0005434426532', 3496, 'Economy', 11700),
('0005434877984', 3496, 'Economy', 11700),
('0005432183460', 3496, 'Economy', 11700),
('0005435626130', 3496, 'Economy', 11700),
('0005435125839', 14581, 'Economy', 11700),
('0005432645934', 6830, 'Economy', 29200),
('0005435229317', 6830, 'Economy', 29200),
('0005433614495', 4962, 'Business', 18000),
('0005434265047', 4964, 'Business', 18000),
('0005432047539', 8417, 'Business', 18000),
('0005432034868', 8417, 'Economy', 6000),
('0005432034864', 8417, 'Economy', 6000),
('0005433202212', 23398, 'Economy', 14800),
('0005432328524', 31241, 'Economy', 6300),
('0005432328515', 31241, 'Economy', 6300),
('0005432822096', 28990, 'Economy', 10900),
('0005432430850', 14460, 'Economy', 39100),
('0005433715826', 7430, 'Economy', 10700),
('0005433715399', 29221, 'Economy', 10700),
('0005434182032', 8690, 'Economy', 12200),
('0005432389988', 18270, 'Economy', 33700),
('0005434066736', 12778, 'Economy', 13400),
('0005435766029', 5492, 'Business', 35300),
('0005434265047', 13491, 'Economy', 11800),
('0005432535817', 13491, 'Economy', 11800),
('0005434153517', 25346, 'Business', 83800),
('0005433846514', 5574, 'Economy', 33300),
('0005435282437', 13875, 'Economy', 33300),
('0005432459670', 4727, 'Economy', 13600),
('0005432459667', 4727, 'Economy', 13600),
('0005432566974', 30543, 'Economy', 13600),
('0005433342857', 11103, 'Business', 23600),
('0005433506958', 20454, 'Economy', 8900),
('0005435125839', 11029, 'Economy', 3200),
('0005435626130', 14657, 'Economy', 3200),
('0005435626122', 14657, 'Economy', 3200),
('0005433131695', 29862, 'Economy', 6600),
('0005433724767', 21646, 'Economy', 4400),
('0005434137948', 7331, 'Economy', 7700),
('0005433788187', 20820, 'Economy', 23800),
('0005435856152', 26678, 'Economy', 22800),
('0005433868330', 4778, 'Economy', 19400),
('0005433867796', 32605, 'Economy', 17600),
('0005433867796', 14521, 'Economy', 16800),
('0005435311028', 26939, 'Business', 49100),
('0005435293218', 26939, 'Economy', 16400),
('0005432604223', 6441, 'Economy', 15000),
('0005433008082', 22846, 'Economy', 17400),
('0005433008066', 22846, 'Economy', 17400),
('0005433008254', 22846, 'Economy', 17400),
('0005434925716', 20505, 'Economy', 7600),
('0005434066618', 30628, 'Comfort', 23900),
('0005434979433', 23568, 'Economy', 9500),
('0005434137195', 11943, 'Economy', 3200),
('0005434137948', 28744, 'Economy', 3500),
('0005433538780', 24997, 'Economy', 9900),
('0005433348935', 737, 'Economy', 3700),
('0005435103910', 6511, 'Economy', 16100),
('0005435103917', 6511, 'Economy', 16100),
('0005434504072', 6511, 'Economy', 16100),
('0005433985526', 25642, 'Economy', 7200),
('0005432655396', 17872, 'Economy', 6000),
('0005432869454', 26293, 'Economy', 6000),
('0005433438859', 3076, 'Business', 16100),
('0005432328080', 31121, 'Economy', 5400),
('0005433186106', 20849, 'Economy', 28700),
('0005435960046', 8712, 'Economy', 10500),
('0005432692842', 17498, 'Business', 115000),
('0005434435145', 1131, 'Economy', 13900),
('0005433156735', 17281, 'Economy', 13900),
('0005434964185', 1314, 'Economy', 67800),
('0005434964173', 1314, 'Economy', 67800),
('0005434625939', 4870, 'Economy', 14700),
('0005435311048', 20299, 'Economy', 4000),
('0005433449754', 30323, 'Economy', 3700),
('0005432692842', 30323, 'Economy', 3700),
('0005434586576', 1372, 'Economy', 23500),
('0005433192931', 1372, 'Economy', 23500),
('0005433724767', 18503, 'Economy', 23500),
('0005434344126', 11443, 'Economy', 4000),
('0005435824585', 1262, 'Economy', 66600),
('0005432783273', 15367, 'Economy', 9300),
('0005432783625', 15420, 'Economy', 13700),
('0005435242435', 15420, 'Economy', 15100),
('0005434876662', 10117, 'Economy', 16600),
('0005434878023', 14618, 'Economy', 16600),
('0005432005208', 29160, 'Economy', 11000),
('0005433633714', 9310, 'Business', 132900),
('0005433614495', 9310, 'Economy', 44300),
('0005433633705', 9310, 'Economy', 44300),
('0005432947888', 324, 'Business', 21500),
('0005432947799', 324, 'Economy', 7200),
('0005433151170', 1540, 'Economy', 13000),
('0005433151324', 20151, 'Business', 38900),
('0005433151321', 20151, 'Economy', 13000),
('0005434374146', 20151, 'Economy', 13000),
('0005432423850', 12895, 'Economy', 9200),
('0005432423774', 12895, 'Economy', 9200),
('0005433057811', 12642, 'Economy', 8200),
('0005433057808', 12642, 'Economy', 8200),
('0005434023033', 12642, 'Economy', 8200),
('0005433922435', 24096, 'Economy', 12700),
('0005433922385', 24096, 'Economy', 11600),
('0005433921988', 24096, 'Economy', 11600),
('0005433922650', 24096, 'Economy', 11600),
('0005433233572', 305, 'Comfort', 47400),
('0005434725273', 305, 'Economy', 27900),
('0005434551154', 305, 'Economy', 27900),
('0005434724210', 9872, 'Comfort', 47400),
('0005434723915', 9872, 'Economy', 27900),
('0005435212680', 7736, 'Economy', 14000),
('0005432527686', 7736, 'Economy', 14000),
('0005435212686', 7736, 'Economy', 14000),
('0005435212830', 7736, 'Economy', 14000),
('0005435212942', 7736, 'Economy', 14000),
('0005435319512', 5314, 'Economy', 14400),
('0005435613428', 5314, 'Economy', 15800),
('0005435424670', 10916, 'Comfort', 24400),
('0005434244925', 10916, 'Comfort', 24400),
('0005434244923', 10916, 'Economy', 14400),
('0005435612604', 10916, 'Economy', 14400),
('0005433805309', 3349, 'Economy', 6300),
('0005433633753', 3349, 'Economy', 6300),
('0005435884856', 3348, 'Economy', 6300),
('0005435884752', 3348, 'Economy', 6300),
('0005432459801', 8201, 'Business', 18800),
('0005432459791', 8201, 'Business', 18800),
('0005435885150', 8201, 'Economy', 6900),
('0005433506958', 8201, 'Economy', 6300),
('0005432042685', 8201, 'Economy', 6300),
('0005435885138', 8201, 'Economy', 6300),
('0005435529223', 1749, 'Economy', 19100),
('0005432294483', 1749, 'Economy', 19100),
('0005432360255', 6399, 'Economy', 12200),
('0005432359899', 21000, 'Economy', 12200),
('0005432604223', 21451, 'Economy', 6600),
('0005434823365', 5283, 'Comfort', 47600),
('0005434823336', 5283, 'Economy', 28000),
('0005434823331', 5283, 'Economy', 28000),
('0005435373105', 9932, 'Comfort', 47600),
('0005434214185', 9545, 'Economy', 10900),
('0005433202217', 2000, 'Economy', 19000),
('0005434558234', 10665, 'Economy', 3000),
('0005434550668', 27707, 'Economy', 3000),
('0005434550790', 27707, 'Economy', 3000),
('0005434550771', 27707, 'Economy', 3000),
('0005433397955', 13535, 'Business', 36600),
('0005433397925', 13535, 'Economy', 12200),
('0005433397463', 19391, 'Economy', 12200),
('0005435808196', 23188, 'Economy', 24700),
('0005434214428', 10703, 'Economy', 20400),
('0005434214450', 10703, 'Economy', 20400),
('0005434228993', 5427, 'Economy', 10800),
('0005434426532', 14868, 'Business', 52900),
('0005434426415', 20228, 'Economy', 17600),
('0005435652953', 21752, 'Economy', 3300),
('0005434273062', 9333, 'Economy', 62100),
('0005433805309', 9333, 'Economy', 62100),
('0005433763072', 26234, 'Economy', 62100),
('0005435135661', 4902, 'Economy', 5300),
('0005434217957', 27372, 'Economy', 19700),
('0005433985526', 24282, 'Business', 36400),
('0005432692842', 2997, 'Economy', 3400),
('0005432880723', 2996, 'Economy', 3400),
('0005435068955', 3581, 'Economy', 9000),
('0005435925143', 3581, 'Economy', 9000),
('0005432667431', 26396, 'Economy', 5900),
('0005432207656', 160, 'Business', 20000),
('0005432901576', 8129, 'Business', 20000),
('0005432817165', 8129, 'Economy', 6700),
('0005434878023', 3480, 'Business', 35000),
('0005432188601', 3480, 'Economy', 11700),
('0005435126306', 3480, 'Economy', 11700),
('0005435126077', 14561, 'Business', 35000),
('0005434876662', 14561, 'Economy', 11700),
('0005434426415', 14561, 'Economy', 11700),
('0005433960191', 25708, 'Business', 21400),
('0005434244923', 5052, 'Business', 18000),
('0005434244925', 5052, 'Economy', 6000),
('0005432105460', 5053, 'Economy', 6000),
('0005434228993', 8432, 'Economy', 6000),
('0005434639106', 12621, 'Economy', 14800),
('0005434639250', 23378, 'Economy', 14800),
('0005432382606', 21060, 'Economy', 6300),
('0005432328080', 21060, 'Economy', 6300),
('0005432424277', 13298, 'Economy', 4200),
('0005432423850', 30700, 'Economy', 4200),
('0005432423774', 30700, 'Economy', 4200),
('0005432817165', 28962, 'Business', 32600),
('0005432822142', 28962, 'Business', 32600),
('0005432901576', 28962, 'Economy', 10900),
('0005433715441', 29247, 'Economy', 10700),
('0005433397463', 1424, 'Economy', 11000),
('0005433397955', 19245, 'Economy', 11000),
('0005433397925', 19245, 'Economy', 11000),
('0005433341891', 1089, 'Business', 30600),
('0005435092047', 1089, 'Economy', 10200),
('0005433342857', 17044, 'Business', 30600),
('0005432433666', 12813, 'Economy', 13400),
('0005434066618', 12813, 'Economy', 13400),
('0005434067314', 30681, 'Economy', 13400),
('0005434067334', 30681, 'Economy', 13400),
('0005432649388', 4114, 'Business', 88300),
('0005435844273', 4114, 'Economy', 29400),
('0005435282243', 5595, 'Economy', 33300),
('0005435332310', 32982, 'Economy', 16600),
('0005435784803', 27305, 'Economy', 12700),
('0005432459722', 4742, 'Economy', 13600),
('0005433454858', 30563, 'Economy', 15000),
('0005432567086', 30563, 'Economy', 13600),
('0005432459367', 30563, 'Economy', 13600),
('0005433341891', 17137, 'Business', 23600),
('0005435126077', 10974, 'Economy', 3200),
('0005435126306', 14769, 'Business', 9500),
('0005433251167', 2283, 'Business', 20200),
('0005433251232', 2283, 'Economy', 6700),
('0005433454858', 31403, 'Economy', 8400),
('0005435798927', 21299, 'Economy', 15700),
('0005432968813', 18785, 'Economy', 4400),
('0005434137149', 28557, 'Economy', 7700),
('0005434610221', 1934, 'Economy', 21700),
('0005434504051', 22933, 'Economy', 6900),
('0005433449754', 31341, 'Economy', 3300),
('0005433129268', 29721, 'Economy', 15600),
('0005434287137', 26841, 'Economy', 15700),
('0005433868377', 4770, 'Economy', 17600),
('0005433868330', 32642, 'Economy', 16800),
('0005432604261', 6470, 'Economy', 15000),
('0005433008527', 14188, 'Economy', 17400),
('0005434925730', 20501, 'Economy', 7600),
('0005435487795', 15830, 'Economy', 8100),
('0005435487792', 15830, 'Economy', 8100),
('0005435999211', 19705, 'Economy', 8100),
('0005434066892', 30631, 'Economy', 14000),
('0005434137011', 11916, 'Economy', 3200),
('0005433985583', 25676, 'Economy', 7200),
('0005435296983', 6213, 'Economy', 41500),
('0005435487795', 19555, 'Economy', 41500),
('0005435487792', 19555, 'Economy', 45700),
('0005434565818', 20866, 'Economy', 28700),
('0005435706236', 27037, 'Economy', 28900),
('0005434877082', 10087, 'Economy', 16600),
('0005433633753', 9318, 'Economy', 44300),
('0005432655396', 26204, 'Economy', 61500),
('0005433129268', 9821, 'Comfort', 47400),
('0005434550771', 9821, 'Economy', 27900),
('0005434723740', 9821, 'Economy', 27900),
('0005434550668', 9821, 'Economy', 27900),
('0005434550790', 9821, 'Economy', 27900),
('0005435212844', 7773, 'Business', 42100),
('0005435612263', 10931, 'Economy', 14400),
('0005432459367', 3334, 'Economy', 6300),
('0005432359933', 21022, 'Economy', 12200),
('0005434458588', 17712, 'Economy', 3100),
('0005432604261', 21448, 'Economy', 6600),
('0005435257150', 6670, 'Economy', 12700),
('0005433293183', 409, 'Economy', 14800),
('0005435372345', 5250, 'Economy', 28000),
('0005434822181', 9917, 'Comfort', 47600),
('0005434822034', 9917, 'Economy', 28000),
('0005434822647', 9917, 'Economy', 28000),
('0005434214450', 28626, 'Business', 32800),
('0005434214428', 28626, 'Economy', 10900),
('0005434639106', 23258, 'Economy', 20900),
('0005434551154', 10588, 'Economy', 3000),
('0005434558190', 27713, 'Economy', 3000),
('0005435126306', 11560, 'Economy', 8800),
('0005435105967', 31875, 'Economy', 8800),
('0005435125907', 31875, 'Economy', 8800),
('0005435068955', 15516, 'Business', 11300),
('0005435925143', 15516, 'Economy', 3800),
('0005435808148', 29502, 'Economy', 24700),
('0005434214185', 28661, 'Economy', 20400),
('0005435039089', 12977, 'Economy', 9800),
('0005432188601', 14883, 'Economy', 17600),
('0005434426344', 20212, 'Economy', 17600),
('0005434273062', 26556, 'Economy', 6800),
('0005432857991', 3176, 'Economy', 10100),
('0005433763130', 26226, 'Business', 186200),
('0005433784591', 26226, 'Economy', 62100),
('0005433985583', 24251, 'Business', 36400),
('0005435319512', 11206, 'Economy', 19100),
('0005432706498', 30084, 'Business', 10300),
('0005434988631', 27517, 'Economy', 3600),
('0005434979291', 27517, 'Economy', 3600),
('0005432901393', 175, 'Economy', 6700),
('0005433101529', 175, 'Economy', 6700),
('0005433101686', 175, 'Economy', 6700),
('0005432817316', 8081, 'Economy', 6700),
('0005435902457', 3502, 'Economy', 11700),
('0005435625982', 14559, 'Business', 35000),
('0005434877082', 14559, 'Comfort', 19900),
('0005434426344', 14559, 'Economy', 11700),
('0005432799208', 14559, 'Economy', 11700),
('0005435957522', 15201, 'Economy', 4100),
('0005434096724', 11822, 'Economy', 13400),
('0005435376329', 5799, 'Economy', 6800),
('0005433784591', 8445, 'Economy', 6000),
('0005433202217', 23351, 'Economy', 14800),
('0005433642175', 27588, 'Economy', 29900),
('0005432817316', 28985, 'Business', 32600),
('0005432947799', 11874, 'Business', 105900),
('0005432947888', 11874, 'Economy', 35300),
('0005434654386', 12539, 'Economy', 22400),
('0005434066892', 12814, 'Economy', 13400),
('0005435765429', 13468, 'Economy', 11800),
('0005435765717', 13468, 'Economy', 11800),
('0005435765540', 13468, 'Economy', 11800),
('0005433008527', 22552, 'Economy', 16200),
('0005435282333', 5564, 'Economy', 33300),
('0005433846147', 13845, 'Business', 99800),
('0005432459801', 4723, 'Economy', 13600),
('0005432459791', 4723, 'Economy', 13600),
('0005432567004', 30555, 'Economy', 13600),
('0005433506948', 20465, 'Business', 26600),
('0005435625982', 10934, 'Economy', 3200),
('0005435715356', 27070, 'Economy', 29000),
('0005432294483', 22258, 'Business', 20200),
('0005435529223', 22258, 'Economy', 7400),
('0005433251292', 2265, 'Economy', 6700),
('0005434137195', 28550, 'Economy', 7700),
('0005434504072', 22892, 'Economy', 6900),
('0005432382606', 31291, 'Economy', 3300),
('0005433650435', 27624, 'Economy', 29900),
('0005435860435', 4792, 'Economy', 17600),
('0005433868377', 32690, 'Economy', 16800),
('0005432799208', 12139, 'Economy', 4400),
('0005435311048', 26920, 'Economy', 16400),
('0005433251167', 25852, 'Economy', 6300),
('0005433251232', 25852, 'Economy', 6300),
('0005432667431', 18071, 'Economy', 66400),
('0005435103917', 23042, 'Economy', 5200),
('0005435103910', 23042, 'Economy', 5200),
('0005432527038', 30596, 'Comfort', 23900),
('0005435652616', 24856, 'Economy', 3300),
('0005434979291', 23556, 'Economy', 9500),
('0005434137389', 11949, 'Economy', 3200),
('0005432394056', 18483, 'Economy', 4900),
('0005433367622', 1689, 'Economy', 16700),
('0005435652616', 21697, 'Economy', 16700),
('0005432328418', 31109, 'Economy', 5400),
('0005432628711', 28103, 'Economy', 14300),
('0005434267906', 8763, 'Economy', 10500),
('0005434267895', 8763, 'Economy', 10500),
('0005432720794', 30307, 'Economy', 3700),
('0005434343843', 29797, 'Economy', 4000),
('0005433496743', 20316, 'Economy', 4000),
('0005434877613', 10116, 'Business', 49700),
('0005434877150', 10116, 'Economy', 16600),
('0005432966736', 2815, 'Business', 33000),
('0005433577678', 25256, 'Economy', 44300),
('0005433633533', 25256, 'Economy', 44300),
('0005433434382', 2319, 'Economy', 61500),
('0005435981810', 26209, 'Economy', 61500),
('0005432423983', 12826, 'Business', 27500),
('0005433233452', 250, 'Economy', 27900),
('0005433131668', 250, 'Economy', 27900),
('0005434724547', 9838, 'Business', 83700),
('0005434724441', 9838, 'Economy', 27900),
('0005434724954', 9838, 'Economy', 27900),
('0005435612555', 10874, 'Economy', 14400),
('0005433506948', 8236, 'Economy', 6300),
('0005433633533', 8235, 'Economy', 6300),
('0005432382606', 30207, 'Business', 9900),
('0005435252520', 7402, 'Economy', 6200),
('0005434458588', 28943, 'Economy', 6200),
('0005435990556', 15764, 'Business', 145300),
('0005433293183', 12296, 'Economy', 17800),
('0005434558190', 9927, 'Comfort', 47600),
('0005435149857', 9927, 'Economy', 28000),
('0005434756094', 10681, 'Business', 61300),
('0005435039013', 12958, 'Economy', 9800),
('0005435006744', 12958, 'Economy', 9800),
('0005435902457', 14882, 'Economy', 17600),
('0005435981810', 26689, 'Business', 18500),
('0005433959975', 24237, 'Economy', 12100),
('0005435149857', 21914, 'Economy', 15400),
('0005432901504', 193, 'Economy', 6700),
('0005432919722', 193, 'Economy', 6700),
('0005434877150', 14570, 'Comfort', 19900),
('0005434877613', 14570, 'Economy', 11700),
('0005435125907', 14570, 'Economy', 11700),
('0005435006744', 5145, 'Economy', 6600),
('0005434264892', 8462, 'Economy', 6000),
('0005434264890', 8462, 'Economy', 6000),
('0005432328418', 21074, 'Economy', 6300),
('0005432423983', 30723, 'Economy', 4200),
('0005432901393', 9605, 'Economy', 10900),
('0005433568453', 25318, 'Business', 105900),
('0005433342213', 1072, 'Economy', 10200),
('0005432390037', 18259, 'Economy', 33700),
('0005434026677', 12824, 'Economy', 13400),
('0005434081697', 12824, 'Economy', 13400),
('0005433008266', 1833, 'Economy', 16200),
('0005435282253', 5563, 'Economy', 33300),
('0005433846316', 13883, 'Economy', 33300),
('0005434081697', 30527, 'Business', 40900),
('0005432571277', 30527, 'Economy', 13600),
('0005433342213', 17110, 'Economy', 7900),
('0005435125907', 10995, 'Economy', 3200),
('0005435844273', 25201, 'Economy', 26400),
('0005432632663', 28174, 'Economy', 26400),
('0005432632673', 28174, 'Economy', 26400),
('0005432632635', 28174, 'Economy', 26400),
('0005435540864', 11370, 'Economy', 6700),
('0005435517794', 11370, 'Economy', 6700),
('0005434906716', 25597, 'Economy', 6700),
('0005434137011', 28545, 'Economy', 7700),
('0005435808148', 23074, 'Economy', 21700),
('0005435078245', 24325, 'Economy', 7700),
('0005435078199', 24325, 'Economy', 7000),
('0005434988631', 23603, 'Economy', 9800),
('0005435860435', 32669, 'Economy', 16800),
('0005434299393', 26883, 'Business', 49100),
('0005434906716', 15019, 'Economy', 6300),
('0005433251292', 25864, 'Economy', 6300),
('0005435472721', 6028, 'Economy', 66400),
('0005434137665', 11934, 'Economy', 3200),
('0005435811028', 29439, 'Economy', 44400),
('0005435160198', 29585, 'Economy', 12500),
('0005432664121', 17853, 'Economy', 6000),
('0005433496843', 20416, 'Economy', 4000),
('0005434877344', 10064, 'Business', 49700),
('0005432571277', 4252, 'Economy', 64400),
('0005433074527', 335, 'Economy', 7200),
('0005433568453', 11563, 'Economy', 7200),
('0005435982005', 26162, 'Economy', 61500),
('0005435981965', 26162, 'Economy', 61500),
('0005433151285', 1490, 'Economy', 13000),
('0005432423874', 12896, 'Business', 27500),
('0005433036143', 2127, 'Business', 34700),
('0005433035844', 2127, 'Economy', 11600),
('0005433036138', 2127, 'Economy', 11600),
('0005433922762', 24130, 'Economy', 11600),
('0005433922241', 24130, 'Economy', 11600),
('0005433233825', 275, 'Business', 83700),
('0005434724452', 9853, 'Business', 83700),
('0005434724506', 9853, 'Business', 83700),
('0005434724164', 9853, 'Economy', 27900),
('0005435213058', 7772, 'Business', 42100),
('0005435424342', 5341, 'Economy', 15800),
('0005435612580', 10903, 'Economy', 14400),
('0005435612874', 10903, 'Economy', 14400),
('0005434343843', 10903, 'Economy', 14400),
('0005435540864', 21979, 'Business', 57200),
('0005435517794', 21979, 'Economy', 19100),
('0005432360086', 21019, 'Economy', 12200),
('0005432603853', 31705, 'Economy', 6600),
('0005432747265', 12066, 'Business', 44500),
('0005432747333', 12066, 'Economy', 14800),
('0005432747242', 12066, 'Economy', 14800),
('0005434822814', 9922, 'Business', 84000),
('0005434756094', 28642, 'Economy', 10900),
('0005434550893', 27773, 'Business', 9100),
('0005433459184', 19323, 'Economy', 11700),
('0005435126204', 31859, 'Business', 26400),
('0005435068806', 13168, 'Economy', 3800),
('0005434426212', 20230, 'Economy', 17600),
('0005433434382', 26550, 'Business', 18500),
('0005435981965', 26688, 'Economy', 6200),
('0005435982005', 26688, 'Economy', 6200),
('0005433367622', 21754, 'Economy', 3300),
('0005435528952', 11210, 'Economy', 19100),
('0005435068806', 15323, 'Business', 26900),
('0005434877344', 14556, 'Comfort', 19900),
('0005434426212', 14556, 'Economy', 11700),
('0005434325582', 15611, 'Economy', 14800),
('0005433959975', 25798, 'Economy', 7100),
('0005434639179', 12628, 'Economy', 14800),
('0005432382927', 21079, 'Economy', 6300),
('0005432423874', 30792, 'Economy', 4200),
('0005432901504', 9583, 'Economy', 10900),
('0005433812876', 14457, 'Economy', 39100),
('0005433715826', 29204, 'Economy', 10700),
('0005433715687', 29204, 'Economy', 10700),
('0005434351598', 29648, 'Economy', 14000),
('0005433158110', 1061, 'Economy', 10200),
('0005434264890', 5520, 'Economy', 11800),
('0005434264892', 5520, 'Economy', 11800),
('0005435765703', 13458, 'Economy', 11800),
('0005435765508', 13458, 'Economy', 11800),
('0005435097088', 17131, 'Economy', 7900),
('0005432919722', 9070, 'Economy', 9800),
('0005432394056', 27059, 'Business', 86900),
('0005435715277', 27059, 'Economy', 29000),
('0005435548453', 11167, 'Economy', 24600),
('0005434137389', 28540, 'Economy', 7700),
('0005433131668', 10776, 'Economy', 15600),
('0005432603853', 21341, 'Economy', 16500),
('0005433008266', 22870, 'Economy', 17400),
('0005432526903', 30632, 'Economy', 14000),
('0005434137609', 11959, 'Economy', 3200),
('0005433348945', 771, 'Economy', 3700),
('0005433158110', 17236, 'Economy', 7100),
('0005433367535', 1676, 'Business', 50000),
('0005433367757', 1676, 'Economy', 16700),
('0005435719558', 21285, 'Economy', 9400),
('0005435719560', 21285, 'Economy', 9400),
('0005435528952', 20843, 'Economy', 28700),
('0005435153718', 21867, 'Economy', 19700),
('0005433156660', 1113, 'Economy', 13900),
('0005434586441', 18537, 'Economy', 23500),
('0005434443631', 20405, 'Business', 11900),
('0005433680236', 29187, 'Economy', 11000),
('0005433614136', 25259, 'Economy', 44300),
('0005433614055', 25259, 'Economy', 44300),
('0005433633429', 25259, 'Economy', 44300),
('0005435856177', 4229, 'Economy', 64400),
('0005433753743', 26208, 'Business', 184500),
('0005435982030', 26208, 'Economy', 61500),
('0005433057670', 473, 'Economy', 8200),
('0005434724149', 9877, 'Comfort', 47400),
('0005434550893', 9877, 'Economy', 27900),
('0005435097088', 10886, 'Economy', 14400),
('0005435884917', 3296, 'Economy', 6300),
('0005433633429', 8175, 'Business', 18800),
('0005432727833', 30133, 'Economy', 3300),
('0005432838800', 28900, 'Economy', 6200),
('0005432753269', 12081, 'Economy', 14800),
('0005432747413', 12081, 'Economy', 14800),
('0005435372831', 5293, 'Economy', 28000),
('0005435372982', 5293, 'Economy', 28000),
('0005434822505', 9888, 'Economy', 28000),
('0005434639179', 23286, 'Economy', 19000),
('0005434600652', 18573, 'Business', 69700),
('0005435732269', 13529, 'Economy', 12200),
('0005435039214', 12955, 'Economy', 9800),
('0005435982030', 26679, 'Economy', 6200),
('0005432583964', 31524, 'Economy', 10100),
('0005435135661', 33039, 'Economy', 5300),
('0005433960425', 24235, 'Economy', 12100),
('0005433960451', 24235, 'Economy', 12100),
('0005433960295', 24235, 'Economy', 12100),
('0005432664121', 26434, 'Economy', 5900),
('0005432919656', 223, 'Economy', 6700),
('0005435126204', 14583, 'Economy', 11700),
('0005433614136', 8496, 'Economy', 6600),
('0005433614055', 8496, 'Economy', 6000),
('0005434264935', 8497, 'Economy', 6000),
('0005434182049', 8698, 'Economy', 13400),
('0005434182048', 8698, 'Economy', 12200),
('0005434095149', 11677, 'Economy', 13400),
('0005435732269', 19236, 'Economy', 12100),
('0005434443631', 17369, 'Economy', 14100),
('0005433812876', 30660, 'Business', 40300),
('0005432632663', 25102, 'Economy', 29400),
('0005432649350', 25102, 'Economy', 29400),
('0005432632673', 25102, 'Economy', 29400),
('0005432632635', 25102, 'Economy', 29400),
('0005435282312', 5593, 'Economy', 33300),
('0005433846070', 13862, 'Economy', 33300),
('0005433846479', 13862, 'Economy', 33300),
('0005432459801', 30516, 'Economy', 13600),
('0005433507010', 20477, 'Economy', 8900),
('0005435126204', 10957, 'Economy', 3200),
('0005433251360', 2272, 'Economy', 6700),
('0005434137665', 28535, 'Economy', 7700),
('0005434503942', 16722, 'Economy', 6900),
('0005434504051', 16722, 'Economy', 6900),
('0005432382927', 31310, 'Economy', 3300),
('0005435263549', 7154, 'Economy', 29900),
('0005433868054', 32600, 'Economy', 17600),
('0005433868054', 14524, 'Economy', 16800),
('0005435999134', 15840, 'Economy', 8100),
('0005435472695', 5991, 'Business', 199300),
('0005434067028', 30590, 'Business', 42100),
('0005432527508', 30590, 'Economy', 14000),
('0005434503942', 22665, 'Economy', 16100),
('0005434504051', 22665, 'Economy', 16100),
('0005433367650', 1640, 'Economy', 16700),
('0005433985734', 25691, 'Economy', 7200),
('0005435999134', 19533, 'Economy', 41500),
('0005432675078', 17491, 'Economy', 38300),
('0005435551537', 11069, 'Economy', 48100),
('0005435310993', 26992, 'Economy', 4000),
('0005432720801', 30280, 'Economy', 3700),
('0005433496801', 20387, 'Economy', 4000),
('0005434877858', 10075, 'Economy', 16600),
('0005434251898', 9227, 'Economy', 20300),
('0005435660056', 24680, 'Economy', 20300),
('0005433680225', 29195, 'Economy', 11000),
('0005433633623', 25246, 'Economy', 44300),
('0005432869497', 2354, 'Business', 184500),
('0005433753915', 26157, 'Business', 184500),
('0005433151186', 1514, 'Economy', 13000),
('0005434023280', 12643, 'Economy', 8200),
('0005433931426', 24119, 'Economy', 11600),
('0005433922497', 24119, 'Economy', 11600),
('0005433126806', 268, 'Economy', 27900),
('0005435424469', 5328, 'Economy', 14400),
('0005435613371', 10906, 'Economy', 14400),
('0005432459801', 3293, 'Economy', 6300),
('0005433507010', 8326, 'Economy', 6300),
('0005433633623', 8328, 'Economy', 6300),
('0005432382927', 30238, 'Economy', 3300),
('0005432838875', 28933, 'Economy', 6200),
('0005433468262', 23853, 'Economy', 12100),
('0005432360048', 21016, 'Business', 36600),
('0005433473180', 23889, 'Economy', 12700),
('0005432890929', 396, 'Economy', 14800),
('0005432753276', 12093, 'Economy', 14800),
('0005433524998', 32489, 'Economy', 25700),
('0005434600722', 18570, 'Economy', 23200),
('0005434550971', 27722, 'Economy', 3000),
('0005435719558', 24565, 'Business', 51100),
('0005435719560', 24565, 'Economy', 17000),
('0005435126094', 31876, 'Economy', 8800),
('0005435126114', 31876, 'Economy', 8800),
('0005433686621', 29260, 'Economy', 19100),
('0005433255102', 866, 'Economy', 7500),
('0005433367757', 21740, 'Economy', 3300),
('0005433367535', 21740, 'Economy', 3300),
('0005433763103', 26243, 'Economy', 68300),
('0005435135639', 33030, 'Economy', 5300),
('0005433985734', 24268, 'Economy', 12100),
('0005432753269', 3, 'Economy', 6700),
('0005434877858', 14550, 'Economy', 11700),
('0005433960295', 25728, 'Business', 21400),
('0005433960425', 25728, 'Economy', 7100),
('0005433960451', 25728, 'Economy', 7100),
('0005434244866', 8520, 'Economy', 6000),
('0005433715778', 29234, 'Economy', 10700),
('0005433342349', 1079, 'Economy', 10200),
('0005433342541', 1079, 'Economy', 10200),
('0005433342857', 1079, 'Economy', 10200),
('0005434067028', 12770, 'Economy', 13400),
('0005434264935', 5521, 'Economy', 11800),
('0005433008324', 1857, 'Economy', 16200),
('0005432459670', 30547, 'Economy', 13600),
('0005432459667', 30547, 'Economy', 13600),
('0005432459524', 30547, 'Economy', 13600),
('0005433342349', 17115, 'Economy', 7900),
('0005433342857', 17115, 'Economy', 7900),
('0005433342541', 17115, 'Economy', 7900),
('0005432919656', 9089, 'Economy', 8900),
('0005434137609', 28530, 'Economy', 7700),
('0005435078243', 24367, 'Economy', 7000),
('0005435078238', 24367, 'Economy', 7000),
('0005433451604', 31319, 'Economy', 3300),
('0005433868077', 32576, 'Economy', 17600),
('0005433868077', 14481, 'Economy', 16800),
('0005435310993', 7071, 'Economy', 16400),
('0005433251360', 25830, 'Business', 18900),
('0005432664121', 18092, 'Economy', 66400),
('0005435949752', 23308, 'Economy', 18700),
('0005433538833', 25039, 'Economy', 9900),
('0005433538799', 25039, 'Economy', 9900),
('0005435487792', 6185, 'Economy', 41500),
('0005434309708', 19541, 'Economy', 41500),
('0005435785061', 13766, 'Economy', 3100),
('0005433524998', 18502, 'Economy', 23500),
('0005434586576', 18502, 'Economy', 23500),
('0005434877762', 10080, 'Economy', 16600),
('0005435913921', 14621, 'Economy', 16600),
('0005432948263', 346, 'Economy', 7200),
('0005433754045', 26178, 'Economy', 61500),
('0005433753817', 26178, 'Economy', 61500),
('0005433931426', 1529, 'Economy', 13000),
('0005433151324', 1529, 'Economy', 14300),
('0005434374450', 20119, 'Economy', 13000),
('0005432424207', 12936, 'Business', 27500),
('0005432424014', 12936, 'Economy', 9200),
('0005433057693', 433, 'Economy', 8200),
('0005433057550', 433, 'Economy', 8200),
('0005433057808', 433, 'Economy', 8200),
('0005433931454', 24113, 'Economy', 11600),
('0005434724302', 9831, 'Business', 83700),
('0005434724855', 9831, 'Economy', 27900),
('0005434724674', 9831, 'Economy', 27900),
('0005434550971', 9831, 'Economy', 27900),
('0005435213128', 7739, 'Comfort', 23900),
('0005434244866', 5360, 'Economy', 14400),
('0005435555356', 10882, 'Economy', 14400),
('0005432459670', 3278, 'Economy', 6300),
('0005432459667', 3278, 'Economy', 6300),
('0005432459524', 3278, 'Economy', 6300),
('0005435884710', 3277, 'Economy', 6300),
('0005433451604', 30137, 'Business', 9900),
('0005432360100', 20996, 'Economy', 12200),
('0005432747291', 12054, 'Economy', 14800),
('0005435372672', 5288, 'Economy', 28000),
('0005435373087', 5288, 'Economy', 28000),
('0005435682005', 24586, 'Business', 51100),
('0005433397925', 19407, 'Economy', 12200),
('0005433397955', 19407, 'Economy', 12200),
('0005435039415', 12970, 'Business', 29500),
('0005432858031', 3143, 'Economy', 10100),
('0005433367650', 21750, 'Economy', 3300),
('0005433784770', 26261, 'Economy', 62100),
('0005433960489', 24241, 'Economy', 13400),
('0005433960609', 24241, 'Economy', 12100),
('0005435925153', 3549, 'Economy', 9900),
('0005435939874', 3549, 'Economy', 9000),
('0005435925200', 3549, 'Economy', 9000),
('0005433101807', 17, 'Economy', 6700),
('0005432753276', 18, 'Economy', 6700),
('0005435913921', 3504, 'Comfort', 19900),
('0005434877762', 14547, 'Economy', 11700),
('0005435126094', 14547, 'Economy', 11700),
('0005435126114', 14547, 'Economy', 11700),
('0005433404765', 2853, 'Economy', 4200),
('0005433784770', 8530, 'Economy', 6000),
('0005434265047', 8532, 'Economy', 6000),
('0005434639250', 12595, 'Economy', 14800),
('0005432953882', 2484, 'Economy', 29900),
('0005432424014', 30724, 'Business', 12700),
('0005432424207', 30724, 'Economy', 4200),
('0005434026677', 30823, 'Business', 117400),
('0005432430850', 30823, 'Economy', 39100),
('0005435555356', 5407, 'Economy', 22400),
('0005434654434', 12556, 'Economy', 22400),
('0005433397925', 1439, 'Economy', 11000),
('0005433397955', 1439, 'Economy', 11000),
('0005433342488', 1067, 'Economy', 10200),
('0005433342545', 1067, 'Economy', 10200),
('0005433342322', 1067, 'Economy', 10200),
('0005432433666', 30664, 'Economy', 13400),
('0005433686621', 19363, 'Economy', 17600),
('0005435765801', 13494, 'Economy', 11800),
('0005435766029', 13494, 'Economy', 11800),
('0005434602882', 18724, 'Economy', 3300),
('0005434620514', 32993, 'Economy', 16600),
('0005432459722', 30550, 'Economy', 13600),
('0005432567325', 30550, 'Economy', 13600),
('0005433342488', 17102, 'Economy', 7900),
('0005433342545', 17102, 'Economy', 7900),
('0005433342322', 17102, 'Economy', 7900),
('0005435126094', 11018, 'Economy', 3200),
('0005435126114', 11018, 'Economy', 3200),
('0005434084897', 28486, 'Economy', 7700),
('0005435517780', 11389, 'Economy', 6700),
('0005434610201', 23099, 'Economy', 23900),
('0005434503756', 16687, 'Economy', 6900),
('0005435548453', 20822, 'Economy', 23800),
('0005433126806', 10768, 'Economy', 15600),
('0005435856177', 26673, 'Economy', 22800),
('0005434520221', 19079, 'Economy', 24600),
('0005433008324', 22827, 'Economy', 17400),
('0005432527150', 30618, 'Comfort', 23900),
('0005432527280', 30618, 'Economy', 14000),
('0005434067314', 30618, 'Economy', 14000),
('0005434503756', 22684, 'Economy', 16100),
('0005432869497', 26335, 'Economy', 6000),
('0005432328524', 31140, 'Economy', 5400),
('0005433186106', 1578, 'Economy', 28700),
('0005433156735', 1109, 'Economy', 15200),
('0005434964185', 18246, 'Economy', 67800),
('0005434964154', 18246, 'Economy', 67800),
('0005435785174', 13802, 'Economy', 3400),
('0005434343934', 29787, 'Economy', 4000),
('0005432783625', 12171, 'Economy', 13700),
('0005434878023', 10103, 'Economy', 16600),
('0005433614273', 25267, 'Economy', 44300),
('0005433129268', 351, 'Economy', 7200),
('0005433434449', 2330, 'Economy', 61500),
('0005433151321', 1482, 'Economy', 13000),
('0005433931454', 1482, 'Economy', 13000),
('0005433035983', 2147, 'Economy', 11600),
('0005433180921', 247, 'Business', 83700),
('0005433233727', 247, 'Economy', 27900),
('0005434725273', 9849, 'Economy', 27900),
('0005432459722', 3269, 'Economy', 6300),
('0005432727900', 30257, 'Economy', 3300),
('0005435517780', 22000, 'Economy', 19100),
('0005432604126', 31655, 'Economy', 6600),
('0005435372664', 5275, 'Comfort', 47600),
('0005434823336', 9907, 'Comfort', 47600),
('0005434214450', 9569, 'Economy', 10900),
('0005434639250', 23293, 'Economy', 20900),
('0005434554057', 27729, 'Economy', 3000),
('0005435925200', 15475, 'Economy', 3800),
('0005435925153', 15475, 'Economy', 3800),
('0005434756278', 10732, 'Economy', 20400),
('0005435039556', 12975, 'Economy', 9800),
('0005433960643', 24261, 'Business', 36400),
('0005435925244', 3535, 'Economy', 9000),
('0005433101854', 36, 'Business', 20000),
('0005434878023', 14571, 'Economy', 11700),
('0005435626130', 14571, 'Economy', 11700),
('0005433960609', 25771, 'Economy', 7800),
('0005433960489', 25771, 'Economy', 7100),
('0005434244923', 8550, 'Business', 18000),
('0005433614273', 8551, 'Economy', 6000),
('0005432382917', 21102, 'Economy', 6300),
('0005432328524', 21102, 'Economy', 6300),
('0005432948263', 11860, 'Economy', 35300),
('0005434067314', 12795, 'Economy', 13400),
('0005434265047', 5486, 'Economy', 11800),
('0005433846307', 13840, 'Economy', 36600),
('0005433846408', 13840, 'Economy', 33300),
('0005435785061', 27331, 'Economy', 12700),
('0005435626130', 10946, 'Economy', 3200),
('0005432620976', 28046, 'Economy', 12400),
('0005433129268', 12023, 'Economy', 6600),
('0005435697210', 24714, 'Economy', 18100),
('0005434610221', 23084, 'Economy', 21700),
('0005432604126', 21392, 'Economy', 15000),
('0005435487792', 19704, 'Economy', 8100),
('0005435103894', 32077, 'Economy', 5200),
('0005434067228', 30633, 'Economy', 14000),
('0005432535817', 30633, 'Economy', 14000),
('0005432527616', 30633, 'Economy', 14000),
('0005434067334', 30633, 'Economy', 14000),
('0005435697210', 16280, 'Economy', 7200),
('0005435103894', 22670, 'Economy', 16100),
('0005434509121', 21337, 'Economy', 15500),
('0005433438859', 31125, 'Economy', 5400),
('0005434435145', 17307, 'Economy', 13900),
('0005433722168', 7624, 'Economy', 3700),
('0005433415587', 1281, 'Economy', 66600),
('0005435824465', 17972, 'Economy', 66600),
('0005432783625', 15379, 'Economy', 9300),
('0005434877984', 10068, 'Economy', 16600),
('0005433614495', 25248, 'Economy', 44300),
('0005434374429', 20105, 'Economy', 13000),
('0005434374500', 20105, 'Economy', 13000),
('0005434244923', 5355, 'Comfort', 24400),
('0005434343934', 10914, 'Economy', 14400),
('0005435613428', 10914, 'Economy', 14400),
('0005432604261', 31701, 'Economy', 6600),
('0005434602882', 19046, 'Economy', 22600),
('0005435372764', 5299, 'Economy', 28000),
('0005435373058', 5299, 'Economy', 28000),
('0005434756278', 28621, 'Economy', 10900),
('0005433180921', 10564, 'Business', 9100),
('0005435126153', 31857, 'Economy', 8800),
('0005433397688', 19420, 'Business', 36600),
('0005435925244', 15507, 'Business', 11300),
('0005434756156', 10712, 'Economy', 20400),
('0005434214450', 28662, 'Business', 61300),
('0005433434449', 26553, 'Business', 18500),
('0005434943322', 16234, 'Economy', 7500),
('0005434151683', 9340, 'Economy', 62100),
('0005433763117', 26220, 'Business', 186200),
('0005433960526', 24233, 'Economy', 12100),
('0005433960500', 24233, 'Economy', 12100),
('0005432706689', 29992, 'Economy', 3800),
('0005433101990', 52, 'Business', 20000),
('0005433101933', 52, 'Economy', 6700),
('0005434877984', 14590, 'Economy', 11700),
('0005435957587', 15202, 'Economy', 4100),
('0005433960643', 25810, 'Economy', 7100),
('0005434244925', 8565, 'Economy', 6000),
('0005433614495', 8566, 'Business', 18000),
('0005433722168', 29210, 'Economy', 10700),
('0005433397688', 1445, 'Economy', 11000),
('0005434067228', 12811, 'Business', 40300),
('0005434081754', 12811, 'Economy', 13400),
('0005434067334', 12811, 'Economy', 13400),
('0005432649388', 25098, 'Economy', 29400),
('0005433008527', 1828, 'Economy', 16200),
('0005435785174', 27300, 'Economy', 12700),
('0005434081754', 30537, 'Economy', 13600),
('0005432459598', 30537, 'Economy', 13600),
('0005435508305', 11102, 'Economy', 7900),
('0005435697152', 24701, 'Economy', 18100),
('0005432382917', 31320, 'Economy', 3300),
('0005433788187', 26486, 'Economy', 23800),
('0005435314810', 6107, 'Economy', 22300),
('0005433868330', 32586, 'Economy', 17600),
('0005433868330', 14487, 'Economy', 16800),
('0005435293167', 7044, 'Economy', 16400),
('0005432604261', 21359, 'Economy', 15000),
('0005432527686', 30620, 'Economy', 14000),
('0005435697152', 16289, 'Economy', 7200),
('0005434151683', 26299, 'Business', 18000),
('0005435487795', 6227, 'Economy', 41500),
('0005434964173', 18257, 'Economy', 67800),
('0005434343964', 29772, 'Economy', 4000),
('0005435660078', 24653, 'Economy', 20300),
('0005433614329', 25261, 'Economy', 44300),
('0005433057811', 429, 'Economy', 8200),
('0005433131695', 301, 'Economy', 27900),
('0005433289814', 301, 'Economy', 27900),
('0005435424670', 5332, 'Economy', 14400),
('0005434244925', 5332, 'Economy', 14400),
('0005435424444', 5332, 'Economy', 14400),
('0005432459598', 3251, 'Economy', 6300),
('0005435885150', 3250, 'Economy', 6900),
('0005433722168', 30115, 'Business', 9900),
('0005432382917', 30115, 'Economy', 3300),
('0005435149941', 9882, 'Business', 84000),
('0005434823365', 9882, 'Economy', 28000),
('0005434214428', 9561, 'Business', 32800),
('0005434756156', 28596, 'Economy', 10900),
('0005434760177', 10815, 'Economy', 8900),
('0005435126213', 31865, 'Economy', 8800),
('0005435068829', 13166, 'Economy', 3800),
('0005434426532', 20199, 'Business', 52900),
('0005433784813', 26267, 'Business', 186200),
('0005434217957', 9508, 'Economy', 17900),
('0005435149941', 21919, 'Economy', 15400),
('0005435068829', 15313, 'Economy', 9000),
('0005432901576', 74, 'Business', 20000),
('0005434426532', 14552, 'Economy', 11700),
('0005435126153', 14552, 'Economy', 11700),
('0005432645934', 25104, 'Economy', 29200),
('0005433960526', 25770, 'Economy', 7100),
('0005433960500', 25770, 'Economy', 7100),
('0005433784813', 8580, 'Economy', 6000),
('0005433614329', 8581, 'Economy', 6000),
('0005435508305', 17027, 'Economy', 10200),
('0005432535817', 5544, 'Economy', 11800),
('0005435282399', 5581, 'Economy', 33300),
('0005435126153', 10983, 'Economy', 3200),
('0005433868377', 32598, 'Economy', 17600),
('0005433868377', 14483, 'Economy', 16800),
('0005433008527', 22847, 'Economy', 17400),
('0005434137948', 11939, 'Economy', 3200),
('0005434565876', 20888, 'Economy', 28700),
('0005435960046', 15237, 'Economy', 10500),
('0005434625939', 32911, 'Economy', 14700),
('0005434344126', 29800, 'Economy', 4000),
('0005434925668', 20390, 'Economy', 4400),
('0005433633705', 25244, 'Economy', 48700),
('0005433633714', 25244, 'Economy', 44300),
('0005435613229', 10896, 'Economy', 14400),
('0005434343964', 10896, 'Economy', 14400),
('0005433633714', 8250, 'Business', 18800),
('0005433633705', 8250, 'Economy', 6300),
('0005433805309', 8250, 'Economy', 6300),
('0005432360255', 21037, 'Economy', 12200),
('0005435126306', 31853, 'Economy', 8800),
('0005435808196', 29479, 'Economy', 24700),
('0005434214428', 28686, 'Economy', 20400),
('0005433805309', 26244, 'Economy', 62100),
('0005433289814', 10372, 'Economy', 15400),
('0005435626122', 14537, 'Economy', 11700),
('0005435126213', 14537, 'Economy', 11700),
('0005432901576', 9598, 'Economy', 10900),
('0005435332310', 7834, 'Economy', 15100),
('0005432567374', 30565, 'Economy', 13600),
('0005433481136', 20463, 'Economy', 8900),
('0005435626122', 11015, 'Business', 9500),
('0005435126213', 11015, 'Business', 9500),
('0005433788187', 20675, 'Economy', 24600),
('0005433131695', 10794, 'Economy', 15600),
('0005434925668', 14929, 'Economy', 7600),
('0005435487795', 19693, 'Economy', 8100),
('0005434319352', 15677, 'Economy', 14400),
('0005432424277', 12844, 'Economy', 9200),
('0005433035976', 2124, 'Economy', 11600),
('0005434344126', 10932, 'Economy', 14400),
('0005435613358', 10932, 'Economy', 14400),
('0005435885138', 3224, 'Business', 18800),
('0005432604223', 31710, 'Economy', 6600),
('0005432604133', 31710, 'Economy', 6600),
('0005435373105', 5262, 'Comfort', 47600),
('0005434823331', 9901, 'Economy', 28000),
('0005434558234', 27688, 'Business', 9100),
('0005434551154', 27688, 'Economy', 3000),
('0005435529156', 11198, 'Economy', 19100),
('0005435529223', 11198, 'Economy', 19100),
('0005432919791', 108, 'Economy', 6700),
('0005435126306', 14566, 'Economy', 11700),
('0005432424277', 30722, 'Economy', 4700),
('0005435092047', 17070, 'Economy', 10200),
('0005435282437', 5597, 'Economy', 33300),
('0005435126306', 11038, 'Economy', 3200),
('0005434137948', 28561, 'Economy', 7700),
('0005435808196', 23077, 'Economy', 21700),
('0005435263570', 7162, 'Economy', 29900),
('0005432604133', 21396, 'Economy', 15000),
('0005432604223', 21396, 'Economy', 15000),
('0005435999176', 15813, 'Economy', 8100),
('0005435999176', 19537, 'Economy', 41500),
('0005435529156', 20869, 'Economy', 28700),
('0005435529223', 20869, 'Economy', 28700),
('0005435311048', 26995, 'Economy', 4000),
('0005435824585', 17996, 'Economy', 66600),
('0005434551154', 9819, 'Economy', 27900),
('0005434558234', 9903, 'Economy', 28000),
('0005433846514', 13871, 'Economy', 33300),
('0005432459791', 30567, 'Economy', 13600),
('0005432919791', 9110, 'Economy', 8900),
('0005435311048', 7043, 'Economy', 16400),
('0005435999211', 15795, 'Economy', 8100),
('0005435103910', 32064, 'Economy', 5200),
('0005435103917', 32064, 'Economy', 5200),
('0005435652953', 24852, 'Economy', 3300),
('0005435103917', 22658, 'Economy', 16100),
('0005435103910', 22658, 'Economy', 16100),
('0005435652953', 21685, 'Economy', 16700),
('0005432328515', 31107, 'Economy', 5400),
('0005435999211', 19551, 'Economy', 41500),
('0005433633753', 25241, 'Economy', 44300),
('0005432459791', 3391, 'Business', 18800),
('0005433633753', 8325, 'Economy', 6900),
('0005435142523', 21953, 'Economy', 17000),
('0005432328515', 21085, 'Economy', 6300),
('0005435293218', 7079, 'Economy', 16400),
('0005434925730', 20368, 'Economy', 4000),
('0005435142523', 9835, 'Economy', 27900),
('0005435068955', 13161, 'Economy', 3800),
('0005435068955', 15320, 'Economy', 9000),
('0005434925730', 14941, 'Economy', 7600),
('0005435311028', 26993, 'Economy', 4400),
('0005435311028', 7037, 'Economy', 18000),
('0005434023513', 12698, 'Economy', 8200),
('0005434925716', 20338, 'Economy', 4000),
('0005434504072', 16672, 'Economy', 6900),
('0005434925716', 14915, 'Economy', 7600),
('0005434504072', 22668, 'Economy', 16100),
('0005433367229', 24836, 'Business', 9800),
('0005435390117', 29573, 'Economy', 12500),
('0005433367229', 21707, 'Economy', 16700),
('0005435310845', 20272, 'Economy', 4000),
('0005435947011', 26588, 'Economy', 64400),
('0005434149523', 20993, 'Economy', 12200),
('0005433397208', 13537, 'Economy', 12200),
('0005435006604', 5474, 'Economy', 9800),
('0005435038632', 5474, 'Economy', 9800),
('0005433872428', 3194, 'Economy', 17200),
('0005432261102', 1, 'Economy', 6700),
('0005433101187', 8078, 'Economy', 6700),
('0005433870691', 9671, 'Economy', 6900),
('0005434426107', 3490, 'Economy', 11700),
('0005435125684', 3490, 'Economy', 11700),
('0005435125680', 3490, 'Economy', 11700),
('0005432645767', 6840, 'Economy', 29200),
('0005434947874', 5814, 'Economy', 6800),
('0005434149523', 5220, 'Business', 18000),
('0005435006604', 8630, 'Economy', 6000),
('0005432947800', 25270, 'Economy', 35300),
('0005432078011', 7456, 'Business', 32000),
('0005433397208', 19231, 'Economy', 11000),
('0005433845685', 5588, 'Economy', 33300),
('0005432213541', 30531, 'Economy', 13600),
('0005433341400', 11112, 'Economy', 7900),
('0005435125680', 14685, 'Business', 9500),
('0005435125684', 14685, 'Economy', 3200),
('0005435715171', 7130, 'Economy', 29000),
('0005434979285', 2032, 'Economy', 9500),
('0005434503517', 6565, 'Economy', 16100),
('0005435998968', 6201, 'Economy', 41500),
('0005434625804', 4821, 'Economy', 14700),
('0005435310857', 20278, 'Economy', 4000),
('0005433722114', 30444, 'Economy', 4100),
('0005433724728', 1393, 'Economy', 23500),
('0005433568084', 363, 'Economy', 7900),
('0005432947800', 11605, 'Economy', 7200),
('0005435981552', 2370, 'Economy', 61500),
('0005432282747', 585, 'Economy', 9200),
('0005434723514', 288, 'Economy', 27900),
('0005434066425', 7717, 'Economy', 14000),
('0005434343646', 5304, 'Comfort', 24400),
('0005435611859', 5304, 'Economy', 14400),
('0005435611862', 5304, 'Economy', 14400),
('0005432164912', 10928, 'Economy', 14400),
('0005432181359', 3229, 'Economy', 6300),
('0005433722114', 4576, 'Business', 9900),
('0005434149543', 20982, 'Economy', 12200),
('0005434186152', 17693, 'Economy', 3100),
('0005434821499', 5278, 'Economy', 28000),
('0005434821462', 5278, 'Economy', 28000),
('0005432202942', 9883, 'Comfort', 47600),
('0005435948307', 1982, 'Economy', 19000),
('0005433531229', 6036, 'Economy', 23200),
('0005433459147', 6138, 'Economy', 11700),
('0005435125684', 11533, 'Economy', 8800),
('0005435125680', 11533, 'Economy', 8800),
('0005434426107', 14856, 'Economy', 17600),
('0005433784357', 9379, 'Economy', 62100),
('0005432880569', 29980, 'Economy', 3400),
('0005432798993', 3475, 'Economy', 11700),
('0005434426115', 3475, 'Economy', 11700),
('0005434937815', 3475, 'Economy', 11700),
('0005435957457', 616, 'Economy', 4100),
('0005433404685', 29307, 'Economy', 4200),
('0005433784357', 5141, 'Economy', 6000),
('0005434149543', 5137, 'Business', 18000),
('0005433715151', 7431, 'Economy', 10700),
('0005433341400', 17071, 'Business', 30600),
('0005435765209', 5500, 'Economy', 11800),
('0005435461807', 13477, 'Economy', 11800),
('0005435461796', 13477, 'Economy', 11800),
('0005433845726', 5568, 'Economy', 33300),
('0005432003650', 13885, 'Economy', 33300),
('0005432566600', 4693, 'Economy', 13600),
('0005434081502', 4693, 'Economy', 13600),
('0005434906422', 2299, 'Economy', 6700),
('0005433250971', 25619, 'Economy', 6700),
('0005434136782', 7295, 'Economy', 7700),
('0005433129204', 29702, 'Economy', 15600),
('0005434460470', 3447, 'Economy', 22600),
('0005435310845', 26926, 'Economy', 16400),
('0005434512025', 6465, 'Economy', 15000),
('0005433250971', 15002, 'Economy', 6300),
('0005434136782', 28755, 'Economy', 3200),
('0005434466372', 6571, 'Economy', 20900),
('0005434503551', 6528, 'Economy', 16100),
('0005434151662', 17837, 'Business', 18000),
('0005432328002', 3075, 'Economy', 5400),
('0005435153644', 3901, 'Economy', 19700),
('0005435928068', 24401, 'Economy', 7500),
('0005434343646', 11424, 'Economy', 4000),
('0005432782964', 5660, 'Economy', 9300),
('0005432848087', 4372, 'Economy', 6300),
('0005434876768', 14596, 'Economy', 16600),
('0005435659964', 9233, 'Economy', 20300),
('0005433577594', 9276, 'Economy', 44300),
('0005433134069', 11570, 'Economy', 7200),
('0005435981595', 2324, 'Economy', 61500),
('0005434022657', 440, 'Economy', 8200),
('0005433921844', 2113, 'Economy', 11600),
('0005433921849', 2113, 'Economy', 11600),
('0005433035495', 24135, 'Economy', 11600),
('0005433035490', 24135, 'Economy', 11600),
('0005433035517', 24135, 'Economy', 11600),
('0005434723624', 245, 'Economy', 27900),
('0005433129204', 9858, 'Economy', 27900),
('0005432525921', 7723, 'Economy', 14000),
('0005435611936', 5305, 'Comfort', 24400),
('0005433453730', 4603, 'Economy', 3300),
('0005435540669', 1729, 'Economy', 19100),
('0005435540682', 1729, 'Economy', 21000),
('0005435176646', 21041, 'Economy', 12200),
('0005435257143', 23897, 'Economy', 12700),
('0005433531229', 18960, 'Economy', 25700),
('0005434821665', 5302, 'Economy', 28000),
('0005434755822', 9553, 'Business', 32800),
('0005434638917', 2010, 'Economy', 19000),
('0005432297236', 19385, 'Economy', 12200),
('0005434213822', 10710, 'Economy', 20400),
('0005435038795', 5431, 'Economy', 9800),
('0005434426115', 14871, 'Economy', 17600),
('0005435981552', 26526, 'Economy', 6200),
('0005433762981', 9359, 'Economy', 62100),
('0005434170826', 26218, 'Economy', 62100),
('0005434170835', 26218, 'Economy', 62100),
('0005432706366', 2968, 'Economy', 3400),
('0005434979285', 23647, 'Economy', 3600),
('0005432183434', 3512, 'Economy', 11700),
('0005434876768', 3512, 'Economy', 11700),
('0005435889805', 15604, 'Economy', 14800),
('0005432104822', 5035, 'Economy', 6600),
('0005433613537', 5035, 'Economy', 6000),
('0005434186152', 28993, 'Economy', 10900),
('0005433568084', 11866, 'Business', 105900),
('0005433715197', 7422, 'Business', 32000),
('0005433715204', 7422, 'Economy', 10700),
('0005433722114', 7422, 'Economy', 10700),
('0005432297236', 1449, 'Economy', 11000),
('0005434066425', 30689, 'Economy', 13400),
('0005434081502', 30689, 'Economy', 13400),
('0005435765227', 5507, 'Economy', 11800),
('0005435461850', 13451, 'Economy', 11800),
('0005433341653', 11079, 'Economy', 7900),
('0005434906508', 2261, 'Economy', 6700),
('0005432620821', 2520, 'Economy', 12400),
('0005433134069', 29837, 'Economy', 6600),
('0005433724728', 18772, 'Economy', 4400),
('0005434136863', 7309, 'Economy', 7700),
('0005434136906', 7309, 'Economy', 7700),
('0005434503517', 22906, 'Economy', 6900),
('0005433453730', 30473, 'Economy', 3300),
('0005433650377', 7160, 'Economy', 29900),
('0005435263490', 27622, 'Economy', 29900),
('0005432798993', 14837, 'Economy', 4400),
('0005434299210', 7036, 'Economy', 16400),
('0005435310857', 26880, 'Economy', 16400),
('0005434906422', 25822, 'Economy', 6300),
('0005435998968', 19680, 'Economy', 8100),
('0005435472550', 18044, 'Economy', 66400),
('0005435212575', 30595, 'Economy', 14000),
('0005434136863', 28769, 'Business', 9700),
('0005434136906', 28769, 'Economy', 3500),
('0005435160147', 7478, 'Economy', 12500),
('0005432328054', 3129, 'Economy', 5400),
('0005434309552', 6196, 'Economy', 41500),
('0005435086723', 4063, 'Economy', 7500),
('0005435310900', 20251, 'Economy', 4000),
('0005432058326', 20251, 'Economy', 4000),
('0005434406891', 26959, 'Economy', 4000),
('0005432720515', 7598, 'Business', 11100),
('0005432720527', 7598, 'Economy', 3700),
('0005432143941', 5634, 'Economy', 9300),
('0005432783053', 5634, 'Economy', 9300),
('0005432782964', 15401, 'Economy', 13700),
('0005434876853', 14624, 'Economy', 16600),
('0005433613537', 9290, 'Economy', 44300),
('0005433568210', 352, 'Economy', 7200),
('0005433150926', 20131, 'Economy', 13000),
('0005434022741', 465, 'Economy', 8200),
('0005433921895', 2142, 'Economy', 11600),
('0005433035531', 24117, 'Economy', 11600),
('0005434550456', 251, 'Economy', 27900),
('0005434723749', 251, 'Economy', 27900),
('0005432526070', 7763, 'Economy', 14000),
('0005435612038', 5352, 'Economy', 14400),
('0005434244559', 10920, 'Economy', 14400),
('0005432181395', 3264, 'Economy', 6300),
('0005432459155', 8226, 'Business', 18800),
('0005435540706', 1738, 'Economy', 19100),
('0005433516755', 1738, 'Economy', 19100),
('0005434149558', 21014, 'Economy', 12200),
('0005434213822', 28612, 'Economy', 10900),
('0005434755822', 28690, 'Economy', 20400),
('0005435038824', 5435, 'Business', 29500),
('0005435981595', 26540, 'Economy', 6200),
('0005432583680', 3137, 'Economy', 10100),
('0005434151662', 26229, 'Business', 186200),
('0005435718855', 3540, 'Economy', 9000),
('0005432677517', 8122, 'Economy', 6700),
('0005435125780', 3473, 'Economy', 11700),
('0005434876853', 3473, 'Economy', 11700),
('0005433960047', 6963, 'Economy', 7100),
('0005434244559', 4956, 'Economy', 6000),
('0005433613659', 4957, 'Economy', 6000),
('0005434264766', 4959, 'Economy', 6000),
('0005434264772', 4959, 'Economy', 6000),
('0005434149558', 4959, 'Economy', 6000),
('0005432034541', 8540, 'Economy', 6000),
('0005432034538', 8540, 'Economy', 6000),
('0005434638917', 23348, 'Economy', 14800),
('0005432328002', 31254, 'Economy', 6300),
('0005434654251', 5384, 'Economy', 22400),
('0005434654262', 5384, 'Economy', 22400),
('0005433715231', 7465, 'Economy', 10700),
('0005434095071', 8677, 'Economy', 12200),
('0005433456911', 1443, 'Economy', 11000),
('0005433341653', 17040, 'Economy', 10200),
('0005434264766', 13486, 'Economy', 11800),
('0005434264772', 13486, 'Economy', 11800),
('0005435461888', 13486, 'Economy', 11800),
('0005433810501', 1800, 'Economy', 16200),
('0005433845845', 5556, 'Economy', 33300),
('0005434620285', 7800, 'Economy', 15100),
('0005432170288', 4718, 'Economy', 13600),
('0005433341684', 11115, 'Economy', 7900),
('0005432919581', 20467, 'Business', 26600),
('0005435125780', 14764, 'Economy', 3200),
('0005434084863', 2745, 'Economy', 7700),
('0005435540682', 22222, 'Economy', 6700),
('0005435540669', 22222, 'Economy', 6700),
('0005434097454', 13059, 'Economy', 11300),
('0005435808085', 1898, 'Economy', 21700),
('0005434503551', 22878, 'Economy', 6900),
('0005433129213', 29714, 'Economy', 15600),
('0005434286970', 2402, 'Economy', 15700),
('0005434406891', 7031, 'Economy', 16400),
('0005434906508', 25821, 'Economy', 6300),
('0005433007992', 14196, 'Economy', 17400),
('0005434466394', 6580, 'Economy', 20900),
('0005435810997', 4416, 'Economy', 44400),
('0005434503629', 6563, 'Economy', 16100),
('0005435999033', 6205, 'Economy', 41500),
('0005434309568', 6205, 'Economy', 41500),
('0005434309561', 6205, 'Economy', 41500),
('0005435508221', 1552, 'Economy', 28700),
('0005432677517', 1198, 'Economy', 38300),
('0005434443492', 6260, 'Economy', 4000),
('0005432783053', 15403, 'Economy', 13700),
('0005434876948', 14612, 'Economy', 18200),
('0005434876993', 14612, 'Economy', 16600),
('0005435659991', 9265, 'Economy', 20300),
('0005433613659', 9272, 'Economy', 44300),
('0005432984653', 26197, 'Economy', 61500),
('0005433150926', 1508, 'Economy', 13000),
('0005433150952', 20147, 'Economy', 13000),
('0005434022815', 475, 'Economy', 8200),
('0005433057339', 12666, 'Economy', 8200),
('0005433922008', 2157, 'Economy', 11600),
('0005433921997', 2157, 'Economy', 11600),
('0005433922060', 2157, 'Economy', 11600),
('0005434723928', 255, 'Economy', 27900),
('0005433233401', 9834, 'Economy', 27900),
('0005433129213', 9834, 'Economy', 27900),
('0005433233369', 9834, 'Economy', 27900),
('0005432526183', 7719, 'Comfort', 23900),
('0005432526221', 7719, 'Economy', 14000),
('0005432069456', 7719, 'Economy', 14000),
('0005434066642', 7719, 'Economy', 14000),
('0005435612224', 5309, 'Comfort', 24400),
('0005433804933', 3282, 'Economy', 6300),
('0005432459195', 8184, 'Economy', 6300),
('0005432459193', 8184, 'Economy', 6300),
('0005435528970', 1750, 'Business', 57200),
('0005435540725', 1750, 'Economy', 19100),
('0005435176722', 21002, 'Economy', 12200),
('0005434186162', 17698, 'Economy', 3100),
('0005434821917', 5274, 'Economy', 28000),
('0005435372368', 9936, 'Economy', 28000),
('0005434638971', 1999, 'Economy', 19000),
('0005434550456', 10637, 'Economy', 3000),
('0005435681561', 6747, 'Economy', 18700),
('0005435125780', 11519, 'Economy', 8800),
('0005434213898', 10713, 'Economy', 20400),
('0005433784476', 9356, 'Economy', 62100),
('0005433804933', 9356, 'Economy', 62100),
('0005433960047', 25927, 'Business', 36400),
('0005432706430', 2971, 'Economy', 3400),
('0005435718859', 3559, 'Economy', 9000),
('0005433101440', 8069, 'Economy', 6700),
('0005432919581', 8069, 'Economy', 6700),
('0005434876993', 3495, 'Economy', 11700),
('0005434876948', 3495, 'Economy', 11700),
('0005434937815', 14557, 'Economy', 11700),
('0005435163165', 4423, 'Economy', 13400),
('0005433784476', 5074, 'Economy', 6000),
('0005433613735', 5074, 'Economy', 6000),
('0005432328054', 31265, 'Business', 18900),
('0005433642130', 2486, 'Economy', 29900),
('0005433568210', 11850, 'Economy', 35300),
('0005434351521', 4462, 'Economy', 14000),
('0005433341684', 17067, 'Economy', 10200),
('0005435722022', 5531, 'Business', 35300),
('0005433527216', 5531, 'Economy', 11800),
('0005435461924', 13465, 'Business', 35300),
('0005435461929', 13465, 'Economy', 11800),
('0005432632641', 4115, 'Economy', 29400),
('0005433007992', 22607, 'Economy', 16200),
('0005434620321', 7811, 'Economy', 15100),
('0005434081577', 4703, 'Economy', 13600),
('0005432566790', 4703, 'Economy', 15000),
('0005432459155', 4703, 'Economy', 13600),
('0005435722022', 13631, 'Economy', 9900),
('0005433341879', 11117, 'Economy', 7900),
('0005435715171', 27056, 'Economy', 29000),
('0005435540706', 22269, 'Economy', 6700),
('0005432620844', 2517, 'Economy', 12400),
('0005433126788', 29745, 'Economy', 15600),
('0005435310900', 26925, 'Economy', 16400),
('0005432058326', 26925, 'Economy', 16400),
('0005432603843', 6482, 'Economy', 15000),
('0005433810501', 22828, 'Economy', 17400),
('0005433511849', 824, 'Economy', 14600),
('0005433475656', 4039, 'Economy', 12300),
('0005434503686', 6509, 'Economy', 16100),
('0005435517702', 1558, 'Economy', 28700),
('0005434406999', 26976, 'Economy', 4400),
('0005434406994', 26976, 'Economy', 4000),
('0005433415474', 18000, 'Economy', 66600),
('0005434460470', 12578, 'Economy', 14800),
('0005434877067', 14631, 'Business', 49700),
('0005433679995', 2797, 'Economy', 11000),
('0005432966627', 29158, 'Economy', 11000),
('0005433613735', 9284, 'Economy', 44300),
('0005433131652', 11594, 'Economy', 7200),
('0005433922143', 2152, 'Economy', 11600),
('0005434723997', 278, 'Economy', 27900),
('0005433126788', 9873, 'Economy', 27900),
('0005433233462', 9873, 'Economy', 27900),
('0005432526395', 7727, 'Comfort', 23900),
('0005432133034', 5345, 'Economy', 14400),
('0005435612246', 5345, 'Economy', 14400),
('0005433506951', 3299, 'Economy', 6300),
('0005432042549', 8166, 'Economy', 6300),
('0005433453737', 4661, 'Economy', 3300),
('0005435540736', 1760, 'Economy', 19100),
('0005432359772', 6384, 'Economy', 12200),
('0005432603843', 21437, 'Economy', 6600),
('0005434213898', 28620, 'Economy', 10900),
('0005435681621', 6732, 'Economy', 17000),
('0005435125684', 31904, 'Economy', 8800),
('0005435038944', 5425, 'Economy', 9800),
('0005435006742', 5425, 'Economy', 9800),
('0005434229093', 12972, 'Business', 29500),
('0005435902481', 20198, 'Economy', 17600),
('0005432583715', 3153, 'Economy', 10100),
('0005435508221', 20932, 'Economy', 19100),
('0005434979285', 27574, 'Economy', 4000),
('0005435068425', 3524, 'Economy', 9000),
('0005432261330', 210, 'Economy', 6700),
('0005432817105', 210, 'Economy', 6700),
('0005432901390', 7938, 'Economy', 6700),
('0005434877067', 3518, 'Business', 35000),
('0005435125868', 3518, 'Economy', 11700),
('0005432799101', 3518, 'Economy', 11700),
('0005435902481', 14540, 'Economy', 11700),
('0005435957515', 663, 'Economy', 4100),
('0005434229093', 5202, 'Economy', 6000),
('0005435006742', 8490, 'Business', 18000),
('0005434638971', 23363, 'Economy', 14800),
('0005432817105', 9576, 'Economy', 10900),
('0005432901390', 28973, 'Economy', 10900),
('0005434186162', 28973, 'Economy', 11900),
('0005432948006', 25326, 'Economy', 35300),
('0005433715363', 7451, 'Economy', 10700),
('0005434443492', 20582, 'Economy', 14100),
('0005435091945', 1091, 'Economy', 10200),
('0005433341879', 17034, 'Economy', 10200),
('0005434081577', 30651, 'Economy', 13400),
('0005434066642', 30651, 'Economy', 13400),
('0005433846007', 5583, 'Economy', 33300),
('0005432459195', 4737, 'Economy', 13600),
('0005432459193', 4737, 'Economy', 13600),
('0005433341889', 11083, 'Economy', 7900),
('0005433506951', 9103, 'Economy', 8900),
('0005432919618', 20453, 'Economy', 8900),
('0005435125868', 14711, 'Business', 9500),
('0005435540725', 22250, 'Economy', 6700),
('0005435528970', 22250, 'Economy', 6700),
('0005434906669', 2310, 'Economy', 6700),
('0005433251085', 25624, 'Economy', 6700),
('0005433131652', 29857, 'Economy', 6600),
('0005434610186', 1942, 'Economy', 23900),
('0005434503629', 22897, 'Economy', 6900),
('0005433453737', 30458, 'Economy', 3300),
('0005434406999', 7057, 'Business', 49100),
('0005434406994', 7057, 'Economy', 16400),
('0005432603877', 6463, 'Economy', 15000),
('0005432603852', 6463, 'Economy', 15000),
('0005433251085', 14973, 'Economy', 6300),
('0005435999033', 19707, 'Economy', 8100),
('0005434979285', 23538, 'Economy', 9500),
('0005435697038', 3673, 'Economy', 7200),
('0005433985415', 4134, 'Business', 21500),
('0005433985445', 4134, 'Economy', 7200),
('0005432865929', 25064, 'Economy', 29100),
('0005435508232', 1566, 'Economy', 28700),
('0005434963995', 1313, 'Business', 203300),
('0005433261448', 18249, 'Economy', 67800),
('0005434407038', 26985, 'Economy', 4000),
('0005434484271', 8957, 'Economy', 24900),
('0005433449732', 7697, 'Economy', 3700),
('0005434586337', 1361, 'Economy', 23500),
('0005433192898', 18498, 'Economy', 23500),
('0005434877164', 14639, 'Business', 49700),
('0005434877213', 14639, 'Economy', 16600),
('0005434877211', 14639, 'Economy', 16600),
('0005433680021', 2818, 'Economy', 11000),
('0005432966647', 29151, 'Economy', 11000),
('0005433568396', 333, 'Business', 21500),
('0005432948006', 11592, 'Economy', 7200),
('0005432984720', 26183, 'Economy', 61500),
('0005434374143', 1510, 'Economy', 13000),
('0005433151010', 20161, 'Economy', 13000),
('0005433929566', 12691, 'Economy', 8200),
('0005433929566', 2118, 'Economy', 11600),
('0005433922246', 2118, 'Economy', 11600),
('0005434724100', 266, 'Economy', 27900),
('0005434724096', 266, 'Economy', 27900),
('0005433233493', 9845, 'Economy', 27900),
('0005434066793', 7726, 'Business', 42100),
('0005434066757', 7726, 'Economy', 14000),
('0005434573191', 5337, 'Economy', 14400),
('0005434244656', 10926, 'Economy', 14400),
('0005435424007', 10926, 'Economy', 14400),
('0005432181475', 3320, 'Business', 18800),
('0005432181458', 3320, 'Economy', 6300),
('0005432459316', 8170, 'Economy', 6300),
('0005432924982', 21970, 'Economy', 19100),
('0005434458572', 7382, 'Economy', 6200),
('0005435252496', 28895, 'Economy', 6200),
('0005432335898', 6372, 'Economy', 12200),
('0005434458572', 29075, 'Economy', 3100),
('0005432661898', 6492, 'Economy', 61800),
('0005432603877', 21429, 'Economy', 6600),
('0005432603852', 21429, 'Economy', 6600),
('0005433531229', 32511, 'Economy', 25700),
('0005434822165', 5297, 'Economy', 28000),
('0005435372556', 9880, 'Comfort', 47600),
('0005435372534', 9880, 'Economy', 28000),
('0005435372554', 9880, 'Economy', 28000),
('0005434755973', 9556, 'Economy', 10900),
('0005435437697', 24615, 'Economy', 17000),
('0005435125868', 11551, 'Economy', 8800),
('0005435068425', 15506, 'Economy', 3800),
('0005435808085', 23178, 'Economy', 24700),
('0005435039039', 5436, 'Economy', 9800),
('0005435006753', 5436, 'Economy', 9800),
('0005432216239', 3144, 'Economy', 10100),
('0005432583749', 3144, 'Economy', 10100),
('0005433762981', 26278, 'Economy', 62100),
('0005434983230', 9511, 'Economy', 17900),
('0005435517702', 20916, 'Economy', 19100),
('0005435068495', 3546, 'Economy', 9000),
('0005432919618', 8018, 'Economy', 7300),
('0005432901406', 8019, 'Economy', 6700),
('0005434877164', 3511, 'Comfort', 19900),
('0005434877213', 3511, 'Economy', 11700),
('0005434877211', 3511, 'Economy', 11700),
('0005435125684', 14576, 'Economy', 11700),
('0005433960249', 6868, 'Economy', 7100),
('0005434244656', 5180, 'Economy', 6000),
('0005435006753', 8455, 'Economy', 6000),
('0005432335898', 8455, 'Economy', 6600),
('0005433202204', 12584, 'Economy', 14800),
('0005432901406', 28984, 'Economy', 10900),
('0005434157389', 28984, 'Economy', 10900),
('0005433715410', 7464, 'Economy', 10700),
('0005433341889', 17047, 'Economy', 10200),
('0005433269660', 17047, 'Economy', 10200),
('0005433527224', 5517, 'Economy', 11800),
('0005434152764', 12293, 'Business', 83800),
('0005435332213', 32994, 'Economy', 15100),
('0005433726076', 4720, 'Economy', 13600),
('0005432566946', 4720, 'Economy', 13600),
('0005435125684', 11055, 'Business', 9500),
('0005432632641', 25190, 'Economy', 26400),
('0005435540736', 22242, 'Business', 20200),
('0005434503686', 22914, 'Economy', 7600),
('0005433266614', 24347, 'Economy', 7000),
('0005434988609', 6629, 'Economy', 9800),
('0005433449732', 30466, 'Economy', 3300),
('0005435299728', 29707, 'Economy', 15600),
('0005433109912', 26824, 'Economy', 15700),
('0005432799101', 14778, 'Economy', 4900),
('0005434407038', 7029, 'Economy', 16400),
('0005434512025', 21364, 'Economy', 15000),
('0005434906669', 25841, 'Economy', 6300),
('0005433008116', 14185, 'Business', 52300),
('0005433008113', 14185, 'Economy', 17400),
('0005433284965', 32093, 'Economy', 5200),
('0005433367501', 24835, 'Business', 9800),
('0005435390117', 7514, 'Economy', 12500),
('0005435652564', 1698, 'Economy', 16700),
('0005433367229', 1698, 'Economy', 16700),
('0005433367501', 21704, 'Economy', 16700),
('0005432328239', 3079, 'Economy', 5400),
('0005435551518', 17004, 'Economy', 48100),
('0005434189119', 16647, 'Economy', 24900),
('0005434586346', 1396, 'Economy', 23500),
('0005433496663', 6320, 'Economy', 4000),
('0005435660028', 9218, 'Economy', 20300),
('0005434152764', 25263, 'Economy', 44300),
('0005435947011', 4238, 'Economy', 64400),
('0005433074421', 11581, 'Economy', 7200),
('0005434732945', 13995, 'Economy', 6300),
('0005433753637', 2362, 'Economy', 61500),
('0005435981847', 2362, 'Economy', 61500),
('0005434022991', 471, 'Economy', 8200),
('0005433527216', 13819, 'Economy', 37200),
('0005433527224', 13819, 'Economy', 37200),
('0005433922280', 2112, 'Economy', 11600),
('0005433922358', 2112, 'Economy', 11600),
('0005433035531', 2112, 'Economy', 11600),
('0005432207636', 24143, 'Business', 34700),
('0005434550655', 258, 'Comfort', 47400),
('0005432277669', 258, 'Economy', 27900),
('0005434724280', 258, 'Economy', 27900),
('0005433233536', 9846, 'Economy', 27900),
('0005434723514', 9846, 'Economy', 27900),
('0005433233555', 9846, 'Economy', 27900),
('0005432526690', 7732, 'Economy', 14000),
('0005432526582', 7732, 'Economy', 14000),
('0005432166867', 10911, 'Economy', 14400),
('0005433506987', 3341, 'Economy', 6300),
('0005432181493', 3341, 'Economy', 6300),
('0005435529046', 1709, 'Economy', 19100),
('0005435540799', 1709, 'Economy', 19100),
('0005435252512', 28948, 'Business', 18500),
('0005432927929', 32494, 'Economy', 25700),
('0005432394061', 5247, 'Economy', 28000),
('0005434822267', 5247, 'Economy', 28000),
('0005435299728', 9906, 'Economy', 28000),
('0005435735094', 9906, 'Economy', 28000),
('0005434756045', 9522, 'Economy', 10900),
('0005434756018', 9522, 'Economy', 10900),
('0005433202204', 23302, 'Economy', 19000),
('0005433531229', 18606, 'Business', 69700),
('0005435681712', 6707, 'Economy', 17000),
('0005432305723', 24583, 'Economy', 17000),
('0005435068495', 15486, 'Economy', 3800),
('0005433407514', 29490, 'Economy', 24700),
('0005434755973', 28685, 'Economy', 20400),
('0005435006787', 5483, 'Economy', 9800),
('0005435006778', 5483, 'Economy', 9800),
('0005434170826', 9381, 'Economy', 62100),
('0005433985415', 25929, 'Economy', 12100),
('0005433985445', 25929, 'Economy', 12100),
('0005433960249', 25929, 'Economy', 12100),
('0005434480056', 938, 'Economy', 23100),
('0005434573191', 11224, 'Economy', 19100),
('0005435508232', 20913, 'Economy', 19100),
('0005434988609', 23655, 'Economy', 3600),
('0005435068547', 3579, 'Economy', 9000),
('0005432261452', 152, 'Economy', 6700),
('0005432019987', 7968, 'Business', 20000),
('0005432611669', 3491, 'Comfort', 19900),
('0005432798993', 14553, 'Economy', 11700),
('0005435218107', 31775, 'Economy', 25500),
('0005432166867', 5017, 'Economy', 6000),
('0005432034649', 8420, 'Economy', 6000),
('0005435006778', 8420, 'Economy', 6000),
('0005435006787', 8420, 'Economy', 6000),
('0005433688789', 8420, 'Economy', 6000),
('0005434186152', 9626, 'Economy', 10900),
('0005432611669', 15071, 'Economy', 11000),
('0005433568396', 11855, 'Economy', 35300),
('0005435266107', 29232, 'Economy', 10700),
('0005432851851', 18272, 'Economy', 33700),
('0005434066793', 30691, 'Economy', 13400),
('0005434066757', 30691, 'Economy', 13400),
('0005435765593', 5545, 'Business', 35300),
('0005433527228', 5545, 'Economy', 11800),
('0005435462042', 13461, 'Economy', 11800),
('0005433284965', 22628, 'Economy', 16200),
('0005433008116', 22628, 'Economy', 16200),
('0005433008113', 22628, 'Economy', 16200),
('0005433846129', 5555, 'Economy', 33300),
('0005433846082', 5555, 'Economy', 33300),
('0005435282260', 13882, 'Economy', 33300),
('0005435785002', 4293, 'Economy', 12700),
('0005432459316', 4717, 'Economy', 13600),
('0005432566965', 4717, 'Economy', 13600),
('0005435380248', 17106, 'Economy', 7900),
('0005433506987', 9106, 'Economy', 8900),
('0005434411733', 11047, 'Business', 9500),
('0005432398160', 7139, 'Economy', 29000),
('0005435443211', 27077, 'Business', 86900),
('0005435697038', 16495, 'Economy', 19900),
('0005433266624', 24319, 'Economy', 7000),
('0005433868013', 4772, 'Economy', 17600),
('0005432798993', 12113, 'Economy', 4900),
('0005432526221', 30606, 'Economy', 14000),
('0005433367547', 24872, 'Economy', 3300),
('0005433367533', 24872, 'Economy', 3300),
('0005434979510', 2065, 'Economy', 9500),
('0005432398160', 27172, 'Economy', 4900),
('0005433367547', 21709, 'Business', 50000),
('0005433367533', 21709, 'Economy', 16700),
('0005433985552', 4168, 'Economy', 7200),
('0005432146181', 6200, 'Economy', 41500),
('0005435502124', 1554, 'Economy', 28700),
('0005434964069', 1332, 'Business', 203300),
('0005434964060', 1332, 'Economy', 67800),
('0005435785002', 27446, 'Economy', 3100),
('0005435310845', 26987, 'Economy', 4000),
('0005433524939', 1384, 'Economy', 23500),
('0005432927929', 18504, 'Business', 70400),
('0005433192927', 18504, 'Economy', 25800),
('0005432782964', 12184, 'Economy', 13700),
('0005435947121', 26595, 'Economy', 64400),
('0005433568529', 320, 'Economy', 7200),
('0005433753714', 2365, 'Economy', 61500),
('0005432984782', 26192, 'Economy', 61500),
('0005432424031', 518, 'Economy', 9200),
('0005434022657', 12690, 'Economy', 8200),
('0005433921844', 24091, 'Economy', 11600),
('0005432207639', 24091, 'Economy', 11600),
('0005433921849', 24091, 'Economy', 11600),
('0005432277684', 279, 'Economy', 27900),
('0005432526783', 7775, 'Economy', 14000),
('0005435097120', 5359, 'Comfort', 24400),
('0005435612647', 5359, 'Economy', 14400),
('0005435612622', 5359, 'Economy', 14400),
('0005435612656', 5359, 'Economy', 14400),
('0005434244712', 10930, 'Comfort', 24400),
('0005435380248', 10930, 'Economy', 14400),
('0005433719112', 10930, 'Economy', 14400),
('0005432042585', 8221, 'Economy', 6300),
('0005432382808', 4602, 'Economy', 3300),
('0005435540818', 1739, 'Economy', 19100),
('0005435529066', 1739, 'Economy', 19100),
('0005434458620', 7352, 'Economy', 6200),
('0005434149627', 21006, 'Economy', 12200),
('0005434186152', 29114, 'Economy', 3100),
('0005434458620', 29114, 'Economy', 3100),
('0005432890842', 12062, 'Economy', 14800),
('0005432927935', 32480, 'Economy', 28200),
('0005434550655', 10678, 'Economy', 3000),
('0005435254452', 19335, 'Economy', 11700),
('0005433459147', 19335, 'Economy', 11700),
('0005435068547', 15474, 'Business', 11300),
('0005434756045', 28697, 'Economy', 20400),
('0005434756018', 28697, 'Economy', 20400),
('0005435038795', 12950, 'Economy', 9800),
('0005434411733', 14859, 'Economy', 17600),
('0005432059485', 20235, 'Business', 52900),
('0005434426115', 20235, 'Economy', 17600),
('0005435981847', 26538, 'Economy', 6200),
('0005432583680', 31497, 'Economy', 10100),
('0005433367229', 21736, 'Economy', 3300),
('0005435652564', 21736, 'Economy', 3300),
('0005435269675', 26242, 'Economy', 62100),
('0005432880672', 29939, 'Economy', 3400),
('0005432207636', 129, 'Business', 20000),
('0005434426352', 3499, 'Economy', 11700),
('0005432059485', 14586, 'Comfort', 19900),
('0005434426115', 14586, 'Economy', 11700),
('0005435957457', 15209, 'Economy', 4100),
('0005433404685', 2883, 'Economy', 4200),
('0005434244712', 5003, 'Economy', 6000),
('0005434149627', 5006, 'Economy', 6000),
('0005434264887', 5006, 'Economy', 6000),
('0005435269675', 8387, 'Economy', 6000),
('0005434264766', 8385, 'Economy', 6600),
('0005434638917', 12633, 'Economy', 14800),
('0005432328239', 31227, 'Economy', 6300),
('0005433688789', 7458, 'Economy', 10700),
('0005433715489', 7458, 'Economy', 10700),
('0005434351572', 4483, 'Economy', 14000),
('0005433341684', 1083, 'Business', 30600),
('0005435091976', 1083, 'Business', 30600),
('0005433341653', 1083, 'Economy', 10200),
('0005433269670', 17038, 'Economy', 11200),
('0005435765648', 5542, 'Economy', 11800),
('0005435735094', 5542, 'Economy', 12900),
('0005435765611', 5542, 'Economy', 11800),
('0005435461888', 5542, 'Economy', 11800),
('0005434264887', 13450, 'Economy', 11800),
('0005433846142', 5548, 'Economy', 33300),
('0005434620395', 7798, 'Economy', 15100),
('0005434620321', 32977, 'Economy', 15100),
('0005432186836', 4710, 'Economy', 13600),
('0005433341684', 17084, 'Economy', 7900),
('0005433341653', 17084, 'Economy', 7900),
('0005432919681', 20432, 'Economy', 8900),
('0005432394061', 10177, 'Economy', 5800),
('0005435218107', 27105, 'Economy', 29000),
('0005435540669', 11386, 'Economy', 6700),
('0005435529046', 22229, 'Business', 20200),
('0005435540799', 22229, 'Economy', 6700),
('0005434906836', 2277, 'Economy', 6700),
('0005434906422', 25611, 'Economy', 7400),
('0005432620821', 28068, 'Economy', 12400),
('0005433407514', 23069, 'Economy', 21700),
('0005432382808', 30499, 'Economy', 3300),
('0005433109945', 26847, 'Economy', 15700),
('0005433868013', 32664, 'Economy', 16800),
('0005435310845', 7064, 'Economy', 16400),
('0005434299210', 26881, 'Economy', 16400),
('0005434906422', 14977, 'Business', 18900),
('0005435718859', 15518, 'Economy', 28400),
('0005435718855', 15518, 'Economy', 28400),
('0005433285034', 32057, 'Economy', 5700),
('0005433367601', 24858, 'Economy', 3300),
('0005434136906', 11945, 'Economy', 3200),
('0005434466425', 6566, 'Economy', 23000),
('0005435697106', 3674, 'Economy', 7200),
('0005434950494', 3674, 'Economy', 7200),
('0005435160211', 7485, 'Economy', 12500),
('0005434503848', 6550, 'Economy', 16100),
('0005433367601', 21705, 'Economy', 16700),
('0005433438829', 3115, 'Economy', 5400),
('0005435086771', 4064, 'Economy', 7500),
('0005434406891', 20261, 'Economy', 4000),
('0005434406994', 20261, 'Economy', 4000),
('0005435310857', 26981, 'Economy', 4000),
('0005434311202', 5689, 'Economy', 14400),
('0005433724769', 1398, 'Economy', 23500),
('0005432927935', 18544, 'Economy', 23500),
('0005432782964', 15390, 'Economy', 9300),
('0005434877487', 14628, 'Business', 49700),
('0005434877451', 14628, 'Economy', 16600),
('0005434877450', 14628, 'Economy', 16600),
('0005433680185', 2769, 'Business', 33000),
('0005435947140', 26607, 'Economy', 64400),
('0005433568548', 315, 'Economy', 7200),
('0005435981960', 2350, 'Business', 184500),
('0005432300220', 2350, 'Economy', 61500),
('0005435981552', 26188, 'Economy', 61500),
('0005433150952', 1495, 'Economy', 13000),
('0005432424060', 599, 'Economy', 9200),
('0005433922503', 2161, 'Economy', 11600),
('0005433922490', 2161, 'Economy', 11600),
('0005433921895', 24132, 'Economy', 11600),
('0005434550773', 295, 'Economy', 27900),
('0005434724478', 295, 'Economy', 27900),
('0005434723928', 9875, 'Economy', 27900),
('0005432526843', 7744, 'Comfort', 23900),
('0005434066957', 7744, 'Economy', 14000),
('0005434067020', 7744, 'Economy', 14000),
('0005435612757', 5331, 'Economy', 14400),
('0005435424007', 5331, 'Economy', 14400),
('0005435611859', 10881, 'Economy', 14400),
('0005435611862', 10881, 'Economy', 14400),
('0005433633534', 3377, 'Economy', 6900),
('0005435540669', 21985, 'Economy', 19100),
('0005434458630', 7357, 'Economy', 6800),
('0005433468260', 2099, 'Economy', 12100),
('0005432359996', 6403, 'Economy', 12200),
('0005432335940', 6403, 'Economy', 12200),
('0005435176722', 6403, 'Economy', 12200),
('0005434458630', 29093, 'Economy', 3100),
('0005433524939', 18999, 'Economy', 25700),
('0005434822608', 5249, 'Economy', 28000),
('0005435372729', 9893, 'Comfort', 47600),
('0005432203001', 9893, 'Economy', 28000),
('0005435372706', 9893, 'Economy', 28000),
('0005434638917', 23280, 'Economy', 20900),
('0005432305727', 24589, 'Economy', 17000),
('0005435125680', 31860, 'Economy', 9700),
('0005433397664', 13542, 'Economy', 12200),
('0005434214142', 10704, 'Economy', 20400),
('0005434426352', 14881, 'Economy', 17600),
('0005434426107', 20238, 'Business', 52900),
('0005435981552', 26694, 'Economy', 6200),
('0005433784653', 9378, 'Business', 186200),
('0005433985552', 25956, 'Economy', 13400),
('0005433289792', 21963, 'Economy', 15400),
('0005435502124', 20951, 'Business', 57200),
('0005432706430', 29950, 'Economy', 3400),
('0005434979510', 23699, 'Economy', 3600),
('0005435068657', 3557, 'Economy', 9000),
('0005433101187', 214, 'Business', 20000),
('0005432261541', 209, 'Economy', 6700),
('0005432207639', 209, 'Economy', 6700),
('0005433101715', 7960, 'Economy', 6700),
('0005432919681', 7960, 'Economy', 6700),
('0005432611676', 3485, 'Economy', 11700),
('0005434877450', 3485, 'Economy', 11700),
('0005434877487', 3485, 'Economy', 11700),
('0005434877451', 3485, 'Economy', 11700),
('0005434426107', 14585, 'Economy', 11700),
('0005435889805', 3599, 'Economy', 14800),
('0005433404747', 29323, 'Economy', 4200),
('0005434947874', 16393, 'Economy', 6800),
('0005433784653', 5130, 'Business', 18000),
('0005433614133', 5130, 'Economy', 6000),
('0005433614072', 5130, 'Economy', 6600),
('0005432335940', 8370, 'Business', 18000),
('0005434311202', 8370, 'Business', 18000),
('0005432034731', 8370, 'Economy', 6000),
('0005432382808', 31232, 'Economy', 6900),
('0005432953857', 27584, 'Business', 89600),
('0005433642130', 27584, 'Economy', 32800),
('0005432953865', 27584, 'Economy', 29900),
('0005432424031', 13365, 'Economy', 4200),
('0005432611676', 15133, 'Economy', 11000),
('0005433568529', 11879, 'Business', 105900),
('0005433568084', 25305, 'Economy', 35300),
('0005432948168', 25305, 'Economy', 35300),
('0005434654458', 5371, 'Economy', 22400),
('0005435340134', 12542, 'Economy', 22400),
('0005434654262', 12542, 'Economy', 22400),
('0005433719112', 7468, 'Business', 32000),
('0005433715568', 7468, 'Economy', 10700),
('0005433715197', 29203, 'Economy', 10700),
('0005433715204', 29203, 'Economy', 10700),
('0005433397664', 19239, 'Economy', 11000),
('0005433341400', 1066, 'Economy', 11200),
('0005434445226', 1066, 'Economy', 10200),
('0005435091945', 17053, 'Economy', 10200),
('0005432186836', 30645, 'Economy', 13400),
('0005435461796', 5497, 'Economy', 11800),
('0005434264766', 5497, 'Economy', 11800),
('0005433008113', 1826, 'Economy', 16200),
('0005433285034', 22614, 'Economy', 16200),
('0005433845726', 13854, 'Economy', 33300),
('0005434993939', 4282, 'Economy', 13900),
('0005432146181', 19894, 'Economy', 12800),
('0005433726084', 4746, 'Economy', 13600),
('0005432567138', 4746, 'Economy', 13600),
('0005432459155', 30544, 'Economy', 13600),
('0005432459193', 30544, 'Economy', 13600),
('0005435097120', 11091, 'Economy', 7900),
('0005433341400', 17090, 'Economy', 7900),
('0005435540818', 22264, 'Economy', 6700),
('0005435529066', 22264, 'Economy', 6700),
('0005434097454', 11787, 'Economy', 11300),
('0005434137475', 7339, 'Economy', 7700),
('0005434137451', 7339, 'Economy', 7700),
('0005435263490', 7165, 'Economy', 32900),
('0005435310857', 7066, 'Economy', 16400),
('0005432604042', 6452, 'Economy', 15000),
('0005434906836', 25870, 'Economy', 6300),
('0005433008257', 14194, 'Economy', 17400),
('0005432526582', 30629, 'Comfort', 23900),
('0005434066425', 30629, 'Comfort', 23900),
('0005435213041', 30629, 'Economy', 14000),
('0005435213047', 30629, 'Economy', 14000),
('0005432526395', 30629, 'Economy', 14000),
('0005434136863', 11946, 'Economy', 3500),
('0005434137475', 28765, 'Economy', 3200),
('0005434137451', 28765, 'Economy', 3200),
('0005434445226', 17170, 'Economy', 7100),
('0005432661898', 21841, 'Economy', 30700),
('0005434516066', 9019, 'Economy', 23600),
('0005432328362', 3094, 'Economy', 5400),
('0005432328054', 31156, 'Economy', 5400),
('0005433194835', 32923, 'Economy', 14700),
('0005434142584', 11474, 'Economy', 4000),
('0005435476709', 15391, 'Economy', 9300),
('0005432783053', 12172, 'Economy', 13700),
('0005434876853', 10078, 'Economy', 16600),
('0005433614133', 9324, 'Economy', 44300),
('0005433614072', 9324, 'Economy', 48700),
('0005433633534', 9324, 'Economy', 44300),
('0005433129213', 307, 'Economy', 7900),
('0005432948006', 307, 'Economy', 7200),
('0005433568084', 11583, 'Economy', 7200),
('0005432948168', 11583, 'Economy', 7200),
('0005434732945', 9973, 'Economy', 6300),
('0005433753814', 2376, 'Economy', 61500),
('0005432984653', 2376, 'Economy', 61500),
('0005433151010', 1526, 'Economy', 13000),
('0005432424128', 519, 'Economy', 9200),
('0005432235584', 435, 'Economy', 8200),
('0005434023236', 435, 'Economy', 8200),
('0005434022741', 12649, 'Economy', 8200),
('0005433527228', 13818, 'Economy', 37200),
('0005433922599', 2125, 'Economy', 11600),
('0005433922602', 2125, 'Economy', 11600),
('0005433922598', 2125, 'Economy', 11600),
('0005434550856', 272, 'Comfort', 47400),
('0005433289792', 9825, 'Economy', 27900),
('0005434067045', 7766, 'Economy', 14000),
('0005434067027', 7766, 'Economy', 14000),
('0005435612855', 5319, 'Comfort', 24400),
('0005435612867', 5319, 'Comfort', 24400),
('0005435612889', 5319, 'Economy', 14400),
('0005435612849', 5319, 'Economy', 14400),
('0005435611936', 10885, 'Economy', 14400),
('0005432459193', 3398, 'Economy', 6300),
('0005432459155', 3398, 'Economy', 6300),
('0005432042618', 8334, 'Business', 18800),
('0005435884864', 8334, 'Economy', 6300),
('0005432838802', 7405, 'Economy', 6200),
('0005434458652', 7405, 'Economy', 6200),
('0005432360010', 6375, 'Economy', 12200),
('0005434149543', 6375, 'Economy', 12200),
('0005434458652', 29134, 'Economy', 3100),
('0005432604042', 21412, 'Economy', 6600),
('0005434822674', 5271, 'Economy', 30800),
('0005434821462', 9934, 'Comfort', 47600),
('0005434213822', 9554, 'Business', 32800),
('0005434756152', 9554, 'Economy', 10900),
('0005434213898', 9554, 'Economy', 10900),
('0005434214142', 28588, 'Economy', 10900),
('0005434639130', 1973, 'Economy', 19000),
('0005434600629', 6062, 'Economy', 23200),
('0005434550773', 10574, 'Economy', 3000),
('0005435105955', 11502, 'Economy', 8800),
('0005433397693', 13556, 'Economy', 13400),
('0005433397725', 13556, 'Economy', 12200),
('0005435068657', 15512, 'Economy', 3800),
('0005434755822', 10736, 'Economy', 20400),
('0005435006604', 12988, 'Economy', 9800),
('0005435038632', 12988, 'Economy', 9800),
('0005435902575', 20222, 'Economy', 17600),
('0005432300220', 26549, 'Business', 18500),
('0005435981960', 26549, 'Business', 18500),
('0005434170835', 9352, 'Economy', 62100),
('0005433784690', 9352, 'Economy', 62100),
('0005433763105', 9352, 'Economy', 62100),
('0005433784699', 9352, 'Economy', 62100),
('0005434151662', 9352, 'Economy', 62100),
('0005433927423', 29286, 'Economy', 17100),
('0005432880569', 2924, 'Economy', 3400),
('0005435068702', 3582, 'Business', 26900),
('0005433101778', 8041, 'Economy', 6700),
('0005432613831', 3508, 'Economy', 11700),
('0005435125680', 14548, 'Economy', 11700),
('0005434876853', 14548, 'Economy', 11700),
('0005435902575', 14548, 'Economy', 11700),
('0005435957592', 650, 'Economy', 4100),
('0005432645767', 25118, 'Economy', 29200),
('0005433960488', 6947, 'Business', 21400),
('0005433960466', 6947, 'Economy', 7800),
('0005433784699', 5190, 'Economy', 6000),
('0005433784690', 5190, 'Economy', 6000),
('0005433614176', 5190, 'Economy', 6000),
('0005435006604', 5139, 'Business', 18000),
('0005434149543', 8357, 'Economy', 6000),
('0005432034748', 8357, 'Economy', 6000),
('0005433689895', 8357, 'Economy', 6000),
('0005432328054', 21090, 'Economy', 6300),
('0005432424060', 13379, 'Economy', 4200),
('0005434186162', 9581, 'Business', 32600),
('0005432613831', 15041, 'Economy', 11000),
('0005433568548', 11889, 'Economy', 35300),
('0005432948184', 25323, 'Economy', 38800),
('0005434654251', 12540, 'Economy', 22400),
('0005433715151', 29248, 'Economy', 10700),
('0005433715363', 29248, 'Economy', 10700),
('0005433456911', 19264, 'Economy', 11000),
('0005433397725', 19264, 'Economy', 11000),
('0005433397693', 19264, 'Economy', 11000),
('0005434066425', 12771, 'Business', 40300),
('0005434067020', 30657, 'Economy', 13400),
('0005434066957', 30657, 'Economy', 13400),
('0005435765775', 5515, 'Economy', 11800),
('0005435461807', 5515, 'Economy', 11800),
('0005435461850', 5515, 'Economy', 11800),
('0005435765209', 13485, 'Economy', 11800),
('0005435765611', 13485, 'Economy', 11800),
('0005433007992', 1847, 'Economy', 17900),
('0005433008257', 22602, 'Economy', 16200),
('0005432567212', 4714, 'Economy', 13600),
('0005432566600', 30561, 'Business', 40900),
('0005435125680', 11050, 'Economy', 3200),
('0005434084863', 28492, 'Economy', 7700),
('0005433250971', 2312, 'Economy', 6700),
('0005432620944', 2529, 'Economy', 13600),
('0005433129213', 12028, 'Economy', 6600),
('0005435697106', 16453, 'Economy', 18100),
('0005433724769', 18759, 'Economy', 4400),
('0005434136906', 28585, 'Economy', 7700),
('0005435808164', 1930, 'Economy', 21700),
('0005434503517', 16701, 'Economy', 6900),
('0005434503848', 22891, 'Economy', 6900),
('0005435078229', 2179, 'Economy', 7000),
('0005433126819', 29734, 'Economy', 15600),
('0005433868163', 4802, 'Economy', 17600),
('0005434461633', 3441, 'Economy', 22600),
('0005434406994', 26910, 'Economy', 16400),
('0005434406891', 26910, 'Economy', 16400),
('0005433008113', 22854, 'Business', 52300),
('0005435839271', 5978, 'Economy', 66400),
('0005435472687', 18090, 'Economy', 66400),
('0005434066642', 30619, 'Economy', 14000),
('0005432526070', 30619, 'Economy', 14000),
('0005434190387', 19099, 'Economy', 23600),
('0005432609707', 3941, 'Economy', 19300),
('0005435853600', 22053, 'Economy', 19300),
('0005433348953', 15992, 'Economy', 3700),
('0005434503904', 6518, 'Business', 48400),
('0005434503517', 22647, 'Economy', 16100),
('0005434466394', 23225, 'Economy', 20900),
('0005434466372', 23225, 'Economy', 20900),
('0005433985687', 4184, 'Economy', 7200),
('0005433985649', 4184, 'Economy', 7200),
('0005434509087', 1616, 'Economy', 15500),
('0005434509104', 1616, 'Economy', 15500),
('0005432661898', 26326, 'Business', 18000),
('0005434151662', 26326, 'Economy', 6000),
('0005434309552', 19535, 'Economy', 41500),
('0005435931578', 21859, 'Economy', 19700),
('0005435928068', 4088, 'Economy', 7500),
('0005435086723', 24388, 'Economy', 7500),
('0005434964108', 1319, 'Economy', 67800),
('0005434407350', 26991, 'Economy', 4000),
('0005432720751', 7643, 'Economy', 3700),
('0005433192965', 18519, 'Economy', 23500),
('0005434343646', 29786, 'Economy', 4000),
('0005432783477', 5640, 'Economy', 9300),
('0005432783053', 15346, 'Economy', 10200),
('0005432848087', 28870, 'Economy', 6300),
('0005433496776', 6300, 'Economy', 4000),
('0005434925618', 6300, 'Economy', 4000),
('0005434876768', 10066, 'Business', 49700),
('0005435659991', 24650, 'Economy', 20300),
('0005433614176', 9326, 'Economy', 44300),
('0005433613659', 25217, 'Economy', 44300),
('0005433577594', 25217, 'Economy', 44300),
('0005433134069', 308, 'Economy', 7200),
('0005433129204', 308, 'Economy', 7200),
('0005432948184', 11585, 'Economy', 7200),
('0005433764667', 2358, 'Economy', 61500),
('0005434374417', 1493, 'Business', 38900),
('0005433460422', 1493, 'Economy', 13000),
('0005433764667', 20125, 'Economy', 13000),
('0005433151201', 20125, 'Economy', 13000),
('0005434023331', 480, 'Economy', 8200),
('0005433035517', 2156, 'Business', 34700),
('0005433929566', 24088, 'Business', 34700),
('0005433922143', 24088, 'Business', 34700),
('0005434724686', 302, 'Comfort', 47400),
('0005434724760', 302, 'Economy', 27900),
('0005434723997', 9836, 'Comfort', 47400),
('0005433126819', 9836, 'Comfort', 47400),
('0005435212575', 7720, 'Comfort', 23900),
('0005432533272', 7720, 'Economy', 14000),
('0005432527178', 7720, 'Economy', 14000),
('0005432527165', 7720, 'Economy', 15400),
('0005435612986', 5310, 'Business', 43100),
('0005432047527', 5310, 'Comfort', 24400),
('0005435612941', 5310, 'Economy', 14400),
('0005434573269', 5310, 'Economy', 14400),
('0005433507067', 3394, 'Economy', 6300),
('0005433805155', 3394, 'Economy', 6300),
('0005432042636', 8188, 'Economy', 6300),
('0005432727868', 4582, 'Economy', 3300),
('0005433194835', 4582, 'Economy', 3300),
('0005432924982', 1716, 'Economy', 19100),
('0005432294473', 1716, 'Economy', 19100),
('0005434458676', 7385, 'Economy', 6200),
('0005435252599', 28923, 'Economy', 6200),
('0005432360054', 6371, 'Economy', 12200),
('0005434149558', 6371, 'Economy', 12200),
('0005432359772', 20995, 'Economy', 12200),
('0005435176903', 20995, 'Economy', 12200),
('0005434458676', 29124, 'Economy', 3100),
('0005434186162', 29124, 'Economy', 3100),
('0005435257143', 6681, 'Economy', 12700),
('0005432890900', 12091, 'Economy', 14800),
('0005435372368', 5242, 'Economy', 28000),
('0005432394080', 5242, 'Economy', 28000),
('0005435372891', 9931, 'Comfort', 47600),
('0005434821665', 9931, 'Economy', 28000),
('0005434821499', 9931, 'Economy', 28000),
('0005435372837', 9931, 'Economy', 28000),
('0005434755822', 28644, 'Economy', 12000),
('0005434550856', 10616, 'Economy', 3000),
('0005432533272', 24569, 'Economy', 17000),
('0005433397730', 13521, 'Economy', 12200),
('0005433397754', 13521, 'Economy', 12200),
('0005435068425', 13165, 'Economy', 3800),
('0005435068702', 15462, 'Economy', 3800),
('0005434213898', 28664, 'Economy', 20400),
('0005434213822', 28664, 'Economy', 20400),
('0005434756152', 28664, 'Economy', 20400),
('0005435006874', 5469, 'Economy', 9800),
('0005435039340', 5469, 'Economy', 9800),
('0005434229093', 5469, 'Economy', 9800),
('0005435038824', 12962, 'Economy', 9800),
('0005435038944', 12962, 'Economy', 9800),
('0005434270194', 26712, 'Economy', 6200),
('0005433805155', 9380, 'Economy', 62100),
('0005433763112', 9380, 'Economy', 62100),
('0005435269701', 26259, 'Economy', 62100),
('0005433784357', 26259, 'Economy', 62100),
('0005434983230', 27340, 'Economy', 17900),
('0005433960466', 25962, 'Economy', 12100),
('0005433960488', 25962, 'Economy', 12100),
('0005433872428', 32545, 'Economy', 17200),
('0005433194835', 29942, 'Economy', 3400),
('0005435068425', 15290, 'Economy', 9000),
('0005433101794', 7930, 'Business', 20000),
('0005432188587', 3477, 'Economy', 11700),
('0005435626056', 3477, 'Economy', 11700),
('0005434876768', 14546, 'Economy', 11700),
('0005435376335', 16383, 'Economy', 6800),
('0005433614224', 5152, 'Economy', 6000),
('0005435269701', 8365, 'Economy', 6000),
('0005433784357', 8365, 'Economy', 6000),
('0005433613659', 8366, 'Economy', 6000),
('0005434229093', 8367, 'Business', 18000),
('0005434149558', 8367, 'Economy', 6000),
('0005435006874', 8367, 'Economy', 6000),
('0005432047527', 8367, 'Economy', 6000),
('0005434639130', 23343, 'Economy', 14800),
('0005432328362', 31236, 'Economy', 6900),
('0005432424128', 13260, 'Economy', 4200),
('0005432948006', 11885, 'Economy', 35300),
('0005433689895', 7469, 'Economy', 10700),
('0005433397754', 19272, 'Business', 33000),
('0005433397730', 19272, 'Economy', 11000),
('0005435545677', 1064, 'Economy', 10200),
('0005434066642', 12769, 'Business', 40300),
('0005434067045', 30695, 'Business', 40300),
('0005434067027', 30695, 'Economy', 13400),
('0005435765227', 13471, 'Economy', 11800),
('0005433008116', 1818, 'Economy', 16200),
('0005433846336', 5590, 'Business', 99800),
('0005435282349', 13857, 'Economy', 33300),
('0005435332213', 7824, 'Economy', 15100),
('0005432567246', 4724, 'Economy', 13600),
('0005433726089', 4724, 'Economy', 13600),
('0005435545677', 17097, 'Business', 23600),
('0005433507067', 9077, 'Economy', 8900),
('0005432919742', 20443, 'Business', 26600),
('0005435626056', 14702, 'Economy', 3200),
('0005435540682', 11401, 'Economy', 6700),
('0005434906986', 2263, 'Economy', 6700),
('0005434906669', 25608, 'Economy', 6700),
('0005433134069', 11995, 'Economy', 6600),
('0005433129204', 11995, 'Economy', 6600),
('0005434142584', 29850, 'Economy', 6600),
('0005434137695', 7297, 'Economy', 7700),
('0005434136863', 28580, 'Economy', 7700),
('0005433266614', 2227, 'Economy', 7000),
('0005435078240', 2227, 'Economy', 7000),
('0005433453730', 31282, 'Economy', 3600),
('0005433868163', 32679, 'Economy', 16800),
('0005434407350', 7050, 'Economy', 16400),
('0005432108233', 7050, 'Economy', 16400),
('0005434906669', 14984, 'Economy', 6900),
('0005433250971', 25863, 'Economy', 6300),
('0005433007992', 22830, 'Economy', 17400),
('0005433285118', 32075, 'Economy', 5200),
('0005432526183', 30586, 'Comfort', 23900),
('0005432525921', 30586, 'Economy', 14000),
('0005434979646', 2035, 'Economy', 9500),
('0005434136782', 11951, 'Economy', 3200),
('0005434137695', 28711, 'Economy', 3200),
('0005433538824', 6818, 'Economy', 9900),
('0005433475684', 4031, 'Economy', 12300),
('0005434309568', 19525, 'Economy', 41500),
('0005435153644', 21860, 'Economy', 19700),
('0005432628769', 7188, 'Economy', 14300),
('0005434407459', 27004, 'Economy', 4000),
('0005432692913', 7666, 'Economy', 3700),
('0005433449732', 30349, 'Economy', 3700),
('0005432720515', 30348, 'Economy', 3700),
('0005434461633', 12566, 'Economy', 13500),
('0005434443632', 6299, 'Economy', 4000),
('0005432783477', 15415, 'Economy', 13700),
('0005434876948', 10088, 'Economy', 16600),
('0005432966627', 2777, 'Business', 33000),
('0005432966815', 29170, 'Economy', 11000),
('0005433577735', 9316, 'Economy', 44300),
('0005433614224', 9316, 'Economy', 48700),
('0005433613537', 25229, 'Economy', 44300),
('0005433613735', 25229, 'Economy', 44300),
('0005433074567', 11582, 'Economy', 7900),
('0005433753918', 2326, 'Economy', 61500),
('0005435981595', 26181, 'Economy', 61500),
('0005434374459', 1491, 'Economy', 13000),
('0005433929566', 441, 'Economy', 8200),
('0005434022815', 12693, 'Economy', 8200),
('0005433922787', 2138, 'Business', 34700),
('0005433035495', 2138, 'Economy', 11600),
('0005433922503', 24109, 'Economy', 12700),
('0005433233369', 265, 'Economy', 27900),
('0005432533275', 7737, 'Comfort', 23900),
('0005434067188', 7737, 'Economy', 14000),
('0005435613058', 5333, 'Economy', 14400),
('0005435612038', 10924, 'Comfort', 24400),
('0005435424476', 10924, 'Economy', 14400),
('0005435612224', 10924, 'Economy', 14400),
('0005434244818', 10924, 'Economy', 14400),
('0005435612246', 10924, 'Economy', 14400),
('0005434343646', 10924, 'Economy', 14400),
('0005432181603', 3382, 'Economy', 6300),
('0005433804933', 8206, 'Economy', 6300),
('0005433453730', 30229, 'Economy', 3300),
('0005435540682', 21998, 'Economy', 19100),
('0005434664949', 28932, 'Economy', 6200),
('0005434149523', 6398, 'Economy', 12200),
('0005435176646', 6398, 'Economy', 12200),
('0005432890842', 422, 'Business', 44500),
('0005432747350', 422, 'Economy', 14800),
('0005432927958', 32485, 'Economy', 25700),
('0005434822997', 5252, 'Comfort', 47600),
('0005434822987', 5252, 'Economy', 28000),
('0005434822935', 5252, 'Economy', 28000),
('0005434822928', 5252, 'Economy', 28000),
('0005434821917', 9938, 'Comfort', 47600),
('0005434760187', 31828, 'Economy', 8900),
('0005435948307', 23260, 'Economy', 19000),
('0005435326669', 18604, 'Economy', 23200),
('0005434828682', 24571, 'Economy', 17000),
('0005432533275', 24571, 'Economy', 17000),
('0005433397208', 19384, 'Economy', 12200),
('0005434214305', 10700, 'Economy', 20400),
('0005435039440', 5482, 'Economy', 9800),
('0005432188587', 14899, 'Economy', 17600),
('0005435981595', 26725, 'Economy', 6200),
('0005434270194', 26228, 'Economy', 62100),
('0005433804933', 26228, 'Economy', 62100),
('0005433985649', 25954, 'Business', 36400),
('0005433985687', 25954, 'Economy', 12100),
('0005434573269', 11217, 'Economy', 19100),
('0005432706641', 3031, 'Economy', 3400),
('0005432706366', 29996, 'Economy', 3400),
('0005432692913', 29996, 'Economy', 3400),
('0005435068841', 3575, 'Economy', 9000),
('0005432919618', 25, 'Economy', 6700),
('0005433101889', 8031, 'Economy', 6700),
('0005432919742', 8031, 'Economy', 6700),
('0005433870691', 32370, 'Economy', 6900),
('0005435902481', 3522, 'Economy', 11700),
('0005434876948', 14584, 'Comfort', 19900),
('0005432799101', 14584, 'Economy', 11700),
('0005434325596', 3600, 'Economy', 14800),
('0005433420361', 15212, 'Economy', 4100),
('0005435163165', 29527, 'Economy', 12200),
('0005433960601', 6933, 'Economy', 7100),
('0005434244818', 5065, 'Economy', 6600),
('0005433614323', 5064, 'Business', 18000),
('0005432105306', 5064, 'Economy', 6000),
('0005433613537', 8381, 'Business', 18000),
('0005433613735', 8381, 'Business', 18000),
('0005434149523', 8382, 'Business', 18000),
('0005432034807', 8382, 'Economy', 6000),
('0005432822166', 9574, 'Economy', 10900),
('0005434157389', 9574, 'Economy', 10900),
('0005432948292', 25269, 'Economy', 35300),
('0005434654538', 5421, 'Business', 67200),
('0005433397208', 1419, 'Economy', 11000),
('0005433341889', 1065, 'Business', 30600),
('0005434081502', 12783, 'Economy', 13400),
('0005435461924', 5499, 'Economy', 11800),
('0005433285118', 22584, 'Economy', 16200),
('0005433846007', 13831, 'Business', 99800),
('0005435282382', 13831, 'Business', 99800),
('0005433845845', 13831, 'Economy', 33300),
('0005434620285', 32998, 'Economy', 15100),
('0005435785158', 4267, 'Economy', 12700),
('0005434081502', 30549, 'Economy', 13600),
('0005432459316', 30549, 'Economy', 13600),
('0005433341889', 17140, 'Economy', 7900),
('0005432394080', 10222, 'Economy', 5800),
('0005432294473', 22248, 'Business', 20200),
('0005433251085', 2262, 'Economy', 6700),
('0005432620964', 2524, 'Economy', 13600),
('0005432620961', 2524, 'Economy', 12400),
('0005435697038', 24693, 'Economy', 18100),
('0005433724728', 21635, 'Economy', 4400),
('0005434503551', 16673, 'Economy', 6900),
('0005434503904', 22932, 'Economy', 7600),
('0005433449732', 31298, 'Business', 9900),
('0005433650562', 7152, 'Economy', 29900),
('0005432799101', 12151, 'Economy', 4400),
('0005434407459', 7042, 'Economy', 16400),
('0005434906986', 25839, 'Economy', 6300),
('0005433008116', 22820, 'Economy', 17400),
('0005434925618', 20530, 'Economy', 7600),
('0005435998968', 15822, 'Economy', 8100),
('0005433475656', 23879, 'Economy', 12300),
('0005435697225', 3647, 'Economy', 7200),
('0005435697038', 16297, 'Economy', 7200),
('0005435810997', 29435, 'Economy', 44400),
('0005434504019', 6538, 'Economy', 16100),
('0005434503551', 22685, 'Economy', 16100),
('0005435652881', 1681, 'Economy', 16700),
('0005435652903', 1681, 'Economy', 16700),
('0005432328537', 3078, 'Economy', 5400),
('0005435998968', 19549, 'Economy', 41500),
('0005432692913', 1209, 'Economy', 38300),
('0005435706297', 2464, 'Economy', 28900),
('0005433261448', 1308, 'Economy', 67800),
('0005434625925', 4823, 'Economy', 14700),
('0005434625804', 32909, 'Business', 44200),
('0005435785158', 27455, 'Economy', 3100),
('0005435310900', 27016, 'Economy', 4000),
('0005433722114', 7549, 'Economy', 3700),
('0005432720527', 30339, 'Economy', 3700),
('0005432927958', 18520, 'Business', 70400),
('0005433724728', 18520, 'Economy', 23500),
('0005433415474', 1267, 'Economy', 66600),
('0005434443492', 20384, 'Business', 11900),
('0005435242742', 12214, 'Economy', 13700),
('0005434877211', 10119, 'Business', 49700),
('0005434877213', 10119, 'Business', 49700),
('0005434877067', 10119, 'Economy', 16600),
('0005434876993', 10119, 'Economy', 16600),
('0005433614323', 9280, 'Economy', 44300),
('0005432948292', 11601, 'Economy', 7200),
('0005435982140', 2329, 'Economy', 61500),
('0005433921997', 24122, 'Business', 34700),
('0005432206169', 24122, 'Economy', 11600),
('0005433922246', 24122, 'Economy', 11600),
('0005433922008', 24122, 'Economy', 11600),
('0005433181007', 9820, 'Economy', 27900),
('0005434723749', 9820, 'Economy', 27900),
('0005434067261', 7771, 'Economy', 14000),
('0005432527385', 7771, 'Economy', 14000),
('0005433633686', 3367, 'Economy', 6300),
('0005432459316', 3367, 'Economy', 6300),
('0005433633679', 3367, 'Economy', 6300),
('0005432459701', 8239, 'Business', 18800),
('0005435885063', 8239, 'Economy', 6900),
('0005432727889', 4599, 'Economy', 3300),
('0005433516755', 21988, 'Business', 57200),
('0005435252512', 7395, 'Economy', 6200),
('0005434458572', 17711, 'Economy', 3100),
('0005432603843', 31679, 'Economy', 7300),
('0005432890941', 12089, 'Economy', 14800),
('0005434828682', 5301, 'Business', 84000),
('0005435299728', 5301, 'Economy', 28000),
('0005434664949', 5301, 'Economy', 28000),
('0005435372999', 9925, 'Economy', 28000),
('0005434214142', 9552, 'Economy', 10900),
('0005434214305', 28646, 'Economy', 10900),
('0005434639211', 1972, 'Economy', 19000),
('0005433181007', 27677, 'Economy', 3000),
('0005432136149', 6719, 'Economy', 17000),
('0005435068495', 13183, 'Economy', 3800),
('0005435068841', 15482, 'Economy', 3800),
('0005435808164', 23174, 'Economy', 24700),
('0005434756018', 10728, 'Economy', 20400),
('0005434214342', 10728, 'Economy', 20400),
('0005435039480', 5452, 'Economy', 9800),
('0005435039467', 5452, 'Economy', 9800),
('0005435039466', 5452, 'Economy', 9800),
('0005435039039', 12968, 'Economy', 9800),
('0005435902481', 14851, 'Economy', 17600),
('0005433726089', 30865, 'Economy', 30600),
('0005433726076', 30865, 'Economy', 30600),
('0005433726084', 30865, 'Economy', 30600),
('0005433784783', 9386, 'Economy', 62100),
('0005433960601', 25943, 'Economy', 12100),
('0005435319541', 20943, 'Economy', 19100),
('0005432880672', 2952, 'Economy', 3400),
('0005434979646', 23671, 'Economy', 3600),
('0005435068495', 15275, 'Economy', 9000),
('0005432901406', 125, 'Economy', 6700),
('0005432261717', 126, 'Business', 20000),
('0005432817344', 126, 'Economy', 6700),
('0005432817355', 126, 'Economy', 6700),
('0005432020162', 8115, 'Economy', 6700),
('0005434426494', 3506, 'Economy', 11700),
('0005434426489', 3506, 'Economy', 11700),
('0005435126203', 3506, 'Economy', 11700),
('0005434877067', 14591, 'Comfort', 19900),
('0005434876993', 14591, 'Economy', 11700),
('0005434877211', 14591, 'Economy', 11700),
('0005434877213', 14591, 'Economy', 11700),
('0005435957515', 15198, 'Economy', 4500),
('0005433960635', 6948, 'Economy', 7100),
('0005433784783', 4989, 'Business', 18000),
('0005434264887', 8402, 'Economy', 6000),
('0005432817355', 9602, 'Business', 32600),
('0005432817344', 9602, 'Business', 32600),
('0005433568210', 25279, 'Economy', 38800),
('0005432948340', 25279, 'Economy', 35300),
('0005433722114', 29244, 'Business', 32000),
('0005433715231', 29244, 'Economy', 10700),
('0005434182134', 11650, 'Business', 36500),
('0005434443492', 17358, 'Economy', 15600),
('0005434443632', 20571, 'Economy', 14100),
('0005434081577', 12768, 'Economy', 13400),
('0005434067188', 30668, 'Economy', 13400),
('0005433527251', 5527, 'Economy', 11800),
('0005435462268', 13488, 'Economy', 11800),
('0005435282415', 13847, 'Economy', 36600),
('0005432567347', 4751, 'Business', 40900),
('0005432459195', 30520, 'Business', 40900),
('0005434081577', 30520, 'Economy', 13600),
('0005433342728', 11098, 'Economy', 7900),
('0005433342704', 11098, 'Economy', 7900),
('0005433342712', 11098, 'Economy', 7900),
('0005432919618', 9097, 'Economy', 8900),
('0005433506951', 20450, 'Economy', 8900),
('0005435126203', 14750, 'Economy', 3200),
('0005433251358', 25577, 'Economy', 6700),
('0005434136782', 28570, 'Business', 23100),
('0005434610186', 23103, 'Economy', 21700),
('0005434287197', 2391, 'Economy', 15700),
('0005434287191', 2391, 'Economy', 15700),
('0005433109912', 2391, 'Economy', 15700),
('0005433650377', 27635, 'Economy', 29900),
('0005433868282', 4790, 'Economy', 17600),
('0005435310900', 7040, 'Economy', 16400),
('0005432603843', 21367, 'Economy', 15000),
('0005433251358', 14972, 'Economy', 6300),
('0005433251085', 25867, 'Business', 18900),
('0005433008462', 14160, 'Business', 52300),
('0005435472550', 6006, 'Economy', 73100),
('0005435472732', 18034, 'Economy', 66400),
('0005433285170', 32070, 'Economy', 5200),
('0005433285190', 32070, 'Economy', 5200),
('0005434066757', 30592, 'Economy', 14000),
('0005433367756', 24844, 'Economy', 3300),
('0005434979695', 2069, 'Economy', 9500),
('0005434979704', 2069, 'Economy', 9500),
('0005435916159', 16263, 'Economy', 7200),
('0005433367756', 21676, 'Economy', 16700),
('0005433985415', 25648, 'Economy', 7200),
('0005433460422', 20240, 'Economy', 67100),
('0005432328574', 3072, 'Economy', 5400),
('0005435999210', 6228, 'Economy', 41500),
('0005435502243', 1592, 'Economy', 28700),
('0005432677517', 17474, 'Economy', 42200),
('0005434407038', 20287, 'Economy', 4000),
('0005434407583', 26986, 'Economy', 4400),
('0005434407562', 26986, 'Economy', 4000),
('0005434311202', 15708, 'Economy', 14400),
('0005434484271', 16660, 'Economy', 24900),
('0005433192898', 1374, 'Economy', 25800),
('0005433193007', 18546, 'Economy', 23500),
('0005433193012', 18546, 'Economy', 23500),
('0005435824545', 1284, 'Economy', 66600),
('0005432783614', 5643, 'Economy', 9300),
('0005435242742', 15385, 'Economy', 9300),
('0005435850886', 28869, 'Economy', 6300),
('0005434877935', 14641, 'Economy', 16600),
('0005435659964', 24630, 'Economy', 20300),
('0005432222769', 2807, 'Business', 33000),
('0005433680021', 29149, 'Economy', 11000),
('0005433679995', 29149, 'Economy', 11000),
('0005433633679', 9295, 'Business', 132900),
('0005433633686', 9295, 'Economy', 44300),
('0005434152764', 9295, 'Economy', 44300),
('0005433614133', 25234, 'Economy', 44300),
('0005433568930', 321, 'Economy', 7200),
('0005433568889', 321, 'Economy', 7200),
('0005433074623', 11580, 'Economy', 7200),
('0005432948340', 11580, 'Economy', 7200),
('0005433568210', 11580, 'Economy', 7200),
('0005433057339', 476, 'Economy', 9000),
('0005433057772', 12692, 'Economy', 8200),
('0005433527251', 13814, 'Economy', 40900),
('0005433923042', 2130, 'Business', 34700),
('0005433036162', 24086, 'Economy', 11600),
('0005433922358', 24086, 'Economy', 11600),
('0005433922060', 24086, 'Economy', 11600),
('0005434725084', 282, 'Business', 83700),
('0005434725135', 282, 'Comfort', 47400),
('0005433233401', 282, 'Economy', 30700),
('0005433233462', 282, 'Economy', 27900),
('0005433181026', 9862, 'Economy', 27900),
('0005434723624', 9862, 'Economy', 27900),
('0005434724280', 9862, 'Economy', 27900),
('0005432527567', 7769, 'Economy', 14000),
('0005432527580', 7769, 'Economy', 14000),
('0005435319541', 10929, 'Economy', 14400),
('0005435424591', 10929, 'Economy', 14400),
('0005432459195', 3358, 'Economy', 6300),
('0005432181649', 3358, 'Economy', 6300),
('0005433506951', 8335, 'Economy', 6300),
('0005433722114', 30094, 'Economy', 3300),
('0005435540935', 1741, 'Economy', 19100),
('0005434458732', 7372, 'Economy', 6800),
('0005435252496', 7372, 'Economy', 6200),
('0005434458572', 28919, 'Economy', 6200),
('0005432360242', 6417, 'Economy', 12200),
('0005432360199', 6417, 'Economy', 12200),
('0005435177001', 21028, 'Economy', 12200),
('0005434458732', 29135, 'Economy', 3100),
('0005433293235', 29606, 'Economy', 17800),
('0005434214342', 28595, 'Economy', 10900),
('0005434756018', 28595, 'Economy', 10900),
('0005433202204', 1976, 'Economy', 19000),
('0005433181026', 27752, 'Economy', 3000),
('0005434550456', 27751, 'Economy', 3000),
('0005435681985', 6758, 'Economy', 17000),
('0005435681561', 24568, 'Economy', 17000),
('0005435437878', 24568, 'Economy', 17000),
('0005435126203', 11536, 'Economy', 8800),
('0005435125780', 31862, 'Economy', 8800),
('0005433397923', 13531, 'Business', 36600),
('0005434214142', 28668, 'Economy', 20400),
('0005434426489', 14869, 'Business', 52900),
('0005434426494', 14869, 'Economy', 17600),
('0005435982140', 26544, 'Economy', 6200),
('0005433654755', 4327, 'Business', 90500),
('0005433654743', 4327, 'Economy', 30200),
('0005435652903', 21730, 'Economy', 3600),
('0005435652881', 21730, 'Economy', 3300),
('0005433985415', 24288, 'Economy', 12100),
('0005433960635', 25944, 'Economy', 12100),
('0005434573191', 20957, 'Economy', 19100),
('0005433194835', 3058, 'Economy', 3400),
('0005435068947', 3529, 'Economy', 9000),
('0005432677517', 141, 'Business', 20000),
('0005432919581', 141, 'Economy', 6700),
('0005432901390', 141, 'Economy', 6700),
('0005432919681', 141, 'Economy', 6700),
('0005432817388', 142, 'Economy', 6700),
('0005433102014', 7935, 'Business', 20000),
('0005432817105', 7936, 'Economy', 7300),
('0005434877935', 3496, 'Economy', 11700),
('0005432611698', 3496, 'Economy', 11700),
('0005435126258', 3496, 'Economy', 11700),
('0005435126236', 3496, 'Economy', 11700),
('0005435126268', 3496, 'Economy', 11700),
('0005434325614', 3613, 'Economy', 14800),
('0005434311202', 4964, 'Economy', 6000),
('0005434244656', 8415, 'Economy', 6000),
('0005434244559', 8415, 'Economy', 6000),
('0005434244712', 8415, 'Economy', 6000),
('0005433614133', 8416, 'Economy', 6600),
('0005435286609', 8417, 'Economy', 6600),
('0005434639211', 23398, 'Economy', 14800),
('0005432328537', 31241, 'Economy', 6300),
('0005433642284', 2479, 'Economy', 29900),
('0005432817388', 9580, 'Economy', 10900),
('0005432901406', 9580, 'Economy', 10900),
('0005434157453', 28990, 'Economy', 10900),
('0005432817105', 28990, 'Economy', 10900),
('0005432611698', 15089, 'Economy', 11000),
('0005432006751', 29221, 'Business', 32000),
('0005434182143', 11661, 'Economy', 12200),
('0005433397923', 19241, 'Economy', 11000),
('0005433342704', 17062, 'Economy', 10200),
('0005433342728', 17062, 'Economy', 10200),
('0005433342712', 17062, 'Economy', 10200),
('0005432851894', 18270, 'Business', 101000),
('0005434066757', 12778, 'Economy', 13400),
('0005434067261', 30649, 'Economy', 13400),
('0005434264887', 5492, 'Economy', 11800),
('0005435462042', 5492, 'Economy', 11800),
('0005433008462', 22564, 'Business', 48700),
('0005433285190', 22564, 'Economy', 16200),
('0005433285170', 22564, 'Economy', 16200),
('0005433846082', 13875, 'Economy', 33300),
('0005433845685', 13875, 'Economy', 33300),
('0005432459701', 4727, 'Economy', 13600),
('0005434081832', 4727, 'Economy', 13600),
('0005432186856', 4727, 'Economy', 13600),
('0005432567138', 30543, 'Business', 40900),
('0005432566965', 30543, 'Economy', 13600),
('0005432566790', 30543, 'Economy', 13600),
('0005435508221', 11103, 'Economy', 7900),
('0005432919805', 20454, 'Economy', 8900),
('0005435126258', 14657, 'Economy', 3200),
('0005435126268', 14657, 'Economy', 3200),
('0005435126236', 14657, 'Economy', 3200),
('0005435443211', 7120, 'Economy', 29000),
('0005435443284', 27051, 'Economy', 29000),
('0005435540725', 11367, 'Economy', 6700),
('0005435540706', 11367, 'Economy', 6700),
('0005434907107', 2300, 'Economy', 6700),
('0005434907130', 2300, 'Economy', 6700),
('0005433251391', 25601, 'Economy', 6700),
('0005435697225', 16492, 'Economy', 18100),
('0005434137937', 7331, 'Economy', 7700),
('0005434504019', 22934, 'Economy', 6900),
('0005435078300', 2201, 'Economy', 7000),
('0005435299728', 10799, 'Economy', 15600),
('0005435302190', 29733, 'Economy', 15600),
('0005433868282', 32689, 'Economy', 16800),
('0005434407583', 7078, 'Business', 49100),
('0005434407562', 7078, 'Economy', 16400),
('0005435293208', 26939, 'Economy', 16400),
('0005435218107', 6441, 'Economy', 15000),
('0005433251391', 14994, 'Economy', 6300),
('0005432609707', 22482, 'Economy', 14900),
('0005432613831', 31722, 'Economy', 14900),
('0005435839374', 5979, 'Economy', 66400),
('0005434979726', 2072, 'Economy', 9500),
('0005434979715', 2072, 'Economy', 9500),
('0005434137937', 28744, 'Economy', 3200),
('0005434950519', 3705, 'Economy', 7200),
('0005432613831', 22075, 'Economy', 19300),
('0005435132858', 7887, 'Economy', 5400),
('0005432394061', 18433, 'Economy', 4900),
('0005432328613', 3076, 'Economy', 5400),
('0005432328239', 31121, 'Economy', 5400),
('0005434309561', 19571, 'Economy', 41500),
('0005434565893', 1553, 'Economy', 28700),
('0005435153733', 3872, 'Economy', 19700),
('0005433194835', 4870, 'Economy', 14700),
('0005435937376', 13776, 'Economy', 3100),
('0005434406999', 20299, 'Business', 12000),
('0005432153927', 26970, 'Economy', 4000),
('0005433449918', 7578, 'Economy', 3700),
('0005432927935', 1372, 'Economy', 23500),
('0005434586346', 18503, 'Economy', 23500),
('0005432075222', 6246, 'Economy', 4000),
('0005433496663', 20362, 'Economy', 4000),
('0005432783614', 15420, 'Business', 41200),
('0005434878013', 14618, 'Economy', 16600),
('0005434878103', 14618, 'Economy', 16600),
('0005434251950', 24655, 'Economy', 20300),
('0005433680466', 2770, 'Business', 33000),
('0005433614072', 25212, 'Economy', 44300),
('0005432947800', 324, 'Economy', 7200),
('0005433074421', 324, 'Economy', 7200),
('0005432226046', 2355, 'Business', 184500),
('0005432984720', 2355, 'Business', 184500),
('0005432984782', 2355, 'Economy', 61500),
('0005432985011', 26172, 'Business', 184500),
('0005435981847', 26172, 'Economy', 61500),
('0005433151351', 20151, 'Economy', 13000),
('0005434022991', 12642, 'Economy', 8200),
('0005433923148', 2169, 'Business', 34700),
('0005433035490', 2169, 'Economy', 11600),
('0005433922280', 24096, 'Business', 34700),
('0005433233555', 305, 'Business', 83700),
('0005433233493', 305, 'Economy', 30700),
('0005433131652', 305, 'Economy', 27900),
('0005433234064', 9872, 'Economy', 27900),
('0005434550456', 9872, 'Economy', 27900),
('0005433234083', 9872, 'Economy', 27900),
('0005432527691', 7736, 'Economy', 14000),
('0005434244656', 5314, 'Economy', 14400),
('0005435380248', 5314, 'Economy', 14400),
('0005434244712', 5314, 'Economy', 14400),
('0005435613437', 5314, 'Economy', 14400),
('0005434244559', 5314, 'Economy', 14400),
('0005432133178', 5314, 'Economy', 14400),
('0005435612622', 10916, 'Economy', 14400),
('0005432363410', 10916, 'Economy', 14400),
('0005434573191', 10916, 'Economy', 14400),
('0005432181676', 3349, 'Economy', 6300),
('0005435885174', 8201, 'Business', 18800),
('0005435885160', 8201, 'Economy', 6300),
('0005432727917', 4580, 'Economy', 3300),
('0005433194835', 30212, 'Economy', 3300),
('0005435529228', 1749, 'Economy', 19100),
('0005435540725', 22003, 'Economy', 19100),
('0005435540706', 22003, 'Economy', 19100),
('0005432838987', 7401, 'Economy', 6200),
('0005432363410', 6399, 'Economy', 12200),
('0005432335940', 21000, 'Business', 36600),
('0005434458652', 17684, 'Economy', 3100),
('0005435218107', 21451, 'Economy', 6600),
('0005432603877', 31711, 'Economy', 7300),
('0005433293235', 12060, 'Economy', 14800),
('0005435373130', 9932, 'Business', 84000),
('0005435302190', 9932, 'Economy', 28000),
('0005434822165', 9932, 'Economy', 28000),
('0005434756339', 9545, 'Business', 32800),
('0005435100117', 10820, 'Economy', 9800),
('0005435437697', 6728, 'Business', 51100),
('0005435126236', 11524, 'Economy', 8800),
('0005435126268', 11524, 'Economy', 8800),
('0005435126258', 11524, 'Economy', 8800),
('0005435125868', 31855, 'Economy', 8800),
('0005435732310', 19391, 'Economy', 13400),
('0005435925269', 13178, 'Economy', 3800),
('0005435068947', 15511, 'Economy', 3800),
('0005434214416', 10703, 'Economy', 20400),
('0005434755973', 10703, 'Economy', 20400),
('0005435039641', 5427, 'Business', 29500),
('0005432125435', 5427, 'Economy', 9800),
('0005435006753', 13007, 'Economy', 9800),
('0005435554179', 20228, 'Economy', 17600),
('0005435981847', 26722, 'Economy', 6200),
('0005432583715', 31476, 'Economy', 10100),
('0005433784879', 9333, 'Economy', 62100),
('0005433784699', 26234, 'Economy', 62100),
('0005433960047', 24282, 'Economy', 12100),
('0005434480056', 16603, 'Economy', 23100),
('0005435502243', 20953, 'Economy', 21000),
('0005434979695', 23662, 'Economy', 3600),
('0005434979704', 23662, 'Economy', 3600),
('0005434988609', 27545, 'Economy', 3600),
('0005435925269', 15284, 'Economy', 9000),
('0005432817403', 160, 'Economy', 6700),
('0005432919805', 8128, 'Economy', 6700),
('0005434426557', 3480, 'Economy', 11700),
('0005434878013', 3480, 'Economy', 12800),
('0005434878103', 3480, 'Economy', 11700),
('0005435125780', 14561, 'Economy', 11700),
('0005433784879', 5053, 'Economy', 6000),
('0005435006753', 5060, 'Economy', 6600),
('0005434265085', 5060, 'Economy', 6000),
('0005432335940', 5060, 'Economy', 6000),
('0005433784699', 8430, 'Economy', 6000),
('0005433614072', 8431, 'Economy', 6000),
('0005432034903', 8432, 'Economy', 6600),
('0005434264772', 8432, 'Economy', 6000),
('0005433202204', 23378, 'Economy', 14800),
('0005432328239', 21060, 'Economy', 6300),
('0005432328574', 31224, 'Economy', 6300),
('0005432901390', 9613, 'Economy', 10900),
('0005432817403', 9613, 'Economy', 10900),
('0005433568930', 11865, 'Economy', 38800),
('0005433568889', 11865, 'Economy', 35300),
('0005434654637', 5424, 'Economy', 22400),
('0005434095071', 11629, 'Economy', 12200),
('0005435732310', 1424, 'Economy', 11000),
('0005434351521', 29643, 'Economy', 14000),
('0005433269670', 1089, 'Economy', 10200),
('0005435508221', 17044, 'Economy', 10200),
('0005432186856', 30681, 'Economy', 13400),
('0005434081832', 30681, 'Economy', 13400),
('0005434265085', 13464, 'Economy', 11800),
('0005432649386', 4114, 'Economy', 29400),
('0005433285034', 1884, 'Economy', 16200),
('0005433285118', 1884, 'Economy', 16200),
('0005433846571', 5595, 'Economy', 33300),
('0005433846129', 13855, 'Economy', 33300),
('0005433342960', 11121, 'Economy', 7900),
('0005433342942', 11121, 'Economy', 7900),
('0005432919681', 9100, 'Economy', 8900),
('0005432919581', 9100, 'Economy', 8900),
('0005433506987', 20458, 'Business', 26600),
('0005435125780', 10974, 'Economy', 3200),
('0005435715435', 7110, 'Economy', 29000),
('0005435540736', 11421, 'Economy', 6700),
('0005435540818', 11421, 'Economy', 6700),
('0005435517702', 11421, 'Economy', 6700),
('0005435540935', 22236, 'Economy', 6700),
('0005433251432', 25576, 'Economy', 6700),
('0005433449918', 30509, 'Economy', 3300),
('0005433453737', 31341, 'Economy', 3300),
('0005433868163', 32621, 'Economy', 17600),
('0005434663376', 3458, 'Economy', 22600),
('0005433868163', 14491, 'Economy', 16800),
('0005432153927', 7034, 'Economy', 16400),
('0005434407038', 26934, 'Economy', 16400),
('0005432603877', 21376, 'Economy', 15000),
('0005433251432', 14983, 'Business', 18900),
('0005434907107', 25838, 'Business', 18900),
('0005434907130', 25838, 'Economy', 6300),
('0005433008563', 14188, 'Economy', 17400),
('0005435999033', 15830, 'Economy', 8900),
('0005435487791', 15830, 'Economy', 8100),
('0005435999210', 19705, 'Economy', 8100),
('0005435839397', 6003, 'Economy', 66400),
('0005432537056', 18038, 'Economy', 66400),
('0005433285034', 23031, 'Economy', 5200),
('0005433285118', 23031, 'Economy', 5200),
('0005435160147', 29546, 'Economy', 12500),
('0005435160211', 29546, 'Economy', 12500),
('0005432398160', 18459, 'Economy', 4900),
('0005432865929', 2248, 'Economy', 29100),
('0005433367533', 1641, 'Economy', 16700),
('0005433367547', 1641, 'Economy', 16700),
('0005433985445', 25676, 'Business', 21500),
('0005433985552', 25676, 'Economy', 7200),
('0005435999033', 19555, 'Economy', 41500),
('0005435487791', 19555, 'Economy', 41500),
('0005435785002', 13753, 'Economy', 3100),
('0005434189119', 8970, 'Economy', 24900),
('0005432927929', 1409, 'Economy', 23500),
('0005434586337', 18513, 'Economy', 23500),
('0005435660028', 24642, 'Economy', 20300),
('0005432966647', 2792, 'Economy', 11000),
('0005432948184', 328, 'Economy', 7200),
('0005433753814', 26204, 'Economy', 61500),
('0005433753714', 26204, 'Economy', 61500),
('0005434023236', 12657, 'Economy', 8200),
('0005433922599', 24103, 'Economy', 11600),
('0005433126788', 273, 'Business', 83700),
('0005433233536', 273, 'Economy', 27900),
('0005434724478', 9821, 'Economy', 27900),
('0005434724100', 9821, 'Economy', 27900),
('0005434724096', 9821, 'Economy', 27900),
('0005432537056', 7773, 'Economy', 14000),
('0005435213047', 7773, 'Economy', 14000),
('0005435612889', 10931, 'Comfort', 24400),
('0005435612647', 10931, 'Economy', 14400),
('0005433506987', 8218, 'Economy', 6300),
('0005433453737', 30158, 'Economy', 3300),
('0005435517702', 22001, 'Economy', 19100),
('0005435540818', 22001, 'Economy', 19100),
('0005435540736', 22001, 'Economy', 19100),
('0005434458652', 28926, 'Economy', 6200),
('0005432838802', 28926, 'Economy', 6200),
('0005434458676', 17712, 'Economy', 3100),
('0005432603852', 31674, 'Economy', 6600),
('0005432927935', 18998, 'Economy', 25700),
('0005435372554', 5250, 'Comfort', 47600),
('0005435372556', 5250, 'Economy', 30800),
('0005435372534', 5250, 'Economy', 28000),
('0005434755973', 28626, 'Economy', 10900),
('0005434214416', 28626, 'Economy', 10900),
('0005434550655', 27713, 'Economy', 3000),
('0005433397664', 19379, 'Economy', 12200),
('0005434756339', 28661, 'Economy', 20400),
('0005435006742', 12977, 'Business', 29500),
('0005434426557', 14883, 'Economy', 17600),
('0005433784690', 26226, 'Economy', 62100),
('0005433985552', 24251, 'Business', 36400),
('0005433985445', 24251, 'Economy', 12100),
('0005433960249', 24251, 'Economy', 12100),
('0005434979726', 23690, 'Economy', 3600),
('0005434979715', 23690, 'Economy', 3600),
('0005433101440', 175, 'Business', 20000),
('0005435125868', 14559, 'Economy', 11700),
('0005432611669', 14559, 'Economy', 11700),
('0005435376335', 5799, 'Economy', 6800),
('0005433960047', 25734, 'Economy', 7100),
('0005435006742', 5149, 'Business', 18000),
('0005433688789', 5149, 'Economy', 6000),
('0005433784690', 8445, 'Business', 18000),
('0005432328613', 31237, 'Economy', 6300),
('0005432611669', 31576, 'Economy', 11000),
('0005432947800', 11874, 'Economy', 35300),
('0005433715489', 29208, 'Business', 32000),
('0005433688789', 29208, 'Business', 32000),
('0005433715568', 29208, 'Economy', 10700),
('0005433715410', 29208, 'Economy', 10700),
('0005434182134', 8653, 'Economy', 12200),
('0005433397664', 1451, 'Business', 33000),
('0005434351572', 29634, 'Economy', 14000),
('0005433341879', 1068, 'Economy', 10200),
('0005433342960', 17055, 'Economy', 10200),
('0005433342942', 17055, 'Economy', 10200),
('0005432851851', 1339, 'Economy', 33700),
('0005435461929', 5523, 'Business', 35300),
('0005434264772', 5523, 'Economy', 11800),
('0005433008563', 22552, 'Economy', 16200),
('0005433846142', 13845, 'Economy', 33300),
('0005435937376', 27314, 'Economy', 12700),
('0005432566946', 30555, 'Economy', 13600),
('0005435380248', 11125, 'Economy', 7900),
('0005433341879', 17087, 'Economy', 8600),
('0005435125868', 10934, 'Economy', 3200),
('0005435554179', 14688, 'Economy', 3200),
('0005432394061', 27070, 'Economy', 29000),
('0005435529228', 22258, 'Economy', 6700),
('0005433251358', 2265, 'Economy', 6700),
('0005434906508', 25618, 'Economy', 6700),
('0005432620844', 28080, 'Economy', 12400),
('0005432620964', 28080, 'Economy', 12400),
('0005434503686', 16692, 'Economy', 6900),
('0005434988609', 23604, 'Economy', 9800),
('0005433131652', 10781, 'Economy', 15600),
('0005433868013', 32570, 'Economy', 17600),
('0005433868013', 14509, 'Economy', 16800),
('0005434406999', 26920, 'Economy', 16400),
('0005432603852', 21365, 'Economy', 15000),
('0005434906508', 14990, 'Economy', 6300),
('0005433810501', 14174, 'Economy', 17400),
('0005435718855', 27116, 'Economy', 28400),
('0005432526690', 30596, 'Economy', 14000),
('0005432527165', 30596, 'Economy', 14000),
('0005435652564', 24856, 'Economy', 3300),
('0005434137451', 11949, 'Economy', 3200),
('0005433511849', 16125, 'Economy', 14600),
('0005434503686', 22673, 'Economy', 16100),
('0005435652564', 21697, 'Economy', 16700),
('0005432661898', 17861, 'Economy', 6000),
('0005432328002', 31109, 'Business', 16100),
('0005435931578', 3882, 'Economy', 19700),
('0005435551518', 11072, 'Business', 144300),
('0005434964069', 18243, 'Economy', 67800),
('0005434964108', 18243, 'Economy', 67800),
('0005434963995', 18243, 'Economy', 67800),
('0005434625925', 32886, 'Economy', 14700),
('0005433192927', 1375, 'Economy', 23500),
('0005434460470', 17531, 'Economy', 13500),
('0005433614176', 25256, 'Business', 132900),
('0005433633534', 25256, 'Business', 132900),
('0005434374143', 20140, 'Economy', 13000),
('0005432424031', 12826, 'Business', 27500),
('0005433922598', 24093, 'Economy', 11600),
('0005433922490', 24093, 'Economy', 11600),
('0005433126819', 250, 'Economy', 27900),
('0005434550655', 9838, 'Economy', 27900),
('0005434724760', 9838, 'Economy', 27900),
('0005435612757', 10874, 'Economy', 14400),
('0005435612656', 10874, 'Economy', 14400),
('0005435884864', 3324, 'Economy', 6900),
('0005433633534', 8235, 'Economy', 6300),
('0005434458676', 28943, 'Economy', 6200),
('0005432335898', 21012, 'Economy', 12200),
('0005434461633', 17701, 'Economy', 3100),
('0005432927929', 18949, 'Economy', 25700),
('0005433524939', 32467, 'Economy', 25700),
('0005433527228', 32467, 'Economy', 25700),
('0005435372706', 5268, 'Comfort', 47600),
('0005434822608', 9927, 'Economy', 28000),
('0005434822997', 9927, 'Economy', 28000),
('0005434828682', 9927, 'Economy', 28000),
('0005435681621', 24600, 'Economy', 17000),
('0005433397730', 19371, 'Economy', 12200),
('0005435068657', 13172, 'Economy', 3800),
('0005435068547', 13172, 'Economy', 3800),
('0005435006787', 12958, 'Economy', 9800),
('0005434426352', 20219, 'Economy', 17600),
('0005432583749', 31488, 'Economy', 10100),
('0005433367533', 21738, 'Economy', 3600),
('0005433367547', 21738, 'Economy', 3300),
('0005433784476', 26246, 'Economy', 62100),
('0005435529046', 11180, 'Business', 57200),
('0005435502124', 11180, 'Economy', 19100),
('0005435528970', 11180, 'Economy', 19100),
('0005434573269', 20941, 'Economy', 19100),
('0005435718855', 15332, 'Economy', 9000),
('0005435068547', 15332, 'Economy', 9000),
('0005435068657', 15332, 'Economy', 9000),
('0005433101715', 193, 'Economy', 6700),
('0005434426352', 14570, 'Economy', 11700),
('0005434325596', 15615, 'Economy', 14800),
('0005435957592', 15211, 'Economy', 4100),
('0005433960249', 25765, 'Economy', 7100),
('0005432335898', 5145, 'Economy', 6600),
('0005435006787', 5145, 'Economy', 6000),
('0005433784476', 8460, 'Economy', 6000),
('0005433614176', 8461, 'Economy', 6000),
('0005434638971', 12618, 'Economy', 14800),
('0005432328002', 21074, 'Economy', 6300),
('0005432424031', 30723, 'Economy', 4200),
('0005432948184', 11848, 'Business', 105900),
('0005433397730', 1418, 'Business', 33000),
('0005435735094', 13483, 'Economy', 11800),
('0005435765648', 13483, 'Economy', 11800),
('0005435765593', 13483, 'Economy', 11800),
('0005433810501', 22542, 'Economy', 16200),
('0005434152764', 25330, 'Economy', 27900),
('0005435282260', 5563, 'Economy', 33300),
('0005434620395', 32952, 'Economy', 16600),
('0005435785002', 27299, 'Business', 38000),
('0005435722022', 21133, 'Economy', 9900),
('0005435097120', 17110, 'Economy', 7900),
('0005432398160', 27090, 'Economy', 29000),
('0005432632641', 28174, 'Economy', 26400),
('0005435540799', 11370, 'Economy', 6700),
('0005434906836', 25597, 'Economy', 6700),
('0005432620944', 28054, 'Economy', 12400),
('0005433724769', 21649, 'Economy', 4400),
('0005434503629', 16710, 'Economy', 7600),
('0005433266624', 2205, 'Economy', 7700),
('0005435078229', 24325, 'Economy', 7000),
('0005433126788', 10788, 'Economy', 15600),
('0005433109945', 2399, 'Economy', 15700),
('0005434287197', 26850, 'Economy', 15700),
('0005434906836', 15019, 'Economy', 6300),
('0005433251358', 25864, 'Economy', 6300),
('0005434067020', 30582, 'Comfort', 23900),
('0005434067027', 30582, 'Economy', 14000),
('0005434066793', 30582, 'Economy', 14000),
('0005434066957', 30582, 'Economy', 14000),
('0005433538824', 25022, 'Economy', 9900),
('0005435916159', 3697, 'Economy', 7200),
('0005434950494', 16271, 'Economy', 7200),
('0005435853600', 3972, 'Economy', 19300),
('0005432394080', 18476, 'Economy', 4900),
('0005434503629', 22648, 'Economy', 16100),
('0005434466425', 23230, 'Economy', 20900),
('0005435528970', 20874, 'Economy', 31500),
('0005435502124', 20874, 'Economy', 28700),
('0005435529046', 20874, 'Economy', 28700),
('0005432692913', 17477, 'Economy', 38300),
('0005432692913', 30296, 'Economy', 3700),
('0005432720751', 30295, 'Business', 11100),
('0005433524939', 18506, 'Economy', 23500),
('0005433724769', 18506, 'Economy', 23500),
('0005434461633', 28857, 'Economy', 7000),
('0005434877487', 10064, 'Economy', 16600),
('0005435947121', 4252, 'Economy', 64400),
('0005433074623', 335, 'Economy', 7200),
('0005432948292', 335, 'Economy', 7200),
('0005435981960', 26162, 'Economy', 61500),
('0005433764667', 26162, 'Economy', 61500),
('0005434374417', 20132, 'Economy', 13000),
('0005432424060', 12896, 'Economy', 9200),
('0005434023331', 12646, 'Business', 24500),
('0005433036162', 2127, 'Economy', 11600),
('0005433289792', 275, 'Economy', 27900),
('0005435424476', 5341, 'Economy', 14400),
('0005435612941', 10903, 'Economy', 14400),
('0005435612867', 10903, 'Economy', 14400),
('0005435097120', 10903, 'Economy', 14400),
('0005434573269', 10903, 'Economy', 14400),
('0005435540799', 21979, 'Economy', 21000),
('0005435176903', 6360, 'Economy', 12200),
('0005433527224', 32482, 'Economy', 28200),
('0005433527216', 32482, 'Economy', 28200),
('0005435735094', 5279, 'Economy', 28000),
('0005434822935', 9922, 'Economy', 28000),
('0005434822267', 9922, 'Economy', 28000),
('0005434638971', 23277, 'Economy', 19000),
('0005433527228', 18577, 'Economy', 23200),
('0005434550773', 27773, 'Economy', 3000),
('0005434828682', 6757, 'Business', 51100),
('0005435681712', 24590, 'Economy', 17000),
('0005435068702', 13168, 'Economy', 3800),
('0005435808085', 29485, 'Economy', 24700),
('0005435006778', 13002, 'Economy', 9800),
('0005434411733', 20230, 'Economy', 17600),
('0005435981960', 26688, 'Economy', 6200),
('0005434270194', 9382, 'Economy', 62100),
('0005433763105', 26227, 'Economy', 62100),
('0005432692913', 3011, 'Economy', 3400),
('0005434979510', 27555, 'Economy', 3600),
('0005435068702', 15323, 'Business', 26900),
('0005434877487', 14556, 'Economy', 11700),
('0005433404747', 2878, 'Economy', 4200),
('0005435269675', 5203, 'Economy', 6000),
('0005435006778', 5203, 'Economy', 6000),
('0005432382808', 21079, 'Economy', 6300),
('0005433642284', 27583, 'Economy', 29900),
('0005432424060', 30792, 'Business', 12700),
('0005433568529', 25310, 'Business', 105900),
('0005433568548', 25310, 'Economy', 35300),
('0005433568396', 25310, 'Economy', 35300),
('0005435266107', 7446, 'Economy', 10700),
('0005434067020', 12806, 'Business', 40300),
('0005434066957', 12806, 'Economy', 13400),
('0005434067027', 12806, 'Economy', 13400),
('0005434066793', 12806, 'Economy', 13400),
('0005435722022', 13458, 'Economy', 11800),
('0005433285170', 1879, 'Economy', 16200),
('0005435282349', 5558, 'Business', 99800),
('0005432567246', 30572, 'Economy', 13600),
('0005432620961', 28087, 'Economy', 12400),
('0005435697106', 24729, 'Economy', 18100),
('0005434137451', 28540, 'Economy', 7700),
('0005434503848', 16714, 'Economy', 6900),
('0005433126819', 10776, 'Economy', 15600),
('0005434286970', 26821, 'Economy', 15700),
('0005434460470', 12490, 'Economy', 22600),
('0005433285170', 23056, 'Economy', 5200),
('0005432526843', 30632, 'Economy', 14000),
('0005434067045', 30632, 'Economy', 14000),
('0005432533272', 30632, 'Economy', 14000),
('0005434979510', 23527, 'Economy', 9500),
('0005435697106', 16273, 'Economy', 7900),
('0005434503848', 22634, 'Economy', 16100),
('0005433367501', 1676, 'Economy', 16700),
('0005434509104', 21335, 'Economy', 15500),
('0005432328574', 31106, 'Business', 16100),
('0005432628769', 28104, 'Economy', 13000),
('0005434407562', 20303, 'Economy', 4000),
('0005435476709', 5628, 'Economy', 9300),
('0005433496776', 20405, 'Economy', 4000),
('0005432783477', 12201, 'Economy', 13700),
('0005434877451', 10077, 'Economy', 16600),
('0005433568396', 11593, 'Economy', 7200),
('0005433568548', 11593, 'Economy', 7200),
('0005433568529', 11593, 'Economy', 7200),
('0005432985011', 2336, 'Economy', 61500),
('0005433753637', 26208, 'Economy', 61500),
('0005433764667', 1498, 'Economy', 13000),
('0005433922787', 24126, 'Business', 34700),
('0005434550773', 9877, 'Economy', 27900),
('0005433805155', 8175, 'Economy', 6300),
('0005432360054', 20994, 'Economy', 13400),
('0005434458732', 17730, 'Economy', 3100),
('0005434458630', 17730, 'Economy', 3100),
('0005432604042', 31677, 'Economy', 6600),
('0005435372729', 5293, 'Economy', 28000),
('0005434822674', 9888, 'Economy', 28000),
('0005433527224', 18573, 'Economy', 23200),
('0005433527216', 18573, 'Economy', 23200),
('0005433397923', 19390, 'Economy', 12200),
('0005433397693', 19390, 'Economy', 12200),
('0005433397725', 19390, 'Economy', 12200),
('0005434756045', 10711, 'Economy', 20400),
('0005434270194', 26508, 'Economy', 6200),
('0005435269675', 9360, 'Economy', 62100),
('0005433805155', 26270, 'Economy', 62100),
('0005433763112', 26270, 'Economy', 62100),
('0005433960466', 24235, 'Economy', 12100),
('0005433289792', 10321, 'Economy', 15400),
('0005435529066', 11215, 'Economy', 19100),
('0005433101778', 223, 'Business', 20000),
('0005434877451', 14583, 'Economy', 11700),
('0005432611676', 14583, 'Economy', 11700),
('0005432328574', 21083, 'Business', 18900),
('0005432611676', 31602, 'Economy', 11000),
('0005432948292', 11871, 'Economy', 35300),
('0005433719112', 29222, 'Economy', 10700),
('0005434182143', 8698, 'Economy', 12200),
('0005433397923', 1440, 'Economy', 12100),
('0005433397725', 1440, 'Economy', 11000),
('0005433397693', 1440, 'Economy', 11000),
('0005433342712', 1049, 'Economy', 10200),
('0005433269660', 1049, 'Economy', 10200),
('0005435091976', 17043, 'Economy', 10200),
('0005434067045', 12810, 'Economy', 13400),
('0005432632641', 25102, 'Business', 88300),
('0005434993939', 27295, 'Economy', 12700),
('0005432567212', 30516, 'Economy', 13600),
('0005435508232', 11074, 'Economy', 7900),
('0005433342712', 17095, 'Economy', 7900),
('0005434411733', 14740, 'Economy', 3200),
('0005432394080', 27048, 'Economy', 29000),
('0005434142584', 12003, 'Economy', 7200),
('0005435808085', 23107, 'Economy', 21700),
('0005432382808', 31310, 'Economy', 3300),
('0005432604042', 21357, 'Economy', 15000),
('0005435472687', 5991, 'Economy', 66400),
('0005433475684', 23878, 'Economy', 12300),
('0005434137695', 11953, 'Economy', 3200),
('0005434445226', 17573, 'Economy', 7100),
('0005432661898', 26491, 'Economy', 30700),
('0005433367601', 1640, 'Economy', 16700),
('0005434190387', 9017, 'Economy', 23600),
('0005435529066', 20883, 'Economy', 28700),
('0005434964060', 18234, 'Economy', 67800),
('0005434407459', 20253, 'Economy', 4000),
('0005434142584', 29779, 'Economy', 4000),
('0005432783477', 15388, 'Economy', 9300),
('0005434925618', 20387, 'Economy', 4000),
('0005434877450', 10075, 'Economy', 16600),
('0005434251950', 9227, 'Economy', 20300),
('0005432966815', 2786, 'Economy', 11000),
('0005433680185', 29195, 'Business', 33000),
('0005433680466', 29195, 'Economy', 11000),
('0005435947140', 4236, 'Business', 193100),
('0005434374459', 20101, 'Business', 38900),
('0005433057772', 462, 'Economy', 8200),
('0005434724686', 9847, 'Economy', 27900),
('0005435213041', 7755, 'Business', 42100),
('0005433719112', 5328, 'Comfort', 24400),
('0005432382808', 30238, 'Economy', 3300),
('0005434458630', 28933, 'Business', 18500),
('0005434458732', 28933, 'Economy', 6200),
('0005433468260', 23853, 'Economy', 13300),
('0005432360010', 21016, 'Economy', 12200),
('0005432359996', 21016, 'Economy', 12200),
('0005432747350', 12093, 'Economy', 14800),
('0005434756045', 28636, 'Economy', 10900),
('0005435254452', 6172, 'Economy', 11700),
('0005432533272', 6751, 'Economy', 17000),
('0005435437878', 6751, 'Economy', 17000),
('0005435105955', 31876, 'Economy', 8800),
('0005433397754', 19369, 'Economy', 12200),
('0005434426494', 20191, 'Business', 52900),
('0005433689895', 29260, 'Economy', 19100),
('0005433367501', 21740, 'Economy', 3300),
('0005433101794', 2, 'Economy', 6700),
('0005432919742', 2, 'Economy', 6700),
('0005434426494', 14550, 'Economy', 11700),
('0005434877450', 14550, 'Economy', 11700),
('0005433960466', 25728, 'Economy', 7100),
('0005434157453', 9591, 'Economy', 10900),
('0005432822166', 28975, 'Economy', 10900),
('0005434654538', 12522, 'Economy', 22400),
('0005434654458', 12522, 'Economy', 22400),
('0005433397754', 1416, 'Economy', 11000),
('0005435508232', 17066, 'Economy', 10200),
('0005433284965', 1857, 'Economy', 16200),
('0005433285190', 1857, 'Economy', 16200),
('0005433008257', 1857, 'Economy', 16200),
('0005435282382', 5565, 'Economy', 33300),
('0005433846336', 13835, 'Business', 99800),
('0005433507067', 20481, 'Business', 26600),
('0005435540935', 11384, 'Economy', 6700),
('0005433407514', 1922, 'Economy', 21700),
('0005434503904', 16683, 'Economy', 6900),
('0005433868282', 32576, 'Economy', 17600),
('0005433868282', 14481, 'Economy', 16800),
('0005434407562', 26922, 'Economy', 16400),
('0005434925618', 14917, 'Business', 22900),
('0005435472732', 5996, 'Economy', 66400),
('0005435839397', 18092, 'Economy', 66400),
('0005433284965', 23025, 'Economy', 5200),
('0005433285190', 23025, 'Economy', 5200),
('0005432527567', 30615, 'Economy', 14000),
('0005432526783', 30615, 'Economy', 14000),
('0005434137475', 11948, 'Economy', 3200),
('0005434516066', 19094, 'Economy', 23600),
('0005434503904', 22637, 'Economy', 16100),
('0005433985649', 25649, 'Economy', 7200),
('0005434509087', 21333, 'Economy', 15500),
('0005433438829', 31137, 'Economy', 5400),
('0005435785158', 13766, 'Economy', 3100),
('0005434407350', 20268, 'Economy', 4000),
('0005433192965', 1406, 'Economy', 23500),
('0005435242742', 5637, 'Business', 27800),
('0005435850886', 4349, 'Economy', 6300),
('0005434878013', 10080, 'Economy', 16600),
('0005433614323', 25245, 'Economy', 44300),
('0005432948168', 346, 'Economy', 7200),
('0005435982140', 26178, 'Economy', 61500),
('0005433151351', 1529, 'Economy', 13000),
('0005433151201', 1529, 'Economy', 13000),
('0005432424128', 12936, 'Business', 27500),
('0005433922602', 24113, 'Economy', 11600),
('0005435612986', 10882, 'Economy', 14400),
('0005435612855', 10882, 'Economy', 14400),
('0005435612849', 10882, 'Economy', 14400),
('0005433507067', 8220, 'Economy', 6300),
('0005432727889', 30137, 'Economy', 3300),
('0005435540935', 22026, 'Business', 57200),
('0005434149627', 6367, 'Economy', 12200),
('0005435177001', 6367, 'Economy', 12200),
('0005432360242', 20996, 'Economy', 12200),
('0005434458620', 17708, 'Economy', 3100),
('0005435372891', 5288, 'Business', 84000),
('0005434822928', 9926, 'Comfort', 47600),
('0005434822987', 9926, 'Economy', 28000),
('0005435808164', 29491, 'Economy', 24700),
('0005434756152', 10720, 'Economy', 20400),
('0005435039440', 12970, 'Economy', 9800),
('0005435006874', 12970, 'Economy', 9800),
('0005435039480', 12970, 'Economy', 9800),
('0005434426557', 20207, 'Economy', 17600),
('0005435982140', 26727, 'Economy', 6200),
('0005433367601', 21750, 'Economy', 3300),
('0005433784653', 26261, 'Economy', 68300),
('0005433985649', 24241, 'Economy', 12100),
('0005433927423', 24312, 'Economy', 17100),
('0005432706641', 30012, 'Business', 10300),
('0005434979646', 27526, 'Economy', 3600),
('0005432919805', 17, 'Economy', 6700),
('0005432817388', 8140, 'Economy', 6700),
('0005434878013', 14547, 'Economy', 11700),
('0005434426557', 14547, 'Economy', 11700),
('0005432611698', 14547, 'Economy', 11700),
('0005435286609', 4983, 'Business', 18000),
('0005435006874', 4980, 'Economy', 6000),
('0005433784653', 8530, 'Economy', 6000),
('0005433614323', 8531, 'Business', 18000),
('0005434149627', 8532, 'Economy', 6000),
('0005432953857', 2484, 'Economy', 29900),
('0005432953865', 2484, 'Economy', 29900),
('0005432424128', 30724, 'Economy', 4200),
('0005432817388', 28999, 'Economy', 10900),
('0005432611698', 31628, 'Economy', 11000),
('0005434445226', 17048, 'Business', 30600),
('0005433689895', 19363, 'Economy', 17600),
('0005432649386', 25093, 'Economy', 29400),
('0005433846571', 13859, 'Economy', 33300),
('0005432919742', 9114, 'Economy', 9800),
('0005433251432', 2270, 'Economy', 6700),
('0005434906986', 25575, 'Economy', 6700),
('0005434137695', 28532, 'Economy', 7700),
('0005434287191', 26834, 'Economy', 15700),
('0005434407459', 26908, 'Economy', 16400),
('0005434906986', 14971, 'Economy', 6300),
('0005432609707', 31733, 'Economy', 14900),
('0005433008257', 22827, 'Economy', 17400),
('0005435839374', 18089, 'Economy', 66400),
('0005435839271', 18089, 'Economy', 66400),
('0005434067261', 30618, 'Economy', 14000),
('0005432527691', 30618, 'Economy', 14000),
('0005434067188', 30618, 'Economy', 14000),
('0005435652903', 24855, 'Economy', 3300),
('0005434979646', 23524, 'Economy', 9500),
('0005432609707', 22086, 'Economy', 19300),
('0005435652903', 21667, 'Economy', 16700),
('0005433985687', 25652, 'Economy', 7200),
('0005432328537', 31140, 'Economy', 5400),
('0005433449918', 30278, 'Economy', 3700),
('0005433193012', 1391, 'Economy', 23500),
('0005432927958', 1391, 'Economy', 23500),
('0005434443632', 20310, 'Business', 11900),
('0005435242742', 15430, 'Economy', 13700),
('0005434877164', 10103, 'Economy', 16600),
('0005433577735', 25267, 'Economy', 44300),
('0005433923148', 24137, 'Economy', 11600),
('0005435613058', 10884, 'Economy', 14400),
('0005435885160', 3268, 'Business', 18800),
('0005435885174', 3268, 'Economy', 6300),
('0005432727868', 30257, 'Economy', 3300),
('0005434458620', 28928, 'Economy', 6200),
('0005432363410', 21007, 'Economy', 12200),
('0005433293235', 388, 'Economy', 14800),
('0005434756152', 28634, 'Business', 32800),
('0005434600629', 18564, 'Economy', 23200),
('0005434550856', 27729, 'Economy', 3000),
('0005435681985', 24602, 'Economy', 17000),
('0005435126203', 31878, 'Economy', 9700),
('0005435068841', 13134, 'Economy', 3800),
('0005433407514', 23189, 'Economy', 24700),
('0005435039467', 12975, 'Economy', 9800),
('0005435039466', 12975, 'Economy', 9800),
('0005435039340', 12975, 'Economy', 9800),
('0005433726084', 21656, 'Business', 91700),
('0005433726089', 21656, 'Economy', 30600),
('0005433960601', 24261, 'Economy', 12100),
('0005433985687', 24261, 'Economy', 12100),
('0005435502243', 11205, 'Economy', 19100),
('0005434979726', 27576, 'Economy', 4000),
('0005435925269', 3535, 'Economy', 9000),
('0005435068841', 15330, 'Economy', 9000),
('0005433101889', 36, 'Economy', 6700),
('0005432817355', 8099, 'Economy', 6700),
('0005432817344', 8099, 'Economy', 6700),
('0005435902575', 3510, 'Economy', 11700),
('0005434877164', 14571, 'Economy', 11700),
('0005434325614', 15594, 'Economy', 16300),
('0005433420361', 635, 'Economy', 4100),
('0005435269701', 4953, 'Economy', 6000),
('0005434639211', 12619, 'Economy', 14800),
('0005432328537', 21102, 'Economy', 6300),
('0005432817344', 28965, 'Business', 32600),
('0005432817355', 28965, 'Economy', 10900),
('0005432948168', 11860, 'Economy', 35300),
('0005434654637', 12527, 'Economy', 22400),
('0005434443632', 17337, 'Economy', 14100),
('0005433342728', 1086, 'Economy', 10200),
('0005434067261', 12795, 'Economy', 13400),
('0005434067188', 12795, 'Economy', 13400),
('0005435765775', 13497, 'Economy', 11800),
('0005433008462', 1795, 'Economy', 16200),
('0005435785158', 27331, 'Economy', 12700),
('0005433342728', 17099, 'Economy', 7900),
('0005432919805', 9071, 'Economy', 8900),
('0005433251391', 2314, 'Economy', 6700),
('0005434907107', 25586, 'Economy', 6700),
('0005434137475', 28537, 'Business', 23100),
('0005435808164', 23084, 'Economy', 21700),
('0005435078300', 24335, 'Economy', 7000),
('0005433449918', 31318, 'Economy', 3300),
('0005434407350', 26909, 'Economy', 16400),
('0005434907107', 15000, 'Business', 18900),
('0005433251432', 25869, 'Economy', 6300),
('0005432533275', 30633, 'Business', 42100),
('0005434979726', 23533, 'Economy', 9500),
('0005434137937', 11971, 'Economy', 3200),
('0005433348953', 770, 'Economy', 3700),
('0005433367756', 1651, 'Economy', 16700),
('0005432328613', 31125, 'Economy', 5400),
('0005435502243', 20876, 'Business', 86000),
('0005435086771', 24430, 'Economy', 8200),
('0005435706297', 27043, 'Business', 86800),
('0005432783614', 12212, 'Business', 41200),
('0005434877935', 10068, 'Economy', 16600),
('0005433614224', 25248, 'Economy', 44300),
('0005433633679', 25248, 'Economy', 48700),
('0005433753918', 26158, 'Economy', 61500),
('0005433181026', 276, 'Comfort', 47400),
('0005433234064', 276, 'Economy', 27900),
('0005434550856', 9878, 'Business', 83700),
('0005435424591', 5355, 'Economy', 14400),
('0005435302190', 5355, 'Economy', 14400),
('0005432363410', 5355, 'Economy', 15800),
('0005433633679', 8275, 'Economy', 6300),
('0005435252599', 7363, 'Business', 18500),
('0005432890900', 385, 'Economy', 14800),
('0005432890941', 385, 'Economy', 14800),
('0005432927958', 18975, 'Economy', 25700),
('0005433527251', 32466, 'Economy', 25700),
('0005435372999', 5299, 'Comfort', 47600),
('0005434664949', 9908, 'Business', 84000),
('0005434214305', 9518, 'Economy', 10900),
('0005434639211', 23282, 'Economy', 19000),
('0005435126236', 31857, 'Economy', 8800),
('0005435732310', 13506, 'Economy', 12200),
('0005435925269', 15507, 'Economy', 3800),
('0005435902575', 14894, 'Economy', 17600),
('0005434426489', 20190, 'Economy', 17600),
('0005435269701', 9340, 'Economy', 62100),
('0005435529228', 11208, 'Economy', 19100),
('0005434979695', 27530, 'Economy', 3600),
('0005433102014', 52, 'Economy', 6700),
('0005435126203', 14590, 'Business', 35000),
('0005434426489', 14590, 'Economy', 11700),
('0005434877935', 14590, 'Economy', 12800),
('0005433960601', 25810, 'Economy', 7800),
('0005433614224', 8566, 'Economy', 6000),
('0005434639130', 12603, 'Economy', 14800),
('0005432328613', 21110, 'Economy', 6300),
('0005433568889', 25307, 'Economy', 35300),
('0005433568930', 25307, 'Economy', 35300),
('0005435340134', 5385, 'Economy', 22400),
('0005435732310', 19271, 'Economy', 11000),
('0005433726089', 30537, 'Economy', 13600),
('0005433726084', 30537, 'Economy', 13600),
('0005435554179', 10942, 'Economy', 3200),
('0005435126203', 10942, 'Economy', 3200),
('0005435715435', 27049, 'Economy', 29000),
('0005435697225', 24701, 'Economy', 18100),
('0005434504019', 16694, 'Economy', 6900),
('0005433650562', 27623, 'Economy', 29900),
('0005433251391', 25831, 'Economy', 6300),
('0005433008462', 22857, 'Economy', 17400),
('0005435718859', 27120, 'Economy', 28400),
('0005435999210', 15827, 'Economy', 8100),
('0005433460422', 19915, 'Economy', 48800),
('0005432527385', 30620, 'Economy', 14000),
('0005432527178', 30620, 'Economy', 14000),
('0005432537056', 30620, 'Economy', 14000),
('0005434979695', 23546, 'Economy', 9500),
('0005435697225', 16289, 'Economy', 7900),
('0005434504019', 22660, 'Business', 48400),
('0005432328362', 31147, 'Economy', 5400),
('0005435999210', 19574, 'Economy', 41500),
('0005435529228', 20852, 'Economy', 28700),
('0005435153733', 21872, 'Economy', 19700),
('0005435302190', 11478, 'Economy', 4000),
('0005435824545', 18013, 'Economy', 66600),
('0005432783614', 15378, 'Economy', 9300),
('0005434878103', 10096, 'Economy', 16600),
('0005433633686', 25261, 'Economy', 44300),
('0005433568889', 11572, 'Economy', 7200),
('0005433568930', 11572, 'Economy', 7200),
('0005433923042', 24110, 'Economy', 11600),
('0005433181007', 301, 'Economy', 27900),
('0005433234083', 301, 'Economy', 27900),
('0005435319541', 5332, 'Economy', 14400),
('0005435613437', 10915, 'Economy', 14400),
('0005435885063', 3250, 'Economy', 6300),
('0005433633686', 8241, 'Business', 18800),
('0005434664949', 7366, 'Economy', 6200),
('0005432838987', 28921, 'Economy', 6200),
('0005433293235', 12300, 'Economy', 17800),
('0005435373130', 5290, 'Business', 84000),
('0005435372837', 5290, 'Business', 84000),
('0005434214416', 9561, 'Economy', 10900),
('0005434214342', 9561, 'Economy', 10900),
('0005434639130', 23273, 'Economy', 19000),
('0005435326669', 6046, 'Business', 69700),
('0005433527251', 18560, 'Economy', 23200),
('0005433181026', 10667, 'Economy', 3000),
('0005432533275', 6741, 'Economy', 17000),
('0005434214305', 28673, 'Economy', 20400),
('0005435039641', 13001, 'Economy', 9800),
('0005435554179', 14902, 'Economy', 17600),
('0005433654743', 27618, 'Economy', 30200),
('0005433367756', 21735, 'Economy', 3300),
('0005433784879', 26267, 'Economy', 62100),
('0005433960488', 24286, 'Economy', 12100),
('0005433960635', 24286, 'Economy', 12100),
('0005435545677', 11201, 'Economy', 19100),
('0005435718859', 15313, 'Economy', 9000),
('0005434878103', 14552, 'Economy', 11700),
('0005435126236', 14552, 'Economy', 11700),
('0005435626056', 14552, 'Economy', 11700),
('0005433784879', 8580, 'Business', 18000),
('0005434244818', 8580, 'Economy', 6000),
('0005432328362', 21106, 'Economy', 6300),
('0005433342960', 1063, 'Economy', 10200),
('0005433460422', 17027, 'Economy', 10200),
('0005435282415', 5581, 'Economy', 33300),
('0005435937376', 4316, 'Economy', 12700),
('0005432567347', 30568, 'Economy', 13600),
('0005433342960', 17113, 'Economy', 7900),
('0005435126236', 10983, 'Economy', 3500),
('0005435626056', 10983, 'Economy', 3200),
('0005434137937', 28549, 'Business', 23100),
('0005435293208', 7055, 'Economy', 16400),
('0005432527580', 30626, 'Economy', 14000),
('0005435652881', 24843, 'Economy', 3600),
('0005434950519', 16306, 'Economy', 7900),
('0005435132858', 33113, 'Economy', 5400),
('0005435652881', 21695, 'Economy', 16700),
('0005435545677', 20888, 'Business', 86000),
('0005435937376', 27404, 'Economy', 3100),
('0005434407583', 20249, 'Economy', 4000),
('0005433193007', 1388, 'Economy', 23500),
('0005433074567', 362, 'Economy', 7900),
('0005434725135', 9818, 'Economy', 27900),
('0005434244818', 5321, 'Economy', 14400),
('0005432661898', 21834, 'Economy', 61800),
('0005434760187', 10850, 'Economy', 8900),
('0005433181007', 10607, 'Economy', 3000),
('0005435126258', 31853, 'Economy', 8800),
('0005434756339', 10690, 'Economy', 20400),
('0005434214342', 28686, 'Economy', 20400),
('0005434214416', 28686, 'Economy', 22500),
('0005435319541', 11229, 'Business', 57200),
('0005434979704', 27561, 'Economy', 3600),
('0005434979715', 27561, 'Economy', 3600),
('0005433960488', 25695, 'Economy', 7100),
('0005433960635', 25695, 'Economy', 7100),
('0005434265085', 8607, 'Economy', 6000),
('0005433342942', 1097, 'Economy', 11200),
('0005433342942', 17129, 'Economy', 7900),
('0005435443284', 7099, 'Economy', 29000),
('0005432537056', 5985, 'Economy', 66400),
('0005434979715', 23557, 'Economy', 10500),
('0005434979704', 23557, 'Economy', 9500),
('0005432948340', 364, 'Business', 21500),
('0005434725084', 9837, 'Economy', 27900),
('0005434756339', 28647, 'Economy', 10900),
('0005435068947', 13188, 'Economy', 3800),
('0005435068947', 15315, 'Economy', 9000),
('0005435126258', 14566, 'Economy', 11700),
('0005433342704', 1078, 'Economy', 10200),
('0005434081832', 12821, 'Business', 40300),
('0005435462268', 5516, 'Economy', 11800),
('0005434265085', 5516, 'Economy', 11800),
('0005433008563', 1870, 'Economy', 16200),
('0005432459701', 30526, 'Economy', 13600),
('0005434081832', 30526, 'Economy', 13600),
('0005433342704', 17108, 'Economy', 7900),
('0005435126258', 11038, 'Economy', 3200),
('0005434907130', 25573, 'Economy', 6700),
('0005434407583', 26924, 'Economy', 16400),
('0005434907130', 14985, 'Economy', 6300),
('0005435487791', 6207, 'Economy', 41500),
('0005432459701', 3232, 'Economy', 6300),
('0005432727917', 30154, 'Business', 9900),
('0005432360199', 21033, 'Economy', 12200),
('0005433654755', 27604, 'Economy', 30200),
('0005432817403', 8090, 'Economy', 6700),
('0005432817403', 29000, 'Economy', 10900),
('0005432948340', 11853, 'Economy', 35300),
('0005432851894', 1343, 'Economy', 33700),
('0005433008563', 22860, 'Business', 52300),
('0005434565893', 20851, 'Economy', 28700),
('0005435100117', 31811, 'Economy', 9800),
('0005435078240', 24344, 'Economy', 7000),
('0005434663376', 12475, 'Economy', 22600),
('0005435487791', 19668, 'Economy', 8100),
('0005433726076', 21653, 'Economy', 30600),
('0005433784783', 26251, 'Economy', 62100),
('0005433784783', 8557, 'Economy', 6000),
('0005433726076', 30556, 'Economy', 13600),
('0005435126268', 31854, 'Economy', 8800),
('0005435126268', 14577, 'Economy', 11700),
('0005435126268', 11000, 'Economy', 3200),
('0005435212388', 30625, 'Economy', 14000),
('0005434267884', 15264, 'Economy', 10500),
('0005434876564', 14602, 'Business', 49700),
('0005434876561', 14602, 'Economy', 16600),
('0005432966488', 29150, 'Economy', 11000),
('0005435787320', 26588, 'Economy', 64400),
('0005435252388', 28935, 'Economy', 6200),
('0005435326502', 18571, 'Economy', 23200),
('0005435326503', 18571, 'Economy', 23200),
('0005434213713', 10699, 'Economy', 20400),
('0005435038666', 5474, 'Economy', 9800),
('0005435006613', 5474, 'Economy', 9800),
('0005435902390', 20234, 'Economy', 17600),
('0005434943187', 912, 'Economy', 7500),
('0005433762956', 9336, 'Economy', 68300),
('0005435269632', 26277, 'Business', 186200),
('0005434479894', 923, 'Economy', 23100),
('0005433165670', 16590, 'Economy', 23100),
('0005432261091', 1, 'Economy', 6700),
('0005432261095', 1, 'Economy', 6700),
('0005434876564', 3490, 'Business', 35000),
('0005434876561', 3490, 'Economy', 11700),
('0005435902390', 14551, 'Business', 35000),
('0005433420256', 15177, 'Economy', 4100),
('0005433404682', 29309, 'Economy', 4200),
('0005433613445', 5204, 'Economy', 6000),
('0005433613390', 5204, 'Economy', 6000),
('0005434173451', 5220, 'Economy', 6000),
('0005435269632', 8632, 'Economy', 6000),
('0005435006613', 8630, 'Economy', 6600),
('0005434181961', 11646, 'Economy', 12200),
('0005434181960', 11646, 'Economy', 12200),
('0005433527201', 5493, 'Economy', 11800),
('0005435461781', 13470, 'Economy', 11800),
('0005434831069', 13470, 'Economy', 11800),
('0005434173451', 13884, 'Business', 99800),
('0005434081483', 4695, 'Business', 40900),
('0005433250958', 25591, 'Economy', 6700),
('0005433266556', 24372, 'Economy', 7000),
('0005433867746', 4809, 'Economy', 17600),
('0005433250958', 15025, 'Economy', 6300),
('0005434979296', 2032, 'Economy', 9500),
('0005435696896', 3667, 'Economy', 7200),
('0005435132711', 7908, 'Economy', 5400),
('0005435810985', 4405, 'Economy', 44400),
('0005434151657', 17829, 'Economy', 6000),
('0005432327954', 3086, 'Economy', 5400),
('0005435998984', 6201, 'Economy', 41500),
('0005434586198', 1393, 'Business', 70400),
('0005435242429', 12197, 'Economy', 15100),
('0005434876704', 14650, 'Economy', 16600),
('0005433613390', 9319, 'Economy', 44300),
('0005433613445', 9319, 'Economy', 44300),
('0005432238836', 363, 'Economy', 7900),
('0005433134061', 11605, 'Economy', 7200),
('0005432655340', 2370, 'Economy', 61500),
('0005432984555', 26174, 'Economy', 61500),
('0005433150843', 20115, 'Economy', 13000),
('0005434022637', 487, 'Economy', 8200),
('0005434022589', 487, 'Economy', 8200),
('0005434550365', 288, 'Comfort', 47400),
('0005434723541', 288, 'Economy', 27900),
('0005434550324', 288, 'Economy', 27900),
('0005434723472', 288, 'Economy', 27900),
('0005433180685', 9841, 'Economy', 27900),
('0005432525899', 7717, 'Economy', 14000),
('0005432525822', 7717, 'Economy', 14000),
('0005434066394', 7717, 'Economy', 14000),
('0005435423681', 10928, 'Business', 43100),
('0005432181355', 3229, 'Economy', 6300),
('0005432459021', 8205, 'Economy', 6300),
('0005432727734', 4576, 'Economy', 3300),
('0005432382553', 4576, 'Economy', 3300),
('0005432838544', 7371, 'Economy', 6200),
('0005432838526', 7371, 'Economy', 6200),
('0005432052695', 20982, 'Business', 36600),
('0005435176622', 20982, 'Economy', 12200),
('0005435176613', 20982, 'Economy', 12200),
('0005434821440', 5278, 'Economy', 28000),
('0005434831069', 5278, 'Economy', 28000),
('0005435149812', 5278, 'Economy', 30800),
('0005435372187', 9883, 'Comfort', 47600),
('0005434213713', 28631, 'Economy', 10900),
('0005434638886', 1982, 'Economy', 19000),
('0005434600373', 6036, 'Economy', 23200),
('0005433180685', 27760, 'Economy', 3000),
('0005435681454', 6731, 'Economy', 18700),
('0005434228996', 12969, 'Business', 29500),
('0005434943202', 862, 'Economy', 7500),
('0005433784329', 9379, 'Economy', 62100),
('0005433762961', 9379, 'Economy', 62100),
('0005432706347', 2911, 'Economy', 3400),
('0005432019810', 7947, 'Economy', 6700),
('0005434876704', 3475, 'Economy', 11700),
('0005435957463', 616, 'Economy', 4100),
('0005433784329', 5141, 'Business', 18000),
('0005433613492', 5141, 'Economy', 6000),
('0005432104793', 5141, 'Economy', 6600),
('0005434228996', 5137, 'Economy', 6000),
('0005433815306', 8600, 'Economy', 6000),
('0005434081483', 30652, 'Economy', 13400),
('0005435765200', 5500, 'Economy', 11800),
('0005432295835', 1798, 'Economy', 16200),
('0005433845762', 5568, 'Economy', 33300),
('0005435787320', 4273, 'Business', 38000),
('0005435784793', 4273, 'Economy', 12700),
('0005432566607', 4693, 'Business', 40900),
('0005432295835', 22802, 'Economy', 8800),
('0005433341486', 11081, 'Economy', 7900),
('0005434084856', 2758, 'Economy', 7700),
('0005434084855', 2758, 'Economy', 7700),
('0005433134061', 29840, 'Economy', 6600),
('0005432382553', 30510, 'Business', 9900),
('0005433867746', 32643, 'Economy', 16800),
('0005432802432', 1478, 'Economy', 50100),
('0005435212518', 30585, 'Economy', 14000),
('0005433367331', 24816, 'Economy', 3300),
('0005435696925', 3686, 'Economy', 7200),
('0005433367331', 21718, 'Economy', 16700),
('0005433168304', 21336, 'Economy', 15500),
('0005432328025', 3075, 'Economy', 5400),
('0005432905031', 31102, 'Economy', 5400),
('0005435501988', 1548, 'Economy', 28700),
('0005433373386', 27019, 'Economy', 28900),
('0005435787320', 27426, 'Economy', 3100),
('0005435784793', 27426, 'Economy', 3100),
('0005433449648', 7705, 'Economy', 3700),
('0005434586214', 1365, 'Economy', 23500),
('0005433415425', 17975, 'Economy', 66600),
('0005432782972', 5660, 'Economy', 9300),
('0005435242429', 15358, 'Business', 27800),
('0005434925327', 6349, 'Business', 11900),
('0005435242458', 12174, 'Economy', 13700),
('0005434876750', 14596, 'Economy', 16600),
('0005433613492', 9276, 'Economy', 44300),
('0005433131637', 11570, 'Economy', 7200),
('0005433753351', 2324, 'Business', 184500),
('0005433150886', 20123, 'Economy', 13000),
('0005432423724', 508, 'Economy', 9200),
('0005433921879', 2113, 'Economy', 11600),
('0005433035465', 24135, 'Economy', 11600),
('0005435142371', 245, 'Economy', 27900),
('0005433233221', 9858, 'Economy', 30700),
('0005433233215', 9858, 'Economy', 27900),
('0005432525929', 7723, 'Comfort', 23900),
('0005435097068', 5305, 'Economy', 14400),
('0005435423785', 10910, 'Economy', 14400),
('0005435423754', 10910, 'Economy', 14400),
('0005433506903', 3246, 'Business', 18800),
('0005432727754', 4603, 'Economy', 3300),
('0005433468204', 2083, 'Economy', 12100),
('0005432335855', 6363, 'Economy', 12200),
('0005432359646', 6363, 'Economy', 12200),
('0005434755807', 9553, 'Business', 32800),
('0005434550324', 10571, 'Economy', 3000),
('0005434550365', 10571, 'Economy', 3000),
('0005435038759', 5431, 'Economy', 9800),
('0005433784385', 9359, 'Economy', 62100),
('0005434151657', 26218, 'Economy', 62100),
('0005435149812', 10349, 'Economy', 15400),
('0005434979296', 23647, 'Economy', 4000),
('0005432261188', 54, 'Economy', 6700),
('0005432901342', 7989, 'Economy', 7300),
('0005433870697', 9656, 'Economy', 6900),
('0005434937835', 3512, 'Comfort', 19900),
('0005434876750', 3512, 'Comfort', 19900),
('0005432183435', 3512, 'Comfort', 19900),
('0005433959990', 6919, 'Economy', 7800),
('0005433784385', 5035, 'Business', 18000),
('0005432104810', 5035, 'Economy', 6000),
('0005432335855', 8570, 'Economy', 6000),
('0005434638886', 23344, 'Economy', 14800),
('0005432382553', 31230, 'Economy', 6300),
('0005432327954', 31230, 'Economy', 6300),
('0005432953797', 27596, 'Economy', 29900),
('0005432901342', 28993, 'Economy', 10900),
('0005432947879', 25328, 'Economy', 35300),
('0005432114154', 5387, 'Economy', 22400),
('0005434654247', 5387, 'Economy', 22400),
('0005433715178', 7422, 'Economy', 10700),
('0005433341486', 17031, 'Economy', 10200),
('0005434066394', 30689, 'Economy', 13400),
('0005435765262', 5507, 'Economy', 11800),
('0005435461861', 13451, 'Economy', 11800),
('0005433815306', 5596, 'Economy', 33300),
('0005434993867', 4285, 'Economy', 12700),
('0005432566661', 4705, 'Business', 40900),
('0005432459021', 4705, 'Economy', 13600),
('0005433341609', 11079, 'Economy', 7900),
('0005433506903', 9085, 'Economy', 8900),
('0005433131637', 29837, 'Economy', 6600),
('0005435696896', 16463, 'Economy', 18100),
('0005433266582', 24373, 'Economy', 7000),
('0005433449648', 30473, 'Economy', 3300),
('0005433129208', 29722, 'Economy', 15600),
('0005435263497', 27622, 'Economy', 29900),
('0005433867834', 4782, 'Economy', 17600),
('0005434461613', 3417, 'Economy', 22600),
('0005432108209', 7036, 'Economy', 16400),
('0005432603756', 6483, 'Economy', 15000),
('0005435998984', 19680, 'Economy', 8100),
('0005433538749', 6785, 'Economy', 9900),
('0005435696934', 3664, 'Economy', 7200),
('0005434503601', 6520, 'Economy', 17800),
('0005434503605', 6520, 'Economy', 16100),
('0005433985271', 4159, 'Economy', 7200),
('0005432655340', 26329, 'Economy', 6000),
('0005434434961', 1132, 'Economy', 13900),
('0005434586248', 1357, 'Economy', 23500),
('0005432284516', 1302, 'Economy', 66600),
('0005435242458', 15392, 'Economy', 9300),
('0005432782972', 15401, 'Economy', 15100),
('0005433568201', 352, 'Business', 21500),
('0005433568212', 352, 'Economy', 7200),
('0005432947879', 11603, 'Business', 21500),
('0005434022747', 465, 'Economy', 8200),
('0005433527201', 13824, 'Economy', 37200),
('0005434550477', 251, 'Economy', 27900),
('0005433129208', 9861, 'Comfort', 47400),
('0005432526150', 7763, 'Economy', 14000),
('0005435612097', 5352, 'Economy', 14400),
('0005432164927', 10920, 'Economy', 14400),
('0005432363367', 10920, 'Economy', 14400),
('0005433633333', 3264, 'Business', 18800),
('0005432181394', 3264, 'Business', 18800),
('0005433633341', 3264, 'Economy', 6300),
('0005432459151', 8226, 'Economy', 6300),
('0005433454843', 4515, 'Economy', 3300),
('0005434458504', 7354, 'Economy', 6200),
('0005432000994', 28912, 'Economy', 6800),
('0005432363367', 6381, 'Economy', 12200),
('0005434458504', 29085, 'Economy', 3100),
('0005432603756', 21458, 'Economy', 6600),
('0005432747008', 387, 'Business', 44500),
('0005435154588', 387, 'Economy', 14800),
('0005434755807', 28690, 'Economy', 20400),
('0005432583663', 3137, 'Economy', 10100),
('0005433959990', 25934, 'Economy', 12100),
('0005435142371', 10342, 'Economy', 15400),
('0005435501988', 20921, 'Business', 57200),
('0005432217733', 2918, 'Business', 10300),
('0005435068334', 3540, 'Economy', 9000),
('0005432261264', 21, 'Economy', 6700),
('0005434937852', 3473, 'Business', 35000),
('0005434937867', 3473, 'Economy', 11700),
('0005435229312', 25108, 'Economy', 29200),
('0005432328025', 31254, 'Economy', 6300),
('0005432423724', 13273, 'Economy', 4200),
('0005432947908', 25281, 'Economy', 35300),
('0005434654273', 5384, 'Economy', 22400),
('0005434095062', 8677, 'Economy', 12200),
('0005433341609', 17040, 'Economy', 10200),
('0005433685491', 9048, 'Economy', 17600),
('0005435765302', 5505, 'Economy', 11800),
('0005432566751', 4718, 'Economy', 13600),
('0005433341686', 11115, 'Economy', 7900),
('0005435097068', 11115, 'Economy', 7900),
('0005432400070', 7131, 'Business', 86900),
('0005432398145', 7131, 'Economy', 29000),
('0005435844269', 28177, 'Economy', 26400),
('0005434906522', 2298, 'Economy', 6700),
('0005435696925', 16446, 'Economy', 18100),
('0005435808084', 1898, 'Economy', 21700),
('0005434988586', 6626, 'Economy', 9800),
('0005433454843', 30462, 'Economy', 3300),
('0005433109877', 26865, 'Economy', 15700),
('0005434273054', 26641, 'Economy', 22800),
('0005433867866', 4781, 'Economy', 17600),
('0005433867834', 32656, 'Economy', 16800),
('0005435841083', 31727, 'Economy', 14900),
('0005434925327', 20516, 'Economy', 7600),
('0005435487537', 15799, 'Economy', 8100),
('0005432211402', 30594, 'Business', 42100),
('0005434979401', 2057, 'Economy', 9500),
('0005435696973', 3698, 'Economy', 7900),
('0005435841083', 22052, 'Economy', 19300),
('0005435390148', 29550, 'Economy', 12500),
('0005432400070', 27178, 'Economy', 4900),
('0005432398145', 27178, 'Economy', 4900),
('0005434503645', 6563, 'Economy', 16100),
('0005434503636', 6563, 'Economy', 16100),
('0005435652481', 1669, 'Economy', 16700),
('0005432328087', 3091, 'Economy', 5400),
('0005435487537', 19546, 'Economy', 41500),
('0005435153656', 3918, 'Economy', 19700),
('0005435706163', 2442, 'Economy', 28900),
('0005435310929', 20280, 'Economy', 4000),
('0005434319203', 5679, 'Economy', 14400),
('0005433123676', 15697, 'Economy', 14400),
('0005433123676', 7633, 'Economy', 3700),
('0005432720558', 7640, 'Economy', 3700),
('0005435242501', 12167, 'Economy', 13700),
('0005434876981', 14612, 'Economy', 16600),
('0005434876971', 14612, 'Economy', 16600),
('0005432966609', 29140, 'Economy', 11000),
('0005433633341', 9272, 'Economy', 48700),
('0005433633333', 9272, 'Economy', 44300),
('0005434273054', 25207, 'Economy', 44300),
('0005435986672', 4204, 'Economy', 64400),
('0005433568305', 344, 'Economy', 7200),
('0005432947908', 11598, 'Economy', 7200),
('0005434723828', 255, 'Economy', 27900),
('0005434723914', 255, 'Economy', 27900),
('0005434723826', 255, 'Economy', 27900),
('0005433233374', 9834, 'Economy', 27900),
('0005433233371', 9834, 'Economy', 27900),
('0005432526257', 7719, 'Business', 42100),
('0005434066655', 7719, 'Comfort', 23900),
('0005434066652', 7719, 'Economy', 14000),
('0005433804931', 3282, 'Economy', 6300),
('0005432838639', 7388, 'Economy', 6200),
('0005432838621', 7388, 'Economy', 6200),
('0005432359709', 6365, 'Economy', 12200),
('0005435176719', 21002, 'Business', 36600),
('0005434821934', 5274, 'Comfort', 47600),
('0005434821855', 5274, 'Economy', 28000),
('0005434821925', 5274, 'Economy', 28000),
('0005434821900', 5274, 'Economy', 28000),
('0005435372373', 9936, 'Economy', 28000),
('0005434755878', 9560, 'Economy', 10900),
('0005434638962', 1999, 'Economy', 19000),
('0005434550477', 10637, 'Economy', 3000),
('0005435068334', 15468, 'Economy', 3800),
('0005434213894', 10713, 'Economy', 20400),
('0005432125351', 5462, 'Business', 29500),
('0005435006613', 12949, 'Economy', 9800),
('0005433804931', 9356, 'Economy', 62100),
('0005433985271', 25927, 'Economy', 12100),
('0005433165725', 16560, 'Economy', 23100),
('0005434988586', 23648, 'Economy', 3600),
('0005432288943', 239, 'Economy', 6700),
('0005434876981', 3495, 'Business', 35000),
('0005434937880', 3495, 'Economy', 11700),
('0005434876971', 3495, 'Economy', 11700),
('0005433420290', 15170, 'Economy', 4100),
('0005435629388', 8940, 'Economy', 10400),
('0005434947911', 5732, 'Economy', 6800),
('0005433613709', 5074, 'Economy', 6000),
('0005433613697', 5074, 'Economy', 6000),
('0005435006613', 5076, 'Economy', 6000),
('0005432288943', 9629, 'Economy', 10900),
('0005433568212', 11850, 'Business', 105900),
('0005433568201', 11850, 'Economy', 35300),
('0005434654294', 5413, 'Economy', 24600),
('0005435091939', 1081, 'Economy', 10200),
('0005433341686', 17067, 'Economy', 10200),
('0005435765385', 5531, 'Business', 35300),
('0005435765373', 5531, 'Economy', 11800),
('0005432566812', 4703, 'Economy', 13600),
('0005432459151', 4703, 'Economy', 13600),
('0005433341788', 11117, 'Economy', 7900),
('0005433341885', 11117, 'Economy', 8600),
('0005433341829', 11117, 'Economy', 7900),
('0005435696934', 16456, 'Economy', 18100),
('0005434137098', 7308, 'Economy', 7700),
('0005434503601', 22930, 'Economy', 6900),
('0005434503605', 22930, 'Economy', 6900),
('0005435803224', 6635, 'Economy', 9800),
('0005435299717', 29745, 'Economy', 15600),
('0005433867902', 4762, 'Economy', 17600),
('0005433867866', 32698, 'Economy', 16800),
('0005434906522', 25824, 'Economy', 6300),
('0005435487560', 15801, 'Economy', 8100),
('0005435839096', 6030, 'Business', 199300),
('0005435472583', 18080, 'Economy', 66400),
('0005435212702', 30603, 'Economy', 14000),
('0005433367415', 24861, 'Economy', 3300),
('0005434979424', 2053, 'Economy', 9500),
('0005434137098', 28743, 'Economy', 3200),
('0005433348916', 15886, 'Economy', 3700),
('0005434503676', 6509, 'Economy', 16100),
('0005433367415', 21673, 'Economy', 16700),
('0005433168321', 21320, 'Economy', 15500),
('0005435487560', 19567, 'Business', 124600),
('0005434565756', 1558, 'Economy', 28700),
('0005433123686', 15672, 'Economy', 14400),
('0005433123686', 7646, 'Economy', 4100),
('0005434461613', 12578, 'Economy', 13500),
('0005435242501', 15360, 'Economy', 9300),
('0005432966612', 29158, 'Economy', 11000),
('0005433613697', 9284, 'Economy', 44300),
('0005433613709', 9284, 'Economy', 44300),
('0005433568358', 340, 'Economy', 7200),
('0005433568324', 340, 'Economy', 7200),
('0005433131649', 11594, 'Economy', 7200),
('0005435981760', 2335, 'Economy', 61500),
('0005432423890', 588, 'Economy', 9200),
('0005434022867', 443, 'Economy', 8200),
('0005433922090', 2152, 'Business', 34700),
('0005434550541', 278, 'Economy', 27900),
('0005433233429', 9873, 'Economy', 27900),
('0005435612291', 5345, 'Comfort', 24400),
('0005434244623', 10892, 'Comfort', 24400),
('0005435423989', 10892, 'Economy', 14400),
('0005432459268', 8166, 'Economy', 6300),
('0005432459227', 8166, 'Economy', 6300),
('0005432382723', 4661, 'Economy', 3300),
('0005435540746', 1760, 'Economy', 19100),
('0005435540742', 1760, 'Economy', 19100),
('0005432335881', 6384, 'Economy', 12200),
('0005432747066', 399, 'Economy', 14800),
('0005434821977', 5260, 'Business', 84000),
('0005434822082', 5260, 'Economy', 28000),
('0005435386490', 9935, 'Economy', 28000),
('0005435299717', 9935, 'Economy', 28000),
('0005435372467', 9935, 'Economy', 28000),
('0005434213894', 28620, 'Economy', 10900),
('0005433533262', 6091, 'Economy', 23200),
('0005435105943', 11510, 'Economy', 8800),
('0005434755878', 28678, 'Economy', 20400),
('0005435038949', 5425, 'Economy', 9800),
('0005435652481', 21729, 'Economy', 3300),
('0005432657412', 9332, 'Economy', 62100),
('0005435135608', 4912, 'Economy', 5300),
('0005435386490', 21925, 'Economy', 15400),
('0005433123676', 29960, 'Business', 10300),
('0005434979401', 23667, 'Economy', 3600),
('0005435842318', 14540, 'Comfort', 19900),
('0005435914686', 14540, 'Economy', 11700),
('0005434947920', 5798, 'Economy', 6800),
('0005433960193', 6909, 'Economy', 7100),
('0005433960186', 6909, 'Economy', 7100),
('0005434244623', 5196, 'Business', 18000),
('0005432145087', 5197, 'Economy', 6000),
('0005432335881', 8490, 'Economy', 6000),
('0005434638962', 23363, 'Economy', 14800),
('0005432328087', 31274, 'Economy', 6300),
('0005435842318', 31621, 'Economy', 11000),
('0005433568305', 11838, 'Economy', 35300),
('0005435340079', 12548, 'Economy', 22400),
('0005433715365', 7451, 'Economy', 10700),
('0005435266082', 29256, 'Economy', 10700),
('0005433341788', 17034, 'Economy', 10200),
('0005433341885', 17034, 'Economy', 11200),
('0005433341829', 17034, 'Economy', 10200),
('0005434066655', 30651, 'Economy', 13400),
('0005434066652', 30651, 'Economy', 13400),
('0005435844269', 25083, 'Economy', 29400),
('0005435784921', 4303, 'Business', 38000),
('0005435784932', 4303, 'Economy', 12700),
('0005433341933', 11083, 'Economy', 7900),
('0005434906674', 2310, 'Economy', 6700),
('0005433131649', 29857, 'Economy', 6600),
('0005435696973', 16457, 'Economy', 18100),
('0005434503636', 22897, 'Economy', 6900),
('0005434503645', 22897, 'Economy', 6900),
('0005433266604', 24350, 'Economy', 7000),
('0005432382723', 30458, 'Economy', 3300),
('0005433109909', 26827, 'Economy', 15700),
('0005433867963', 4784, 'Economy', 17600),
('0005433867902', 32655, 'Economy', 18500),
('0005435310929', 26936, 'Economy', 16400),
('0005435212770', 30580, 'Economy', 14000),
('0005435212777', 30580, 'Economy', 14000),
('0005435938855', 29433, 'Economy', 44400),
('0005434191259', 32761, 'Economy', 4400),
('0005435652527', 1642, 'Economy', 16700),
('0005435652545', 1642, 'Economy', 16700),
('0005434509063', 1635, 'Economy', 15500),
('0005432657412', 26281, 'Economy', 6000),
('0005432328191', 3080, 'Economy', 5400),
('0005432328201', 3080, 'Economy', 5400),
('0005434565760', 1566, 'Business', 86000),
('0005435517730', 1566, 'Economy', 31500),
('0005433186027', 20868, 'Economy', 28700),
('0005435225492', 28136, 'Economy', 14300),
('0005435784921', 27429, 'Economy', 3100),
('0005435784932', 27429, 'Economy', 3100),
('0005434407050', 26985, 'Economy', 4000),
('0005433449734', 7697, 'Economy', 3700),
('0005433449648', 30401, 'Economy', 3700),
('0005432783193', 5621, 'Economy', 9300),
('0005434877223', 14639, 'Economy', 16600),
('0005432145087', 9328, 'Economy', 44300),
('0005432238865', 333, 'Economy', 7200),
('0005435981817', 2331, 'Economy', 61500),
('0005432423926', 595, 'Economy', 9200),
('0005433057433', 12691, 'Business', 24500),
('0005432749760', 24085, 'Economy', 11600),
('0005434550647', 266, 'Economy', 27900),
('0005434724055', 266, 'Economy', 27900),
('0005434066738', 7726, 'Economy', 14000),
('0005435612376', 5337, 'Economy', 14400),
('0005434244654', 10926, 'Economy', 14400),
('0005433804990', 3320, 'Economy', 6300),
('0005435884713', 8170, 'Business', 18800),
('0005435884678', 8170, 'Economy', 6900),
('0005432459314', 8170, 'Economy', 6300),
('0005432382742', 4625, 'Economy', 3300),
('0005432838526', 28895, 'Economy', 6200),
('0005435990544', 8793, 'Economy', 48400),
('0005432062167', 6372, 'Economy', 12200),
('0005435176770', 20999, 'Business', 36600),
('0005435176761', 20999, 'Economy', 12200),
('0005432664123', 6492, 'Economy', 61800),
('0005435154588', 12303, 'Economy', 17800),
('0005433533262', 18973, 'Economy', 25700),
('0005432927922', 32511, 'Economy', 25700),
('0005435372187', 5297, 'Business', 84000),
('0005435149879', 5297, 'Economy', 28000),
('0005434755990', 9556, 'Economy', 10900),
('0005435326503', 6085, 'Economy', 23200),
('0005434550541', 10592, 'Economy', 3000),
('0005435681646', 6711, 'Business', 51100),
('0005433397503', 13546, 'Economy', 12200),
('0005435808084', 23178, 'Economy', 24700),
('0005434214016', 10739, 'Economy', 20400),
('0005435981760', 26500, 'Economy', 6200),
('0005432857928', 31472, 'Economy', 10100),
('0005434943187', 16197, 'Economy', 7500),
('0005433804990', 9364, 'Economy', 62100),
('0005433960193', 25925, 'Economy', 12100),
('0005433960186', 25925, 'Economy', 12100),
('0005433165670', 930, 'Economy', 23100),
('0005434479894', 16556, 'Economy', 23100),
('0005433123686', 29944, 'Economy', 3400),
('0005434979424', 23686, 'Economy', 3600),
('0005434877223', 3511, 'Economy', 11700),
('0005434247118', 16034, 'Economy', 10400),
('0005434244654', 5180, 'Economy', 6000),
('0005433613898', 5177, 'Economy', 6000),
('0005432382723', 31253, 'Economy', 6300),
('0005432423890', 13320, 'Economy', 4200),
('0005433568358', 11836, 'Economy', 35300),
('0005433568324', 11836, 'Economy', 35300),
('0005433715421', 7464, 'Economy', 11700),
('0005434181960', 8688, 'Economy', 12200),
('0005434181961', 8688, 'Economy', 12200),
('0005433397503', 19283, 'Economy', 11000),
('0005435377551', 28330, 'Economy', 5800),
('0005433341933', 17047, 'Business', 30600),
('0005435765492', 5517, 'Business', 35300),
('0005432295850', 1804, 'Economy', 16200),
('0005432459227', 4720, 'Business', 40900),
('0005432459268', 4720, 'Economy', 13600),
('0005432295850', 22781, 'Economy', 8800),
('0005433342012', 11108, 'Economy', 7900),
('0005433342084', 11108, 'Economy', 7900),
('0005433481078', 9066, 'Economy', 8900),
('0005435540742', 22242, 'Business', 20200),
('0005435540746', 22242, 'Economy', 6700),
('0005434906711', 2306, 'Economy', 6700),
('0005434191259', 28028, 'Economy', 29900),
('0005434137178', 7346, 'Economy', 7700),
('0005434137267', 7346, 'Economy', 7700),
('0005434503676', 22914, 'Economy', 6900),
('0005432382742', 30466, 'Economy', 3300),
('0005433449734', 30466, 'Economy', 3300),
('0005433449648', 31308, 'Economy', 3300),
('0005433867963', 32700, 'Economy', 16800),
('0005434407050', 7029, 'Economy', 16400),
('0005434906674', 25841, 'Economy', 6300),
('0005434066394', 30602, 'Economy', 14000),
('0005433367500', 24835, 'Business', 9800),
('0005434137267', 28721, 'Economy', 3200),
('0005434137178', 28721, 'Economy', 3200),
('0005435697061', 3704, 'Economy', 7200),
('0005435853592', 22033, 'Economy', 19300),
('0005435103857', 6526, 'Economy', 16100),
('0005434503755', 6526, 'Economy', 16100),
('0005435652578', 1698, 'Business', 50000),
('0005433367500', 21704, 'Economy', 16700),
('0005433985469', 4179, 'Economy', 7200),
('0005432655340', 17851, 'Business', 18000),
('0005432905031', 3079, 'Economy', 5400),
('0005434309602', 6209, 'Economy', 41500),
('0005435502092', 1575, 'Economy', 28700),
('0005433194829', 32882, 'Economy', 14700),
('0005434407111', 27015, 'Economy', 4000),
('0005433524923', 1396, 'Economy', 23500),
('0005432927922', 18545, 'Economy', 23500),
('0005435476691', 15389, 'Economy', 9300),
('0005433496667', 6320, 'Business', 11900),
('0005435242609', 12193, 'Business', 41200),
('0005432783193', 15407, 'Economy', 13700),
('0005434876564', 10099, 'Economy', 16600),
('0005434876704', 10099, 'Economy', 16600),
('0005433680068', 2785, 'Economy', 11000),
('0005433613898', 9308, 'Economy', 48700),
('0005433057490', 12645, 'Economy', 8200),
('0005433035781', 24143, 'Economy', 11600),
('0005434724245', 258, 'Business', 83700),
('0005433233586', 9846, 'Business', 83700),
('0005433233549', 9846, 'Economy', 27900),
('0005434723472', 9846, 'Economy', 27900),
('0005434723541', 9846, 'Economy', 27900),
('0005434066841', 7732, 'Economy', 14000),
('0005435097117', 5316, 'Economy', 14400),
('0005434244679', 10911, 'Economy', 14400),
('0005433805007', 3341, 'Economy', 6300),
('0005432181487', 3341, 'Economy', 6300),
('0005433633479', 3341, 'Economy', 6300),
('0005435252388', 7398, 'Economy', 6200),
('0005432838729', 7398, 'Economy', 6200),
('0005434458590', 7398, 'Economy', 6200),
('0005432838544', 28948, 'Economy', 6200),
('0005435252516', 28948, 'Economy', 6200),
('0005433468243', 2075, 'Economy', 12100),
('0005432359859', 6378, 'Economy', 12200),
('0005435176788', 21039, 'Economy', 12200),
('0005434458590', 29087, 'Economy', 3100),
('0005432749760', 411, 'Economy', 14800),
('0005432747008', 12061, 'Economy', 14800),
('0005434831069', 9906, 'Economy', 28000),
('0005434214016', 28594, 'Economy', 10900),
('0005434639059', 1996, 'Economy', 19000),
('0005434639046', 1996, 'Economy', 19000),
('0005434600543', 6055, 'Economy', 23200),
('0005435326502', 6055, 'Economy', 23200),
('0005434550647', 10560, 'Economy', 3300),
('0005432136116', 6707, 'Economy', 17000),
('0005434755990', 28685, 'Economy', 20400),
('0005435039109', 5483, 'Economy', 9800),
('0005435038759', 13003, 'Economy', 9800),
('0005435902515', 20223, 'Economy', 17600),
('0005435981817', 26542, 'Economy', 6200),
('0005433685491', 19522, 'Economy', 19100),
('0005435652527', 21746, 'Business', 9800),
('0005435652545', 21746, 'Economy', 3300),
('0005433805007', 9381, 'Economy', 62100),
('0005434151657', 9381, 'Economy', 62100),
('0005432666366', 9381, 'Economy', 68300),
('0005433762956', 26238, 'Economy', 62100),
('0005435149879', 10374, 'Economy', 15400),
('0005435517730', 20913, 'Economy', 19100),
('0005432261438', 152, 'Economy', 6700),
('0005432045594', 7968, 'Economy', 6700),
('0005432799172', 3491, 'Economy', 11700),
('0005435125963', 3491, 'Economy', 11700),
('0005435902515', 14553, 'Economy', 11700),
('0005434876564', 14553, 'Economy', 11700),
('0005434876704', 14553, 'Economy', 11700),
('0005435889833', 15636, 'Economy', 14800),
('0005435216567', 31775, 'Economy', 25500),
('0005434244679', 5017, 'Economy', 6000),
('0005432666366', 5016, 'Business', 18000),
('0005433613976', 5016, 'Economy', 6000),
('0005433613933', 5016, 'Economy', 6000),
('0005433613948', 5016, 'Economy', 6000),
('0005432328201', 31248, 'Economy', 6300),
('0005432382742', 31248, 'Economy', 6300),
('0005432328191', 31248, 'Economy', 6300),
('0005432423926', 13353, 'Economy', 4200),
('0005432948063', 25272, 'Economy', 35300),
('0005434182047', 11625, 'Economy', 12200),
('0005435545646', 1047, 'Economy', 10200),
('0005433342084', 17019, 'Business', 30600),
('0005433269661', 17019, 'Business', 30600),
('0005433342012', 17019, 'Economy', 11200),
('0005434066394', 12812, 'Economy', 13400),
('0005434066738', 30691, 'Economy', 13400),
('0005433845762', 13882, 'Business', 99800),
('0005432459314', 4717, 'Economy', 13600),
('0005432459227', 30530, 'Economy', 13600),
('0005433342150', 11096, 'Economy', 7900),
('0005435545646', 17106, 'Economy', 7900),
('0005435125963', 14691, 'Economy', 3200),
('0005432400089', 7139, 'Economy', 29000),
('0005434183559', 29848, 'Economy', 6600),
('0005435696934', 24712, 'Economy', 18100),
('0005434137287', 7342, 'Economy', 7700),
('0005433109877', 2416, 'Economy', 15700),
('0005434407111', 7070, 'Economy', 16400),
('0005434906711', 25876, 'Economy', 6300),
('0005432659686', 6019, 'Business', 199300),
('0005435839184', 6019, 'Economy', 66400),
('0005435212910', 30606, 'Economy', 14000),
('0005432526150', 30606, 'Economy', 14000),
('0005433111488', 19806, 'Economy', 8700),
('0005434137287', 28751, 'Economy', 3200),
('0005435696934', 16290, 'Economy', 7200),
('0005435810985', 29448, 'Economy', 44400),
('0005432400089', 27172, 'Economy', 4900),
('0005435652628', 1646, 'Economy', 16700),
('0005433367331', 1646, 'Economy', 16700),
('0005432666366', 26336, 'Business', 18000),
('0005434151657', 26336, 'Economy', 6600),
('0005432328272', 3088, 'Economy', 5400),
('0005434267916', 15268, 'Economy', 10500),
('0005432674996', 1212, 'Economy', 38300),
('0005435787320', 13796, 'Economy', 3100),
('0005433449775', 7534, 'Economy', 3700),
('0005434514943', 1384, 'Economy', 23500),
('0005433415425', 1294, 'Economy', 66600),
('0005435242458', 5612, 'Business', 27800),
('0005432783307', 5612, 'Economy', 9300),
('0005435242609', 15377, 'Economy', 9300),
('0005432848184', 4377, 'Economy', 6300),
('0005434876561', 10114, 'Economy', 16600),
('0005435913901', 10114, 'Economy', 16600),
('0005434877426', 14645, 'Economy', 18200),
('0005433633479', 9311, 'Business', 132900),
('0005433613933', 9311, 'Economy', 44300),
('0005433613976', 9311, 'Economy', 44300),
('0005433613948', 9311, 'Economy', 44300),
('0005433568539', 320, 'Economy', 7200),
('0005433134061', 320, 'Economy', 7200),
('0005432948063', 11586, 'Economy', 7200),
('0005432655340', 26192, 'Economy', 61500),
('0005433150886', 1530, 'Economy', 13000),
('0005432045594', 438, 'Economy', 8200),
('0005434022867', 12690, 'Economy', 9000),
('0005434022637', 12690, 'Economy', 8200),
('0005434022589', 12690, 'Economy', 8200),
('0005433922420', 2116, 'Economy', 11600),
('0005433922463', 2116, 'Economy', 11600),
('0005433922462', 2116, 'Economy', 11600),
('0005433035832', 24091, 'Economy', 11600),
('0005432206141', 24091, 'Economy', 11600),
('0005433180859', 9870, 'Economy', 27900),
('0005434066914', 7775, 'Comfort', 23900),
('0005434066917', 7775, 'Economy', 14000),
('0005435423754', 5359, 'Comfort', 24400),
('0005435612624', 5359, 'Economy', 14400),
('0005435423681', 5359, 'Economy', 14400),
('0005432459227', 3359, 'Economy', 6300),
('0005433805073', 3359, 'Economy', 6300),
('0005433194829', 4602, 'Economy', 3300),
('0005435252535', 28942, 'Economy', 6200),
('0005434664939', 28942, 'Economy', 6200),
('0005432335929', 6386, 'Economy', 12200),
('0005435176815', 21006, 'Economy', 12200),
('0005432747210', 416, 'Business', 44500),
('0005433524923', 18995, 'Economy', 25700),
('0005434558199', 5265, 'Economy', 28000),
('0005432396205', 5265, 'Economy', 28000),
('0005435372647', 9914, 'Economy', 28000),
('0005432202994', 9914, 'Economy', 28000),
('0005435790279', 7010, 'Economy', 7400),
('0005434600373', 18612, 'Economy', 23200),
('0005433180859', 27738, 'Economy', 3300),
('0005435437750', 24604, 'Economy', 17000),
('0005435125963', 11531, 'Economy', 8800),
('0005433397584', 13562, 'Economy', 12200),
('0005435039165', 5464, 'Economy', 9800),
('0005435006795', 5464, 'Economy', 9800),
('0005435038666', 12950, 'Economy', 9800),
('0005433255067', 16227, 'Economy', 7500),
('0005435652578', 21736, 'Economy', 3300),
('0005433784621', 9385, 'Business', 186200),
('0005433805073', 9385, 'Economy', 62100),
('0005433985469', 25926, 'Economy', 12100),
('0005434480105', 953, 'Economy', 23100),
('0005433165778', 16574, 'Economy', 23100),
('0005435502092', 20942, 'Economy', 19100),
('0005433194829', 29939, 'Economy', 3400),
('0005434979296', 27567, 'Economy', 3600),
('0005435068625', 3573, 'Business', 26900),
('0005432659686', 18144, 'Economy', 5900),
('0005432261481', 129, 'Economy', 6700),
('0005432799190', 3499, 'Economy', 11700),
('0005435626004', 3499, 'Economy', 11700),
('0005434877426', 3499, 'Economy', 11700),
('0005434876561', 14586, 'Comfort', 19900),
('0005434937852', 14586, 'Economy', 11700),
('0005435913901', 14586, 'Economy', 11700),
('0005434247125', 16013, 'Economy', 10400),
('0005435629388', 16013, 'Economy', 10400),
('0005433960361', 6952, 'Economy', 7100),
('0005433784621', 5004, 'Economy', 6000),
('0005434264905', 5006, 'Economy', 6000),
('0005432335929', 8385, 'Economy', 6000),
('0005435006795', 8385, 'Economy', 6000),
('0005434638886', 12633, 'Economy', 14800),
('0005434639046', 23375, 'Economy', 14800),
('0005434639059', 23375, 'Economy', 14800),
('0005433715508', 7458, 'Economy', 10700),
('0005434183559', 11665, 'Economy', 12200),
('0005433397584', 19273, 'Economy', 11000),
('0005435091974', 1083, 'Economy', 10200),
('0005433342150', 17038, 'Economy', 10200),
('0005434066841', 30675, 'Business', 40300),
('0005435765635', 5542, 'Economy', 11800),
('0005435765652', 5542, 'Economy', 11800),
('0005434831069', 5542, 'Economy', 11800),
('0005435765636', 5542, 'Economy', 11800),
('0005435461781', 5542, 'Economy', 11800),
('0005434264905', 13450, 'Economy', 11800),
('0005433846172', 5548, 'Economy', 33300),
('0005434620392', 7798, 'Economy', 16600),
('0005434081686', 4710, 'Economy', 13600),
('0005435097117', 11095, 'Economy', 8600),
('0005433506903', 20432, 'Economy', 8900),
('0005432919682', 20432, 'Economy', 8900),
('0005434411740', 11039, 'Business', 9500),
('0005435626004', 14772, 'Economy', 3200),
('0005435216567', 27105, 'Economy', 29000),
('0005433250958', 2277, 'Economy', 6700),
('0005433134061', 11997, 'Economy', 6600),
('0005435697061', 16461, 'Economy', 18100),
('0005435696896', 24727, 'Economy', 18100),
('0005434503755', 22917, 'Economy', 6900),
('0005433449775', 30499, 'Economy', 3300),
('0005433867746', 32588, 'Economy', 19400),
('0005433867746', 14496, 'Economy', 18500),
('0005432799172', 14793, 'Economy', 4400),
('0005435103857', 23041, 'Business', 15700),
('0005432802439', 1479, 'Economy', 50100),
('0005432525822', 30598, 'Business', 42100),
('0005435212965', 30598, 'Economy', 14000),
('0005432526257', 30598, 'Economy', 14000),
('0005432525899', 30598, 'Economy', 14000),
('0005433367598', 24858, 'Economy', 3300),
('0005434979296', 23561, 'Economy', 9500),
('0005434466418', 6566, 'Economy', 20900),
('0005435696896', 16284, 'Economy', 7200),
('0005432609698', 3963, 'Economy', 19300),
('0005435132711', 33064, 'Economy', 5400),
('0005433367598', 21705, 'Business', 50000),
('0005433985598', 4175, 'Economy', 7200),
('0005432659686', 26316, 'Economy', 6000),
('0005432327954', 31114, 'Business', 16100),
('0005434267884', 8726, 'Economy', 10500),
('0005434434961', 17299, 'Economy', 13900),
('0005434586248', 18544, 'Economy', 23500),
('0005432284534', 1306, 'Economy', 66600),
('0005435242429', 5655, 'Economy', 9300),
('0005435850839', 28855, 'Economy', 6300),
('0005432783193', 12159, 'Economy', 13700),
('0005432783307', 15410, 'Economy', 13700),
('0005435242458', 15410, 'Economy', 13700),
('0005434876981', 10069, 'Economy', 16600),
('0005435787320', 4233, 'Economy', 64400),
('0005433074464', 11597, 'Economy', 7900),
('0005433074468', 11597, 'Economy', 7200),
('0005432984555', 2350, 'Business', 184500),
('0005433150843', 1495, 'Economy', 13000),
('0005433922530', 2161, 'Economy', 12700),
('0005432277695', 295, 'Business', 83700),
('0005433180685', 295, 'Economy', 27900),
('0005434723914', 9875, 'Economy', 27900),
('0005432069542', 7744, 'Comfort', 23900),
('0005432526869', 7744, 'Economy', 14000),
('0005434066958', 7744, 'Economy', 14000),
('0005435212388', 7744, 'Economy', 14000),
('0005432150129', 7744, 'Economy', 14000),
('0005435612790', 5331, 'Comfort', 24400),
('0005435423785', 5331, 'Economy', 14400),
('0005435612718', 5331, 'Economy', 14400),
('0005435424270', 10881, 'Economy', 14400),
('0005433507039', 3377, 'Business', 18800),
('0005433805105', 3377, 'Economy', 6300),
('0005433506903', 8248, 'Economy', 6300),
('0005435884832', 8248, 'Economy', 6300),
('0005432382868', 4673, 'Economy', 3300),
('0005435529096', 1726, 'Economy', 19100),
('0005432924996', 21985, 'Economy', 19100),
('0005432838786', 7357, 'Economy', 6200),
('0005435176622', 6403, 'Economy', 12200),
('0005434149632', 20986, 'Economy', 13400),
('0005434664939', 5249, 'Business', 84000),
('0005434822596', 5249, 'Economy', 28000),
('0005434822558', 5249, 'Economy', 28000),
('0005434822504', 5249, 'Economy', 28000),
('0005432400070', 9893, 'Economy', 30800),
('0005434639108', 2003, 'Economy', 19000),
('0005434638886', 23280, 'Economy', 19000),
('0005434558199', 10655, 'Economy', 3000),
('0005434550324', 27765, 'Business', 9100),
('0005434550477', 27765, 'Business', 9100),
('0005435437773', 24589, 'Economy', 17000),
('0005435681454', 24589, 'Economy', 17000),
('0005435068625', 15499, 'Economy', 3800),
('0005434228996', 5465, 'Economy', 9800),
('0005434411740', 14881, 'Economy', 17600),
('0005435902553', 20238, 'Economy', 17600),
('0005434943202', 16233, 'Economy', 7500),
('0005433367331', 21726, 'Business', 9800),
('0005435652628', 21726, 'Economy', 3300),
('0005433805105', 9378, 'Business', 186200),
('0005433960361', 25956, 'Business', 36400),
('0005432217752', 2961, 'Economy', 3400),
('0005432817229', 209, 'Economy', 6700),
('0005432919682', 7960, 'Economy', 6700),
('0005432020050', 7960, 'Economy', 6700),
('0005434426368', 3485, 'Comfort', 19900),
('0005435902390', 3485, 'Economy', 11700),
('0005435126062', 3485, 'Economy', 11700),
('0005435126024', 3485, 'Economy', 11700),
('0005435902553', 14585, 'Business', 35000),
('0005434876981', 14585, 'Business', 35000),
('0005435957576', 620, 'Economy', 4100),
('0005433420336', 15169, 'Economy', 4100),
('0005434947955', 5741, 'Economy', 6800),
('0005433960402', 6910, 'Economy', 7100),
('0005433614081', 5130, 'Economy', 6000),
('0005434149632', 5132, 'Economy', 6000),
('0005433815306', 5132, 'Economy', 6000),
('0005434228996', 8370, 'Economy', 6000),
('0005434173451', 8370, 'Economy', 6000),
('0005433202249', 12630, 'Economy', 14800),
('0005432327954', 21109, 'Business', 18900),
('0005432328272', 31232, 'Economy', 6300),
('0005432953797', 2487, 'Economy', 29900),
('0005432817229', 9609, 'Economy', 10900),
('0005433568539', 11879, 'Economy', 35300),
('0005432948166', 25305, 'Economy', 35300),
('0005434654444', 5371, 'Economy', 22400),
('0005434095062', 11681, 'Business', 36500),
('0005435545664', 1066, 'Business', 30600),
('0005433341486', 1066, 'Economy', 10200),
('0005432390051', 1344, 'Business', 101000),
('0005434081483', 12820, 'Economy', 13400),
('0005434066917', 30645, 'Economy', 13400),
('0005434081686', 30645, 'Economy', 13400),
('0005434066914', 30645, 'Economy', 13400),
('0005434514943', 18659, 'Economy', 3300),
('0005433815306', 13854, 'Economy', 33300),
('0005435332252', 32957, 'Economy', 15100),
('0005435787320', 27312, 'Economy', 12700),
('0005434993867', 27312, 'Economy', 12700),
('0005432567125', 4746, 'Economy', 13600),
('0005433454843', 30544, 'Economy', 13600),
('0005434081483', 30544, 'Economy', 13600),
('0005432459151', 30544, 'Economy', 13600),
('0005432566661', 30544, 'Economy', 13600),
('0005433341486', 17090, 'Economy', 7900),
('0005435545664', 17090, 'Economy', 7900),
('0005433507039', 9104, 'Economy', 8900),
('0005432396205', 10170, 'Economy', 5800),
('0005432400070', 18392, 'Economy', 5800),
('0005435126062', 14675, 'Economy', 3200),
('0005435126024', 14675, 'Economy', 3200),
('0005434084890', 2752, 'Economy', 7700),
('0005434084892', 2752, 'Economy', 7700),
('0005434084856', 28521, 'Economy', 7700),
('0005434084855', 28521, 'Economy', 7700),
('0005433454843', 31355, 'Economy', 8400),
('0005434137495', 7339, 'Economy', 7700),
('0005432382868', 30488, 'Economy', 3300),
('0005433126812', 29698, 'Economy', 15600),
('0005433650478', 7165, 'Business', 89800),
('0005433650503', 7165, 'Economy', 29900),
('0005435263497', 7165, 'Economy', 29900),
('0005433650487', 7165, 'Economy', 29900),
('0005435860462', 32591, 'Economy', 17600),
('0005435860462', 14523, 'Economy', 16800),
('0005432799190', 14796, 'Economy', 4400),
('0005433250958', 25870, 'Business', 18900),
('0005435472678', 18078, 'Economy', 73100),
('0005432802432', 19947, 'Economy', 50100),
('0005433111488', 19947, 'Economy', 50100),
('0005435213074', 30629, 'Business', 42100),
('0005432525929', 30629, 'Economy', 14000),
('0005434137495', 28765, 'Economy', 3200),
('0005433538749', 25026, 'Economy', 9900),
('0005435628706', 685, 'Economy', 3700),
('0005435390191', 29567, 'Economy', 12500),
('0005432398145', 18441, 'Economy', 4900),
('0005432664123', 21841, 'Economy', 30700),
('0005435652763', 1672, 'Economy', 16700),
('0005433985271', 25658, 'Economy', 7900),
('0005432328025', 31156, 'Economy', 5400),
('0005435487537', 6214, 'Economy', 41500),
('0005435502168', 1579, 'Economy', 28700),
('0005435551555', 17005, 'Economy', 48100),
('0005433261497', 18245, 'Economy', 67800),
('0005435784793', 13768, 'Economy', 3100),
('0005434319203', 15652, 'Economy', 14400),
('0005433724774', 1381, 'Economy', 23500),
('0005434586198', 18551, 'Economy', 23500),
('0005434142583', 11474, 'Economy', 4000),
('0005432783193', 15391, 'Economy', 9300),
('0005435242665', 12172, 'Economy', 13700),
('0005435242429', 15412, 'Economy', 13700),
('0005434910092', 10078, 'Economy', 16600),
('0005434877619', 14597, 'Economy', 16600),
('0005432966612', 2814, 'Economy', 11000),
('0005433614081', 9324, 'Economy', 48700),
('0005433613390', 25251, 'Economy', 44300),
('0005433613492', 25251, 'Economy', 44300),
('0005432948166', 11583, 'Economy', 7200),
('0005433074514', 11583, 'Economy', 7200),
('0005435981962', 2376, 'Economy', 61500),
('0005433931443', 20116, 'Economy', 13000),
('0005432423724', 12887, 'Economy', 9200),
('0005434023198', 435, 'Economy', 8200),
('0005433057433', 435, 'Economy', 8200),
('0005434022747', 12649, 'Economy', 8200),
('0005433931443', 2125, 'Business', 34700),
('0005433922611', 2125, 'Economy', 12700),
('0005433233215', 272, 'Comfort', 47400),
('0005432277709', 272, 'Economy', 27900),
('0005433131637', 272, 'Economy', 27900),
('0005434550852', 272, 'Economy', 27900),
('0005433126812', 9825, 'Economy', 27900),
('0005434550324', 9825, 'Economy', 27900),
('0005434550477', 9825, 'Economy', 27900),
('0005434723826', 9825, 'Economy', 27900),
('0005435212518', 7766, 'Economy', 14000),
('0005432527059', 7766, 'Economy', 14000),
('0005434067047', 7766, 'Economy', 14000),
('0005432527044', 7766, 'Economy', 14000),
('0005432527030', 7766, 'Economy', 14000),
('0005432527081', 7766, 'Economy', 14000),
('0005432150136', 7766, 'Economy', 14000),
('0005432133101', 5319, 'Business', 43100),
('0005434573256', 5319, 'Comfort', 24400),
('0005435612884', 5319, 'Economy', 14400),
('0005435612854', 5319, 'Economy', 14400),
('0005434244754', 10885, 'Economy', 14400),
('0005435612097', 10885, 'Economy', 14400),
('0005432459151', 3398, 'Business', 18800),
('0005435884877', 8334, 'Economy', 6300),
('0005432382900', 4613, 'Economy', 3300),
('0005435540862', 1719, 'Economy', 19100),
('0005432838810', 7405, 'Economy', 6200),
('0005432335855', 21029, 'Economy', 12200),
('0005434458504', 17738, 'Economy', 3400),
('0005434458590', 17738, 'Economy', 3100),
('0005435221048', 31708, 'Economy', 6600),
('0005432927948', 32463, 'Economy', 25700),
('0005434822644', 5271, 'Economy', 28000),
('0005434822673', 5271, 'Economy', 28000),
('0005434822681', 5271, 'Economy', 28000),
('0005434822643', 5271, 'Economy', 28000),
('0005432396213', 5271, 'Economy', 28000),
('0005432203009', 9934, 'Economy', 28000),
('0005435372824', 9934, 'Economy', 28000),
('0005434756129', 9554, 'Business', 32800),
('0005434213713', 9554, 'Economy', 10900),
('0005434756124', 9554, 'Economy', 10900),
('0005433202249', 23276, 'Economy', 19000),
('0005433180685', 10574, 'Economy', 3000),
('0005434550365', 27761, 'Economy', 3000),
('0005435126024', 11502, 'Economy', 9700),
('0005435126062', 11502, 'Economy', 8800),
('0005433397683', 13556, 'Economy', 12200),
('0005435039284', 5479, 'Economy', 9800),
('0005435039295', 5479, 'Economy', 9800),
('0005435039165', 12988, 'Economy', 9800),
('0005435902390', 14864, 'Economy', 17600),
('0005434426368', 14864, 'Economy', 17600),
('0005432666374', 9352, 'Economy', 62100),
('0005433784329', 26233, 'Economy', 62100),
('0005433985271', 24290, 'Business', 36400),
('0005433985598', 25930, 'Economy', 12100),
('0005433960402', 25930, 'Economy', 12100),
('0005432706347', 30064, 'Economy', 3800),
('0005435068701', 3582, 'Economy', 9000),
('0005435068712', 3582, 'Economy', 9000),
('0005434877619', 3508, 'Economy', 11700),
('0005433420256', 650, 'Economy', 4100),
('0005434096726', 20176, 'Economy', 13400),
('0005435797369', 2871, 'Economy', 4200),
('0005434244754', 5235, 'Business', 18000),
('0005432666374', 5190, 'Economy', 6000),
('0005432335855', 5139, 'Economy', 6000),
('0005433784329', 8355, 'Economy', 6000),
('0005433613492', 8356, 'Economy', 6000),
('0005433613390', 8356, 'Economy', 6000),
('0005434639108', 23395, 'Economy', 14800),
('0005432328025', 21090, 'Economy', 6300),
('0005432382868', 31255, 'Economy', 6300),
('0005432423724', 30749, 'Economy', 4200),
('0005432006740', 29248, 'Economy', 10700),
('0005434095176', 8650, 'Economy', 12200),
('0005433397683', 19264, 'Business', 33000),
('0005433341609', 1057, 'Business', 30600),
('0005433341829', 1057, 'Economy', 10200),
('0005432161135', 12771, 'Economy', 13400),
('0005432150129', 30657, 'Economy', 13400),
('0005434066958', 30657, 'Economy', 13400),
('0005435765302', 13485, 'Economy', 11800),
('0005434173451', 5591, 'Economy', 33300),
('0005433846293', 5591, 'Economy', 33300),
('0005435785088', 4261, 'Economy', 12700),
('0005432567192', 4714, 'Economy', 13600),
('0005432567199', 4714, 'Economy', 13600),
('0005432566751', 30561, 'Business', 40900),
('0005432161135', 30561, 'Business', 40900),
('0005432459021', 30561, 'Economy', 13600),
('0005433341829', 17081, 'Economy', 7900),
('0005433341609', 17081, 'Economy', 7900),
('0005435844296', 28170, 'Economy', 26400),
('0005435529096', 22266, 'Economy', 6700),
('0005433251262', 25595, 'Economy', 6700),
('0005434906522', 25595, 'Economy', 6700),
('0005434137596', 7348, 'Economy', 7700),
('0005433266582', 2179, 'Economy', 7000),
('0005432382900', 30507, 'Economy', 3300),
('0005434461631', 3441, 'Economy', 22600),
('0005434299406', 7080, 'Economy', 16400),
('0005435221048', 21361, 'Economy', 15000),
('0005434906522', 15014, 'Economy', 6300),
('0005433251262', 15014, 'Economy', 6300),
('0005432609698', 22467, 'Economy', 14900),
('0005435487694', 15817, 'Economy', 8100),
('0005435839247', 5978, 'Economy', 66400),
('0005433285076', 32089, 'Economy', 5200),
('0005435213127', 30619, 'Economy', 14000),
('0005434979615', 2039, 'Economy', 9500),
('0005434979609', 2039, 'Economy', 9500),
('0005434137098', 11927, 'Economy', 3200),
('0005434137596', 28757, 'Economy', 3200),
('0005435842318', 3941, 'Economy', 19300),
('0005432609704', 3941, 'Economy', 19300),
('0005435853592', 3941, 'Economy', 19300),
('0005433168304', 1616, 'Economy', 15500),
('0005433168321', 1616, 'Economy', 15500),
('0005432666374', 26326, 'Economy', 6000),
('0005432664123', 26326, 'Economy', 6000),
('0005435999148', 6230, 'Economy', 41500),
('0005435487694', 19535, 'Economy', 45700),
('0005434565760', 20853, 'Economy', 31500),
('0005434267929', 15258, 'Economy', 10500),
('0005432195680', 13790, 'Economy', 3100),
('0005435785088', 27410, 'Economy', 3100),
('0005432927948', 18519, 'Economy', 23500),
('0005433415559', 18007, 'Economy', 66600),
('0005435242665', 15346, 'Economy', 9300),
('0005434877655', 14616, 'Economy', 16600),
('0005432966488', 2800, 'Economy', 11000),
('0005433680287', 2800, 'Economy', 11000),
('0005433680278', 2800, 'Economy', 11000),
('0005433613709', 25217, 'Economy', 44300),
('0005433613445', 25217, 'Economy', 44300),
('0005433074523', 11585, 'Economy', 7200),
('0005435982041', 2358, 'Business', 184500),
('0005433434523', 26179, 'Economy', 61500),
('0005433753351', 26179, 'Economy', 61500),
('0005432424179', 590, 'Economy', 9200),
('0005434023281', 480, 'Economy', 8200),
('0005433035465', 2156, 'Economy', 11600),
('0005432749773', 24088, 'Economy', 11600),
('0005434550365', 9836, 'Economy', 27900),
('0005435212770', 7720, 'Comfort', 23900),
('0005434067111', 7720, 'Economy', 14000),
('0005435613000', 5310, 'Economy', 14400),
('0005434244803', 10933, 'Economy', 14400),
('0005434244799', 10933, 'Economy', 14400),
('0005432459021', 3394, 'Economy', 6300),
('0005435884916', 8188, 'Economy', 6900),
('0005432459576', 8188, 'Economy', 6300),
('0005432459554', 8188, 'Economy', 6300),
('0005432382942', 4582, 'Business', 9900),
('0005432382967', 4582, 'Economy', 3300),
('0005435529128', 1716, 'Economy', 19100),
('0005434458590', 28923, 'Economy', 6200),
('0005434458504', 28923, 'Economy', 6200),
('0005432838639', 28923, 'Economy', 6200),
('0005432062196', 6371, 'Economy', 13400),
('0005435176719', 6371, 'Economy', 12200),
('0005432335881', 20995, 'Economy', 12200),
('0005432359646', 20995, 'Economy', 12200),
('0005434461613', 17722, 'Economy', 3100),
('0005432603756', 31683, 'Economy', 6600),
('0005434602884', 3843, 'Economy', 24900),
('0005432747311', 425, 'Economy', 14800),
('0005432890905', 12091, 'Economy', 14800),
('0005432747066', 12091, 'Economy', 14800),
('0005434600640', 6092, 'Economy', 25600),
('0005433531270', 6092, 'Economy', 23200),
('0005434550852', 10616, 'Economy', 3000),
('0005433397738', 13521, 'Economy', 12200),
('0005435068712', 15462, 'Economy', 3800),
('0005435068701', 15462, 'Economy', 3800),
('0005434213713', 28664, 'Business', 61300),
('0005434756124', 28664, 'Economy', 20400),
('0005434756129', 28664, 'Economy', 20400),
('0005435981962', 26497, 'Economy', 6800),
('0005433434523', 26712, 'Economy', 6200),
('0005435652763', 21772, 'Economy', 3300),
('0005433784738', 9380, 'Business', 186200),
('0005433763108', 9380, 'Economy', 68300),
('0005433762961', 26259, 'Economy', 62100),
('0005433784385', 26259, 'Economy', 62100),
('0005434170966', 26259, 'Economy', 62100),
('0005434573256', 11233, 'Economy', 19100),
('0005435502168', 20927, 'Business', 57200),
('0005432880718', 29942, 'Economy', 3400),
('0005432880717', 29942, 'Economy', 3400),
('0005435068771', 3554, 'Economy', 9000),
('0005432261622', 183, 'Economy', 6700),
('0005433101798', 7930, 'Economy', 6700),
('0005434877655', 3477, 'Economy', 11700),
('0005434426442', 3477, 'Economy', 11700),
('0005435841083', 3477, 'Economy', 11700),
('0005434937835', 14546, 'Economy', 11700),
('0005434937867', 14546, 'Economy', 11700),
('0005433420290', 670, 'Economy', 4100),
('0005434947920', 16383, 'Economy', 6800),
('0005434947911', 16383, 'Economy', 6800),
('0005433960518', 6892, 'Economy', 7100),
('0005434244803', 5153, 'Economy', 6000),
('0005434244799', 5153, 'Economy', 6000),
('0005433784738', 5152, 'Economy', 6000),
('0005435269632', 5150, 'Economy', 6000),
('0005432335881', 5150, 'Economy', 6000),
('0005433784385', 8365, 'Economy', 6000),
('0005433613709', 8366, 'Economy', 6600),
('0005433613445', 8366, 'Economy', 6000),
('0005433815356', 8367, 'Economy', 6000),
('0005434639059', 12629, 'Economy', 14800),
('0005434638962', 12629, 'Economy', 14800),
('0005432382900', 31236, 'Economy', 6300),
('0005433642254', 2480, 'Economy', 29900),
('0005432953879', 27591, 'Business', 89600),
('0005435841083', 15033, 'Economy', 11000),
('0005432948223', 25296, 'Business', 105900),
('0005433568212', 25296, 'Economy', 35300),
('0005435340079', 5376, 'Economy', 22400),
('0005434654273', 12507, 'Business', 67200),
('0005433715178', 29235, 'Economy', 10700),
('0005433397738', 19272, 'Economy', 11000),
('0005433341885', 1064, 'Business', 30600),
('0005433342084', 1064, 'Economy', 10200),
('0005435091939', 17022, 'Economy', 10200),
('0005432150136', 30695, 'Economy', 13400),
('0005434067047', 30695, 'Economy', 13400),
('0005433529254', 5501, 'Economy', 11800),
('0005435462189', 13471, 'Economy', 11800),
('0005435765200', 13471, 'Economy', 11800),
('0005433285076', 22596, 'Economy', 16200),
('0005435784793', 27306, 'Economy', 12700),
('0005433452727', 4724, 'Economy', 13600),
('0005434081756', 4724, 'Economy', 13600),
('0005432566607', 30570, 'Economy', 13600),
('0005433342514', 11111, 'Economy', 7900),
('0005433342084', 17097, 'Economy', 7900),
('0005433341885', 17097, 'Economy', 7900),
('0005432396213', 10209, 'Economy', 5800),
('0005432398145', 27081, 'Economy', 29000),
('0005435540862', 22239, 'Economy', 6700),
('0005433452727', 31016, 'Economy', 8400),
('0005434142583', 29850, 'Economy', 6600),
('0005435696925', 24688, 'Economy', 18100),
('0005433724774', 18762, 'Economy', 4400),
('0005433266556', 2227, 'Economy', 7700),
('0005432382942', 30495, 'Economy', 3300),
('0005432382967', 30495, 'Economy', 3300),
('0005433131637', 10772, 'Economy', 15600),
('0005432604116', 6471, 'Economy', 15000),
('0005432603756', 21342, 'Economy', 16500),
('0005433008346', 14191, 'Economy', 17400),
('0005435487537', 19689, 'Economy', 8100),
('0005434066738', 30586, 'Economy', 14000),
('0005433367681', 24857, 'Economy', 3300),
('0005433367687', 24857, 'Economy', 3300),
('0005432922503', 16164, 'Economy', 14600),
('0005435696925', 16269, 'Economy', 7200),
('0005435652859', 1661, 'Economy', 16700),
('0005433367681', 21678, 'Economy', 16700),
('0005433367687', 21678, 'Economy', 16700),
('0005434509063', 21318, 'Economy', 15500),
('0005435487560', 6210, 'Economy', 41500),
('0005435517830', 1582, 'Economy', 28700),
('0005435153707', 3896, 'Economy', 19700),
('0005435153656', 21860, 'Economy', 19700),
('0005435928117', 24427, 'Economy', 7500),
('0005433123838', 15650, 'Business', 43300),
('0005433123838', 7670, 'Business', 11100),
('0005433449734', 30349, 'Economy', 4100),
('0005432927922', 1367, 'Economy', 23500),
('0005433724786', 1367, 'Economy', 23500),
('0005434461631', 12566, 'Economy', 14800),
('0005435242501', 5667, 'Economy', 9300),
('0005435242609', 5667, 'Economy', 9300),
('0005434461613', 28834, 'Economy', 6300),
('0005433496667', 20317, 'Business', 11900),
('0005432782972', 12188, 'Economy', 13700),
('0005434877792', 14642, 'Economy', 16600),
('0005435660077', 9210, 'Economy', 20300),
('0005432966609', 2777, 'Economy', 11000),
('0005433633333', 25229, 'Economy', 44300),
('0005433613697', 25229, 'Economy', 44300),
('0005433568787', 312, 'Economy', 7200),
('0005432947879', 312, 'Economy', 7200),
('0005432948223', 11582, 'Economy', 7200),
('0005433568212', 11582, 'Economy', 7200),
('0005435982091', 2326, 'Business', 184500),
('0005432984928', 26181, 'Economy', 61500),
('0005433921879', 24109, 'Economy', 11600),
('0005433036015', 24109, 'Economy', 11600),
('0005433036044', 24109, 'Economy', 11600),
('0005435142504', 265, 'Business', 83700),
('0005433233371', 265, 'Business', 83700),
('0005434724800', 265, 'Economy', 27900),
('0005432527318', 7737, 'Comfort', 23900),
('0005432527299', 7737, 'Economy', 14000),
('0005432527371', 7737, 'Economy', 15400),
('0005435212702', 7737, 'Economy', 15400),
('0005432069586', 7737, 'Economy', 14000),
('0005435612291', 10924, 'Economy', 14400),
('0005433805187', 3382, 'Business', 18800),
('0005435884713', 3381, 'Economy', 6300),
('0005435884678', 3381, 'Economy', 6300),
('0005433633333', 8206, 'Economy', 6300),
('0005434183559', 8208, 'Economy', 6900),
('0005432727734', 30229, 'Economy', 3300),
('0005435176613', 6398, 'Economy', 12200),
('0005432359859', 21040, 'Economy', 12200),
('0005432335929', 21040, 'Economy', 12200),
('0005432604116', 21455, 'Economy', 6600),
('0005435221050', 31699, 'Economy', 6600),
('0005432749773', 422, 'Economy', 14800),
('0005433531270', 18984, 'Economy', 25700),
('0005434822919', 5252, 'Economy', 28000),
('0005434821925', 9938, 'Economy', 28000),
('0005434756214', 9523, 'Economy', 10900),
('0005434213894', 9523, 'Economy', 10900),
('0005434214016', 9523, 'Economy', 10900),
('0005434638962', 23260, 'Economy', 19000),
('0005434639059', 23260, 'Economy', 19000),
('0005434600670', 6058, 'Economy', 23200),
('0005434600664', 6058, 'Economy', 23200),
('0005435681907', 6720, 'Economy', 17000),
('0005435681928', 6720, 'Economy', 17000),
('0005435681646', 24571, 'Economy', 17000),
('0005433397800', 13540, 'Economy', 12200),
('0005435732281', 19384, 'Economy', 13400),
('0005435068771', 15473, 'Economy', 3800),
('0005434755807', 10700, 'Economy', 20400),
('0005435039409', 5482, 'Economy', 10800),
('0005434426442', 14899, 'Economy', 17600),
('0005435982041', 26496, 'Economy', 6200),
('0005434270195', 26725, 'Economy', 6200),
('0005433784769', 9389, 'Business', 186200),
('0005433805187', 9389, 'Business', 186200),
('0005435269632', 9389, 'Economy', 62100),
('0005434273054', 9389, 'Economy', 62100),
('0005433960518', 25954, 'Economy', 12100),
('0005433165778', 975, 'Economy', 23100),
('0005433194829', 3031, 'Economy', 3400),
('0005434979609', 23650, 'Economy', 3600),
('0005434979615', 23650, 'Economy', 3600),
('0005434988586', 27573, 'Economy', 3600),
('0005432901342', 25, 'Economy', 6700),
('0005433101852', 8031, 'Economy', 6700),
('0005432901515', 8033, 'Economy', 6700),
('0005433870697', 32370, 'Economy', 6900),
('0005432799302', 3522, 'Economy', 12800),
('0005434877792', 3522, 'Economy', 11700),
('0005435902515', 3522, 'Economy', 11700),
('0005432188592', 3522, 'Economy', 11700),
('0005433404771', 29330, 'Economy', 4200),
('0005433614322', 5064, 'Economy', 6600),
('0005433784769', 5064, 'Economy', 6000),
('0005433614311', 5064, 'Economy', 6000),
('0005433685491', 5062, 'Business', 18000),
('0005432335929', 5062, 'Economy', 6000),
('0005433613697', 8381, 'Economy', 6000),
('0005434639046', 12609, 'Economy', 14800),
('0005432382967', 31229, 'Economy', 6300),
('0005432382942', 31229, 'Economy', 6300),
('0005432424179', 13352, 'Economy', 4200),
('0005432901515', 28964, 'Business', 32600),
('0005434654247', 12536, 'Economy', 22400),
('0005433685491', 29206, 'Economy', 10700),
('0005435732281', 1419, 'Economy', 11000),
('0005433397800', 19228, 'Economy', 11000),
('0005435377551', 7248, 'Economy', 5800),
('0005433342514', 17069, 'Economy', 10200),
('0005434066738', 12783, 'Economy', 13400),
('0005434067111', 30683, 'Business', 40300),
('0005434081756', 30683, 'Economy', 13400),
('0005435765895', 5499, 'Business', 35300),
('0005434602884', 19145, 'Economy', 3300),
('0005435844296', 25099, 'Economy', 29400),
('0005433008346', 22584, 'Economy', 16200),
('0005433815356', 5575, 'Business', 99800),
('0005433846394', 5575, 'Economy', 33300),
('0005432190607', 4267, 'Economy', 12700),
('0005435785186', 4267, 'Economy', 12700),
('0005432195680', 27329, 'Economy', 12700),
('0005432459576', 4709, 'Economy', 13600),
('0005432459554', 4709, 'Economy', 13600),
('0005434081787', 4709, 'Economy', 13600),
('0005432566812', 30549, 'Economy', 13600),
('0005433342687', 11077, 'Economy', 7900),
('0005433342660', 11077, 'Economy', 7900),
('0005433342647', 11077, 'Economy', 7900),
('0005435097068', 17140, 'Economy', 7900),
('0005434411757', 10964, 'Economy', 3200),
('0005435529128', 22248, 'Economy', 6700),
('0005432862261', 28031, 'Economy', 12400),
('0005434137776', 7333, 'Economy', 7700),
('0005434137714', 7333, 'Economy', 7700),
('0005434137098', 28575, 'Economy', 7700),
('0005435803224', 23630, 'Economy', 9800),
('0005433449734', 31298, 'Economy', 3300),
('0005433109993', 26825, 'Economy', 17200),
('0005433109994', 26825, 'Economy', 15700),
('0005433650545', 7152, 'Economy', 29900),
('0005434299451', 7042, 'Economy', 16400),
('0005435221050', 21382, 'Economy', 15000),
('0005433008421', 14156, 'Economy', 17400),
('0005435487739', 15822, 'Economy', 8100),
('0005435999148', 19679, 'Economy', 8100),
('0005432659698', 6015, 'Economy', 66400),
('0005435472583', 6015, 'Economy', 66400),
('0005433285143', 32048, 'Economy', 5200),
('0005435852560', 23879, 'Economy', 12300),
('0005435652481', 24875, 'Economy', 3300),
('0005433367749', 24875, 'Economy', 3300),
('0005434137776', 28724, 'Business', 9700),
('0005434137714', 28724, 'Economy', 3200),
('0005433538837', 6797, 'Economy', 9900),
('0005435652481', 21680, 'Business', 50000),
('0005433367749', 21680, 'Economy', 16700),
('0005433985752', 4144, 'Business', 21500),
('0005432328191', 31146, 'Economy', 5900),
('0005435487739', 19549, 'Economy', 41500),
('0005435706329', 2464, 'Economy', 28900),
('0005435706302', 2464, 'Economy', 28900),
('0005433373498', 27038, 'Economy', 31800),
('0005433194829', 4823, 'Economy', 14700),
('0005432190607', 27455, 'Economy', 3100),
('0005435785186', 27455, 'Economy', 3100),
('0005433123676', 5698, 'Economy', 14400),
('0005433123676', 30339, 'Economy', 3700),
('0005435824510', 1267, 'Economy', 66600),
('0005435824521', 1267, 'Economy', 66600),
('0005432782972', 15374, 'Business', 27800),
('0005432848255', 4360, 'Economy', 6300),
('0005432848184', 28874, 'Economy', 6300),
('0005434925702', 6297, 'Economy', 4000),
('0005435242501', 15416, 'Economy', 15100),
('0005435242609', 15416, 'Economy', 13700),
('0005434876750', 10119, 'Economy', 16600),
('0005434876971', 10119, 'Economy', 16600),
('0005433577752', 9280, 'Business', 132900),
('0005433614322', 9280, 'Economy', 44300),
('0005433614311', 9280, 'Economy', 44300),
('0005435982098', 2329, 'Economy', 61500),
('0005433753974', 2329, 'Economy', 61500),
('0005435981817', 26198, 'Business', 184500),
('0005433057717', 12680, 'Economy', 8200),
('0005433057713', 12680, 'Economy', 8200),
('0005433131649', 259, 'Comfort', 47400),
('0005434724999', 259, 'Economy', 27900),
('0005433126812', 259, 'Economy', 27900),
('0005434302443', 259, 'Economy', 27900),
('0005434725042', 259, 'Economy', 27900),
('0005434551024', 259, 'Economy', 27900),
('0005434724055', 9820, 'Economy', 27900),
('0005432527454', 7771, 'Economy', 14000),
('0005434573297', 5312, 'Business', 43100),
('0005433719128', 10875, 'Comfort', 24400),
('0005435424504', 10875, 'Comfort', 24400),
('0005435097068', 10875, 'Economy', 14400),
('0005435424505', 10875, 'Economy', 14400),
('0005432181633', 3367, 'Economy', 6300),
('0005435885029', 8239, 'Economy', 6300),
('0005432727754', 30103, 'Economy', 3300),
('0005433194829', 30103, 'Economy', 3300),
('0005432838729', 28949, 'Economy', 6200),
('0005432838621', 28949, 'Economy', 6200),
('0005432427133', 20618, 'Economy', 14500),
('0005432360160', 6357, 'Economy', 12200),
('0005435176815', 6357, 'Economy', 12200),
('0005432927922', 18939, 'Economy', 25700),
('0005434821440', 9925, 'Business', 84000),
('0005434822082', 9925, 'Business', 84000),
('0005432400089', 9925, 'Economy', 28000),
('0005434821855', 9925, 'Economy', 28000),
('0005435372975', 9925, 'Economy', 28000),
('0005434755807', 28646, 'Economy', 10900),
('0005434639046', 23252, 'Economy', 20900),
('0005434600543', 18600, 'Economy', 23200),
('0005434550541', 27676, 'Economy', 3000),
('0005435437750', 6719, 'Economy', 17000),
('0005435681963', 6719, 'Economy', 17000),
('0005435558077', 31884, 'Business', 26400),
('0005435068334', 13183, 'Economy', 3800),
('0005434214357', 10728, 'Economy', 20400),
('0005434214341', 10728, 'Economy', 20400),
('0005434756214', 28682, 'Economy', 20400),
('0005434213894', 28682, 'Economy', 20400),
('0005434214016', 28682, 'Economy', 20400),
('0005432125418', 5452, 'Economy', 9800),
('0005434411757', 14851, 'Economy', 17600),
('0005435902515', 14851, 'Economy', 17600),
('0005432188592', 14851, 'Economy', 17600),
('0005435982091', 26531, 'Economy', 6200),
('0005434273054', 26531, 'Economy', 6200),
('0005435981817', 26729, 'Economy', 6200),
('0005432857928', 3133, 'Economy', 11100),
('0005435652859', 21741, 'Economy', 3300),
('0005434270195', 26274, 'Economy', 62100),
('0005435135608', 33020, 'Economy', 5900),
('0005433959990', 24263, 'Economy', 12100),
('0005435142504', 10319, 'Economy', 17000),
('0005435501988', 11182, 'Business', 57200),
('0005435517830', 20943, 'Economy', 19100),
('0005433123676', 2952, 'Business', 10300),
('0005433123838', 30018, 'Business', 10300),
('0005434979401', 27523, 'Economy', 3600),
('0005435068334', 15275, 'Economy', 9000),
('0005432659698', 18213, 'Economy', 5900),
('0005435126202', 3506, 'Economy', 11700),
('0005434876750', 14591, 'Business', 35000),
('0005432799190', 14591, 'Economy', 11700),
('0005434937880', 14591, 'Economy', 11700),
('0005434876971', 14591, 'Economy', 11700),
('0005435957463', 15198, 'Economy', 4100),
('0005434244654', 8400, 'Economy', 6000),
('0005432328191', 21052, 'Business', 18900),
('0005432901342', 9602, 'Economy', 10900),
('0005434157445', 28976, 'Economy', 10900),
('0005433568787', 11864, 'Economy', 35300),
('0005432947879', 11864, 'Economy', 35300),
('0005433568201', 25279, 'Business', 105900),
('0005432948333', 25279, 'Business', 105900),
('0005433568358', 25279, 'Economy', 35300),
('0005433568305', 25279, 'Economy', 35300),
('0005434183559', 4482, 'Economy', 14000),
('0005433341788', 1051, 'Economy', 10200),
('0005433341686', 1051, 'Economy', 10200),
('0005433342687', 17050, 'Business', 30600),
('0005433342660', 17050, 'Economy', 10200),
('0005433342647', 17050, 'Economy', 10200),
('0005434081787', 30668, 'Economy', 13400),
('0005435461861', 5527, 'Business', 35300),
('0005435765262', 13488, 'Business', 35300),
('0005435844269', 4131, 'Economy', 29400),
('0005433008421', 22580, 'Business', 48700),
('0005433285143', 22580, 'Economy', 16200),
('0005432459314', 30520, 'Economy', 13600),
('0005433342780', 11098, 'Economy', 8600),
('0005433342790', 11098, 'Economy', 7900),
('0005433341686', 17101, 'Economy', 7900),
('0005433341788', 17101, 'Economy', 7900),
('0005434158968', 20450, 'Economy', 9800),
('0005432919785', 20450, 'Economy', 8900),
('0005432400089', 18357, 'Economy', 5800),
('0005435126202', 14750, 'Economy', 3200),
('0005435715402', 7108, 'Economy', 29000),
('0005435540742', 11380, 'Economy', 6700),
('0005434907075', 2313, 'Business', 20200),
('0005433251366', 25577, 'Business', 20200),
('0005433724786', 18766, 'Economy', 4400),
('0005434503601', 16708, 'Economy', 7600),
('0005434988586', 23645, 'Economy', 9800),
('0005433868300', 4790, 'Economy', 17600),
('0005435911420', 12483, 'Economy', 22600),
('0005432799190', 12146, 'Economy', 4400),
('0005432799302', 14812, 'Economy', 4400),
('0005433251366', 14972, 'Economy', 6300),
('0005435487560', 19690, 'Economy', 8900),
('0005435839096', 18034, 'Economy', 66400),
('0005433367768', 24844, 'Economy', 3300),
('0005434979401', 23570, 'Economy', 9500),
('0005433348916', 695, 'Economy', 3700),
('0005435160275', 7491, 'Economy', 12500),
('0005434503601', 22678, 'Economy', 16100),
('0005433367500', 1647, 'Business', 50000),
('0005433367768', 21676, 'Economy', 16700),
('0005432659698', 26286, 'Economy', 6000),
('0005432328087', 31099, 'Economy', 5400),
('0005434309602', 19578, 'Economy', 41500),
('0005432291923', 1592, 'Economy', 28700),
('0005435501988', 20842, 'Economy', 28700),
('0005434565756', 20842, 'Economy', 28700),
('0005432628804', 7212, 'Economy', 13000),
('0005435784921', 13786, 'Economy', 3100),
('0005435784932', 13786, 'Economy', 3100),
('0005434407111', 20287, 'Economy', 4000),
('0005434407574', 26986, 'Business', 12000),
('0005432720830', 7695, 'Economy', 3700),
('0005433525006', 1374, 'Economy', 23500),
('0005433193013', 18546, 'Economy', 23500),
('0005433193001', 18546, 'Economy', 23500),
('0005434586214', 18546, 'Economy', 23500),
('0005435824556', 1284, 'Economy', 66600),
('0005435850839', 4390, 'Economy', 6300),
('0005434877655', 10070, 'Economy', 16600),
('0005434877976', 14641, 'Economy', 16600),
('0005434877953', 14641, 'Economy', 16600),
('0005433633479', 25234, 'Economy', 44300),
('0005432947908', 321, 'Economy', 7200),
('0005433568358', 11580, 'Economy', 7200),
('0005432948333', 11580, 'Economy', 7200),
('0005433568201', 11580, 'Economy', 7200),
('0005433568305', 11580, 'Economy', 7200),
('0005435982173', 2349, 'Economy', 61500),
('0005432984984', 26200, 'Economy', 61500),
('0005434374561', 1539, 'Economy', 13000),
('0005432423890', 12874, 'Economy', 9200),
('0005432423926', 12874, 'Economy', 9200),
('0005434023503', 476, 'Economy', 8200),
('0005434023198', 12692, 'Economy', 8200),
('0005433529254', 13814, 'Economy', 37200),
('0005433533262', 32448, 'Economy', 37200),
('0005433923037', 2130, 'Economy', 11600),
('0005434725083', 282, 'Economy', 27900),
('0005433233221', 282, 'Economy', 27900),
('0005434550541', 9862, 'Comfort', 47400),
('0005434723828', 9862, 'Economy', 27900),
('0005432428919', 7769, 'Economy', 14000),
('0005434344106', 5356, 'Business', 43100),
('0005435613317', 5356, 'Business', 43100),
('0005435613311', 5356, 'Economy', 14400),
('0005434244654', 5356, 'Economy', 14400),
('0005435424600', 10929, 'Economy', 14400),
('0005435424613', 10929, 'Economy', 15800),
('0005435424625', 10929, 'Economy', 14400),
('0005433805266', 3358, 'Business', 18800),
('0005432459314', 3358, 'Economy', 6900),
('0005433633479', 8255, 'Business', 18800),
('0005433804990', 8255, 'Economy', 6300),
('0005433805007', 8255, 'Economy', 6300),
('0005435540742', 21991, 'Business', 57200),
('0005432838934', 7372, 'Economy', 6200),
('0005435990544', 15737, 'Economy', 48400),
('0005433468315', 2098, 'Economy', 12100),
('0005435176761', 6417, 'Economy', 12200),
('0005432062214', 6417, 'Economy', 12200),
('0005432363367', 21028, 'Business', 36600),
('0005434149694', 21028, 'Economy', 12200),
('0005433524923', 32515, 'Economy', 25700),
('0005434823164', 5270, 'Economy', 28000),
('0005434821900', 9889, 'Economy', 28000),
('0005435149812', 9889, 'Economy', 28000),
('0005434821977', 9889, 'Economy', 28000),
('0005434756297', 9559, 'Economy', 10900),
('0005434214357', 28595, 'Economy', 10900),
('0005434214341', 28595, 'Economy', 10900),
('0005434551024', 10662, 'Business', 9100),
('0005435437773', 6758, 'Economy', 17000),
('0005435681984', 6758, 'Economy', 17000),
('0005435126202', 11536, 'Economy', 8800),
('0005435105943', 31862, 'Economy', 8800),
('0005433397876', 13531, 'Economy', 12200),
('0005433397917', 13531, 'Economy', 12200),
('0005433397584', 19405, 'Economy', 13400),
('0005433407549', 29483, 'Economy', 24700),
('0005434755878', 10725, 'Economy', 20400),
('0005435039590', 5428, 'Economy', 9800),
('0005435038949', 13005, 'Economy', 9800),
('0005435902654', 20225, 'Economy', 19400),
('0005435982098', 26544, 'Economy', 6800),
('0005433805266', 9388, 'Economy', 62100),
('0005433784816', 9388, 'Economy', 62100),
('0005433805007', 26249, 'Economy', 62100),
('0005433784621', 26249, 'Economy', 62100),
('0005433804990', 26249, 'Economy', 62100),
('0005433985752', 25944, 'Economy', 13400),
('0005435149812', 21939, 'Economy', 15400),
('0005433289832', 21939, 'Economy', 15400),
('0005435142371', 21939, 'Economy', 15400),
('0005434573297', 11191, 'Economy', 19100),
('0005434979424', 27544, 'Economy', 3600),
('0005434302443', 10304, 'Economy', 19700),
('0005435068905', 3529, 'Economy', 9000),
('0005432919785', 7935, 'Business', 20000),
('0005432799386', 3496, 'Economy', 11700),
('0005434877976', 3496, 'Economy', 11700),
('0005434877953', 3496, 'Economy', 11700),
('0005435902654', 14581, 'Comfort', 19900),
('0005434877655', 14581, 'Economy', 11700),
('0005435229312', 6830, 'Economy', 29200),
('0005433959990', 25753, 'Economy', 7100),
('0005433784816', 4962, 'Economy', 6000),
('0005432105439', 4962, 'Economy', 6000),
('0005434149694', 4964, 'Economy', 6000),
('0005434265050', 4964, 'Economy', 6600),
('0005433784621', 8415, 'Business', 18000),
('0005432034855', 8417, 'Economy', 6000),
('0005432328087', 21057, 'Economy', 6300),
('0005432382723', 21057, 'Economy', 6300),
('0005432382553', 21057, 'Economy', 6300),
('0005432423890', 30756, 'Economy', 4200),
('0005432423926', 30756, 'Economy', 4200),
('0005435340218', 12543, 'Economy', 22400),
('0005434654294', 12543, 'Economy', 22400),
('0005433719128', 7430, 'Economy', 10700),
('0005433715421', 29221, 'Economy', 10700),
('0005432428919', 29221, 'Economy', 10700),
('0005433397584', 1442, 'Economy', 11000),
('0005433397876', 19241, 'Economy', 11000),
('0005433397917', 19241, 'Economy', 11000),
('0005433342012', 1045, 'Business', 30600),
('0005433269661', 1045, 'Economy', 10200),
('0005433342780', 17062, 'Economy', 10200),
('0005433342790', 17062, 'Economy', 10200),
('0005432390051', 18270, 'Economy', 33700),
('0005434265050', 13491, 'Business', 35300),
('0005435765652', 13491, 'Economy', 11800),
('0005435765492', 13491, 'Economy', 11800),
('0005434993988', 4298, 'Economy', 13900),
('0005433342834', 11103, 'Economy', 7900),
('0005433342012', 17122, 'Economy', 7900),
('0005435443281', 27051, 'Economy', 29000),
('0005435443287', 27051, 'Economy', 29000),
('0005435540746', 11367, 'Economy', 6700),
('0005434906711', 25601, 'Economy', 6700),
('0005432621001', 2534, 'Economy', 12400),
('0005432862278', 28061, 'Economy', 12400),
('0005434183574', 29862, 'Economy', 6600),
('0005435798942', 1605, 'Economy', 15700),
('0005435697061', 24703, 'Economy', 18100),
('0005434503755', 16717, 'Economy', 6900),
('0005434503636', 16717, 'Economy', 6900),
('0005433131649', 10799, 'Economy', 17100),
('0005433126812', 10799, 'Economy', 15600),
('0005433868343', 4778, 'Economy', 17600),
('0005433867866', 32605, 'Economy', 19400),
('0005433867834', 32605, 'Economy', 19400),
('0005433867834', 14521, 'Economy', 16800),
('0005433867866', 14521, 'Economy', 16800),
('0005433868300', 32689, 'Economy', 16800),
('0005434299501', 7078, 'Business', 49100),
('0005434407574', 7078, 'Economy', 18000),
('0005434906711', 14994, 'Economy', 6300),
('0005434907075', 25840, 'Economy', 6300),
('0005435842318', 22482, 'Economy', 14900),
('0005432609704', 22482, 'Economy', 14900),
('0005434925702', 20505, 'Business', 22900),
('0005434066841', 30628, 'Comfort', 23900),
('0005432527044', 30628, 'Economy', 14000),
('0005434066655', 30628, 'Economy', 14000),
('0005434979727', 2072, 'Economy', 9500),
('0005434979424', 23568, 'Economy', 9500),
('0005434137287', 11943, 'Economy', 3200),
('0005434137178', 11943, 'Economy', 3200),
('0005434137596', 11943, 'Economy', 3200),
('0005435697061', 16277, 'Economy', 7200),
('0005435390148', 7475, 'Economy', 12500),
('0005434503636', 22656, 'Economy', 17800),
('0005434503755', 22656, 'Economy', 16100),
('0005433367415', 1656, 'Economy', 16700),
('0005434509132', 1629, 'Economy', 15500),
('0005432659686', 17872, 'Business', 18000),
('0005432657412', 17872, 'Economy', 6000),
('0005432328598', 3076, 'Economy', 5400),
('0005435297048', 19571, 'Economy', 41500),
('0005435086821', 4061, 'Economy', 7500),
('0005435086822', 4061, 'Economy', 7500),
('0005435907499', 32918, 'Economy', 14700),
('0005434407647', 26970, 'Business', 12000),
('0005435310929', 26970, 'Economy', 4000),
('0005432720558', 30322, 'Economy', 3700),
('0005434586569', 1372, 'Economy', 23500),
('0005434586573', 1372, 'Economy', 23500),
('0005433524923', 18503, 'Economy', 25800),
('0005434344106', 11443, 'Economy', 4000),
('0005435824577', 1262, 'Business', 199800),
('0005432783672', 5665, 'Business', 27800),
('0005434925767', 6246, 'Economy', 4000),
('0005432783307', 12194, 'Economy', 13700),
('0005434878071', 14618, 'Business', 49700),
('0005433680068', 29160, 'Economy', 11000),
('0005433680287', 29160, 'Economy', 11000),
('0005433633341', 25212, 'Economy', 44300),
('0005435986672', 26605, 'Economy', 64400),
('0005433129208', 324, 'Economy', 7200),
('0005432238923', 324, 'Economy', 7200),
('0005435982232', 2355, 'Economy', 61500),
('0005432424362', 512, 'Economy', 10100),
('0005433923082', 2169, 'Economy', 11600),
('0005433923157', 2169, 'Economy', 11600),
('0005433922611', 24096, 'Economy', 11600),
('0005433922090', 24096, 'Economy', 11600),
('0005433111488', 305, 'Economy', 27900),
('0005433233374', 305, 'Economy', 27900),
('0005435142371', 9872, 'Business', 83700),
('0005433289832', 9872, 'Economy', 27900),
('0005432527653', 7736, 'Business', 42100),
('0005435212777', 7736, 'Business', 42100),
('0005432527742', 7736, 'Economy', 14000),
('0005435213074', 7736, 'Economy', 14000),
('0005435613450', 5314, 'Comfort', 24400),
('0005434344160', 5314, 'Economy', 14400),
('0005432133180', 5314, 'Economy', 14400),
('0005435423989', 5314, 'Economy', 14400),
('0005432363367', 5314, 'Economy', 14400),
('0005435424698', 10916, 'Economy', 14400),
('0005435884832', 3348, 'Economy', 6300),
('0005432459773', 8201, 'Economy', 6300),
('0005435885141', 8201, 'Economy', 6300),
('0005433633341', 8225, 'Economy', 6300),
('0005433453759', 4580, 'Economy', 3600),
('0005433516872', 1749, 'Business', 57200),
('0005432924996', 1749, 'Economy', 19100),
('0005435540746', 22003, 'Business', 57200),
('0005432838980', 7401, 'Economy', 6200),
('0005435990612', 8794, 'Economy', 53300),
('0005435176770', 6399, 'Economy', 12200),
('0005432359709', 21000, 'Economy', 12200),
('0005432890974', 12060, 'Economy', 14800),
('0005432749760', 12060, 'Economy', 14800),
('0005433525006', 18954, 'Economy', 25700),
('0005433527201', 32510, 'Economy', 25700),
('0005435299717', 5283, 'Comfort', 47600),
('0005434823303', 5283, 'Economy', 28000),
('0005435372373', 5283, 'Economy', 28000),
('0005434822596', 9932, 'Economy', 28000),
('0005434822504', 9932, 'Economy', 28000),
('0005434755878', 28632, 'Economy', 10900),
('0005434550852', 27707, 'Economy', 3000),
('0005433459211', 6164, 'Economy', 11700),
('0005435682044', 6728, 'Economy', 17000),
('0005435732312', 19391, 'Economy', 12200),
('0005435068625', 13178, 'Business', 11300),
('0005435068905', 15511, 'Economy', 3800),
('0005434755990', 10703, 'Economy', 20400),
('0005434214443', 10703, 'Economy', 20400),
('0005434756297', 28708, 'Economy', 20400),
('0005435039109', 13007, 'Economy', 9800),
('0005435902659', 20228, 'Economy', 17600),
('0005435902668', 20228, 'Economy', 17600),
('0005435982173', 26522, 'Economy', 6200),
('0005432583663', 31476, 'Economy', 10100),
('0005433255067', 893, 'Economy', 7500),
('0005433367500', 21752, 'Economy', 3300),
('0005433763174', 9333, 'Economy', 68300),
('0005433960193', 24282, 'Economy', 12100),
('0005432291923', 20953, 'Economy', 19100),
('0005435068625', 15284, 'Economy', 9000),
('0005432919682', 159, 'Economy', 6700),
('0005432261829', 160, 'Economy', 7300),
('0005432817395', 160, 'Economy', 6700),
('0005432817229', 8129, 'Economy', 6700),
('0005434878071', 3480, 'Economy', 11700),
('0005434938093', 3480, 'Economy', 11700),
('0005434426559', 3480, 'Economy', 11700),
('0005434938107', 3480, 'Economy', 11700),
('0005435902668', 14561, 'Economy', 11700),
('0005435902659', 14561, 'Economy', 11700),
('0005435889833', 3593, 'Economy', 14800),
('0005435957576', 15152, 'Economy', 4500),
('0005435797449', 2833, 'Economy', 4600),
('0005435797452', 2833, 'Economy', 4200),
('0005434948005', 5754, 'Economy', 6800),
('0005435376343', 16367, 'Economy', 6800),
('0005433614573', 5053, 'Economy', 6000),
('0005432105492', 5053, 'Economy', 6000),
('0005434265074', 5060, 'Economy', 6000),
('0005434244679', 8430, 'Economy', 6000),
('0005434244623', 8430, 'Economy', 6000),
('0005432034878', 8432, 'Economy', 6000),
('0005434639108', 12621, 'Economy', 16200),
('0005432382742', 21060, 'Economy', 6300),
('0005432817395', 9613, 'Economy', 10900),
('0005432817229', 28962, 'Economy', 10900),
('0005432947908', 11865, 'Economy', 35300),
('0005432948396', 25293, 'Economy', 35300),
('0005435266082', 7428, 'Economy', 10700),
('0005434183574', 11629, 'Business', 36500),
('0005435732312', 1424, 'Business', 33000),
('0005435092053', 1089, 'Economy', 10200),
('0005433463895', 1089, 'Economy', 10200),
('0005433342150', 1089, 'Economy', 10200),
('0005433342834', 17044, 'Economy', 10200),
('0005434066841', 12813, 'Economy', 13400),
('0005434066655', 12813, 'Economy', 13400),
('0005435766121', 5514, 'Economy', 11800),
('0005435766106', 5514, 'Economy', 11800),
('0005433533262', 13464, 'Economy', 11800),
('0005434265074', 13464, 'Economy', 11800),
('0005434514943', 19117, 'Economy', 3300),
('0005433810537', 1884, 'Business', 48700),
('0005433846609', 5595, 'Economy', 33300),
('0005433846172', 13855, 'Economy', 33300),
('0005435784921', 27305, 'Economy', 12700),
('0005435784932', 27305, 'Economy', 12700),
('0005432567518', 4742, 'Economy', 13600),
('0005432567125', 30563, 'Economy', 13600),
('0005433342150', 17137, 'Economy', 7900),
('0005433481147', 9100, 'Economy', 8900),
('0005432919824', 20458, 'Economy', 8900),
('0005434084890', 28494, 'Economy', 7700),
('0005435517730', 11421, 'Business', 20200),
('0005434907186', 2283, 'Business', 20200),
('0005433251262', 2283, 'Economy', 7400),
('0005434907202', 2283, 'Economy', 6700),
('0005433129208', 11983, 'Economy', 6600),
('0005433407549', 23114, 'Economy', 21700),
('0005434503645', 16679, 'Economy', 6900),
('0005433266604', 2213, 'Economy', 7000),
('0005433453759', 30509, 'Economy', 3300),
('0005432382723', 31341, 'Business', 9900),
('0005432382553', 31341, 'Economy', 3300),
('0005434287238', 2420, 'Economy', 15700),
('0005433867902', 32621, 'Economy', 17600),
('0005433867902', 14491, 'Economy', 16800),
('0005433868343', 32642, 'Economy', 16800),
('0005432799386', 14830, 'Economy', 4400),
('0005434407647', 7034, 'Economy', 18000),
('0005435310929', 7034, 'Economy', 16400),
('0005434299504', 7034, 'Economy', 16400),
('0005434407111', 26934, 'Economy', 16400),
('0005432604258', 6470, 'Economy', 15000),
('0005435998984', 15830, 'Economy', 8100),
('0005435839400', 6003, 'Economy', 66400),
('0005435839247', 18038, 'Business', 199300),
('0005435839184', 18038, 'Economy', 66400),
('0005434066917', 30631, 'Business', 42100),
('0005434067111', 30631, 'Economy', 14000),
('0005434066652', 30631, 'Economy', 14000),
('0005432527081', 30631, 'Economy', 14000),
('0005435652527', 24867, 'Economy', 3600),
('0005434137267', 11916, 'Economy', 3200),
('0005434503645', 22679, 'Economy', 16100),
('0005433367598', 1641, 'Economy', 16700),
('0005435652527', 21699, 'Economy', 16700),
('0005432328201', 31123, 'Economy', 5400),
('0005435998984', 19555, 'Economy', 41500),
('0005433186027', 1585, 'Economy', 28700),
('0005433373386', 2448, 'Economy', 28900),
('0005435706163', 27037, 'Economy', 28900),
('0005433449775', 30314, 'Economy', 3700),
('0005434514943', 18513, 'Economy', 25800),
('0005434344160', 11434, 'Economy', 4000),
('0005432783307', 15387, 'Economy', 9300),
('0005432783672', 15421, 'Economy', 13700),
('0005434877223', 10087, 'Economy', 16600),
('0005433614573', 9318, 'Economy', 44300),
('0005433613898', 25250, 'Economy', 44300),
('0005433074468', 328, 'Economy', 7900),
('0005432948063', 328, 'Economy', 7200),
('0005432948396', 11600, 'Economy', 7900),
('0005435981760', 26204, 'Economy', 61500),
('0005432749760', 2168, 'Economy', 11600),
('0005433035781', 2168, 'Economy', 11600),
('0005433035832', 2168, 'Economy', 11600),
('0005433233586', 273, 'Economy', 27900),
('0005434550852', 9821, 'Economy', 27900),
('0005434244679', 5317, 'Economy', 14400),
('0005434244623', 5317, 'Economy', 14400),
('0005435612624', 10931, 'Comfort', 24400),
('0005435612376', 10931, 'Economy', 14400),
('0005435612884', 10931, 'Economy', 14400),
('0005435884877', 3333, 'Economy', 6900),
('0005432382723', 30158, 'Economy', 3600),
('0005432382553', 30158, 'Economy', 3300),
('0005435517730', 22001, 'Economy', 21000),
('0005433468204', 23844, 'Economy', 12100),
('0005433468243', 23844, 'Economy', 12100),
('0005435176788', 6413, 'Business', 36600),
('0005432604258', 21448, 'Economy', 6600),
('0005435154588', 29602, 'Economy', 17800),
('0005432747210', 12035, 'Economy', 14800),
('0005435386490', 5250, 'Economy', 28000),
('0005435372647', 5250, 'Economy', 28000),
('0005434664939', 9917, 'Economy', 28000),
('0005435790279', 26016, 'Economy', 7400),
('0005434755990', 28626, 'Economy', 10900),
('0005434214443', 28626, 'Economy', 12000),
('0005433202249', 1986, 'Economy', 19000),
('0005434639108', 23258, 'Economy', 19000),
('0005433527201', 18587, 'Economy', 23200),
('0005435125963', 31875, 'Economy', 8800),
('0005433397738', 19379, 'Business', 36600),
('0005433397503', 19379, 'Economy', 12200),
('0005435808084', 29502, 'Economy', 24700),
('0005434426559', 14883, 'Economy', 19400),
('0005434411740', 20212, 'Economy', 17600),
('0005434426368', 20212, 'Economy', 17600),
('0005435982232', 26556, 'Business', 18500),
('0005435981760', 26706, 'Economy', 6200),
('0005433367415', 21759, 'Economy', 3300),
('0005432659686', 26226, 'Economy', 62100),
('0005432657412', 26226, 'Economy', 62100),
('0005433960186', 24251, 'Economy', 12100),
('0005433165725', 932, 'Economy', 23100),
('0005434480105', 16597, 'Economy', 23100),
('0005434979727', 23690, 'Economy', 3600),
('0005433111488', 10295, 'Economy', 19700),
('0005432919824', 8082, 'Business', 20000),
('0005435902553', 3502, 'Economy', 11700),
('0005434877223', 14559, 'Comfort', 19900),
('0005434426368', 14559, 'Comfort', 19900),
('0005434247118', 8851, 'Economy', 10400),
('0005433960193', 25734, 'Economy', 7100),
('0005434244799', 8445, 'Economy', 6000),
('0005434244803', 8445, 'Economy', 6000),
('0005432659686', 8445, 'Economy', 6000),
('0005433613898', 8446, 'Economy', 6000),
('0005434264905', 8447, 'Economy', 6000),
('0005432328201', 21067, 'Economy', 6300),
('0005432328598', 31237, 'Economy', 6300),
('0005433642254', 27588, 'Economy', 32800),
('0005432424362', 13376, 'Economy', 4200),
('0005433397503', 1451, 'Economy', 11000),
('0005433397738', 1451, 'Economy', 11000),
('0005435091974', 17055, 'Economy', 10200),
('0005434067111', 12814, 'Economy', 13400),
('0005434066652', 12814, 'Economy', 13400),
('0005434066917', 12814, 'Economy', 13400),
('0005435765373', 13468, 'Economy', 11800),
('0005432459773', 4723, 'Economy', 13600),
('0005432459268', 30555, 'Economy', 13600),
('0005432919682', 9068, 'Economy', 8900),
('0005435221048', 7136, 'Economy', 29000),
('0005435216567', 7136, 'Economy', 29000),
('0005435715402', 27070, 'Economy', 29000),
('0005434906674', 25618, 'Business', 20200),
('0005435696973', 24734, 'Economy', 18100),
('0005433724786', 21615, 'Economy', 4400),
('0005434137596', 28550, 'Economy', 7700),
('0005434137287', 28550, 'Economy', 7700),
('0005434137178', 28550, 'Economy', 7700),
('0005434503605', 16692, 'Economy', 6900),
('0005433449775', 31291, 'Economy', 3300),
('0005432382742', 31291, 'Economy', 3300),
('0005435299717', 10781, 'Economy', 15600),
('0005433109909', 2429, 'Economy', 15700),
('0005433650503', 27624, 'Economy', 32900),
('0005433650478', 27624, 'Economy', 29900),
('0005434906674', 14990, 'Economy', 6300),
('0005434907186', 25852, 'Economy', 6300),
('0005434907202', 25852, 'Economy', 6300),
('0005433251262', 25852, 'Economy', 6300),
('0005433810537', 22826, 'Economy', 17400),
('0005434925767', 20547, 'Economy', 7600),
('0005432527030', 30596, 'Economy', 14000),
('0005435652628', 24856, 'Business', 9800),
('0005435652545', 24856, 'Economy', 3300),
('0005435652578', 24856, 'Economy', 3300),
('0005432922503', 809, 'Economy', 14600),
('0005435696973', 16308, 'Economy', 7200),
('0005434191259', 9795, 'Economy', 4400),
('0005434503605', 22673, 'Economy', 16100),
('0005435652628', 21697, 'Business', 50000),
('0005435652545', 21697, 'Business', 50000),
('0005435652578', 21697, 'Economy', 16700),
('0005433985469', 25661, 'Business', 21500),
('0005434267916', 8763, 'Economy', 10500),
('0005432674996', 17497, 'Economy', 38300),
('0005434407050', 20273, 'Business', 12000),
('0005432927948', 1375, 'Economy', 23500),
('0005433724786', 18543, 'Economy', 23500),
('0005434925327', 20316, 'Economy', 4000),
('0005434910092', 14617, 'Business', 49700),
('0005433613933', 25256, 'Economy', 44300),
('0005433036044', 2126, 'Economy', 11600),
('0005433233549', 250, 'Economy', 27900),
('0005434244803', 5308, 'Business', 43100),
('0005434244799', 5308, 'Economy', 14400),
('0005435424270', 5308, 'Economy', 14400),
('0005435612718', 10874, 'Economy', 14400),
('0005432459268', 3325, 'Economy', 6300),
('0005433804931', 8235, 'Economy', 6300),
('0005432382742', 30207, 'Economy', 3300),
('0005434664939', 7402, 'Economy', 6200),
('0005435154588', 12034, 'Economy', 14800),
('0005435372824', 5268, 'Economy', 28000),
('0005434821934', 9927, 'Economy', 28000),
('0005435039284', 12958, 'Economy', 9800),
('0005435902553', 14882, 'Economy', 17600),
('0005433367598', 21738, 'Economy', 3300),
('0005434170966', 9354, 'Economy', 62100),
('0005433804931', 26246, 'Economy', 62100),
('0005433985469', 24237, 'Economy', 12100),
('0005435386490', 10316, 'Economy', 15400),
('0005435545664', 11180, 'Business', 57200),
('0005435502092', 11180, 'Economy', 19100),
('0005435914686', 3466, 'Economy', 11700),
('0005435125963', 14570, 'Economy', 11700),
('0005434247125', 8869, 'Economy', 10400),
('0005433404682', 2852, 'Economy', 4200),
('0005433960186', 25765, 'Business', 21400),
('0005433613933', 8461, 'Economy', 6000),
('0005433202249', 23400, 'Economy', 14800),
('0005432382967', 21074, 'Economy', 6300),
('0005432948063', 11848, 'Economy', 35300),
('0005433568539', 25318, 'Economy', 35300),
('0005433715365', 29220, 'Economy', 10700),
('0005434182047', 8692, 'Economy', 12200),
('0005433341933', 1072, 'Economy', 10200),
('0005433342514', 1072, 'Economy', 11200),
('0005434264905', 5504, 'Economy', 11800),
('0005435765385', 13483, 'Economy', 11800),
('0005433285076', 1833, 'Economy', 16200),
('0005433008346', 1833, 'Economy', 16200),
('0005435332252', 7836, 'Economy', 15100),
('0005433342514', 17110, 'Economy', 7900),
('0005433341933', 17110, 'Economy', 7900),
('0005433507039', 20468, 'Economy', 8900),
('0005433481078', 20468, 'Economy', 8900),
('0005435125963', 10995, 'Economy', 3200),
('0005434411740', 14680, 'Business', 9500),
('0005434084892', 28474, 'Economy', 7700),
('0005435844269', 25201, 'Economy', 26400),
('0005434137267', 28545, 'Economy', 7700),
('0005435808084', 23074, 'Economy', 21700),
('0005433109993', 2399, 'Economy', 15700),
('0005434299501', 26883, 'Economy', 16400),
('0005432609698', 31721, 'Economy', 14900),
('0005434925327', 14938, 'Economy', 7600),
('0005435472678', 6028, 'Economy', 66400),
('0005433285076', 23006, 'Economy', 5200),
('0005432527318', 30582, 'Economy', 14000),
('0005434067047', 30582, 'Economy', 14000),
('0005432609698', 22078, 'Economy', 19300),
('0005435938855', 4409, 'Economy', 44400),
('0005434466418', 23230, 'Economy', 20900),
('0005433985598', 25668, 'Economy', 7200),
('0005432664123', 17853, 'Business', 18000),
('0005435502092', 20874, 'Business', 86000),
('0005435545664', 20874, 'Economy', 28700),
('0005433123686', 5708, 'Economy', 14400),
('0005433123686', 30295, 'Economy', 3700),
('0005435476691', 5648, 'Economy', 9300),
('0005433074514', 335, 'Economy', 7200),
('0005433074523', 335, 'Economy', 7200),
('0005433568539', 11563, 'Economy', 7200),
('0005433057490', 482, 'Business', 24500),
('0005433922530', 24130, 'Business', 34700),
('0005433922463', 24130, 'Economy', 11600),
('0005433233429', 275, 'Economy', 27900),
('0005435612790', 10903, 'Economy', 14400),
('0005435884916', 3318, 'Economy', 6900),
('0005433507039', 8203, 'Economy', 6300),
('0005433805073', 8305, 'Economy', 6300),
('0005432838810', 28934, 'Economy', 6200),
('0005432927948', 18964, 'Economy', 25700),
('0005433531270', 32482, 'Economy', 25700),
('0005435372467', 5279, 'Comfort', 47600),
('0005434822644', 9922, 'Business', 84000),
('0005432396213', 9922, 'Economy', 28000),
('0005432396205', 9922, 'Economy', 28000),
('0005434822673', 9922, 'Economy', 28000),
('0005435149879', 9922, 'Economy', 28000),
('0005434558199', 27773, 'Economy', 3000),
('0005434550647', 27773, 'Economy', 3000),
('0005435732281', 13549, 'Economy', 12200),
('0005433397800', 19413, 'Economy', 12200),
('0005435068701', 13168, 'Economy', 3800),
('0005434756129', 10723, 'Economy', 20400),
('0005435006795', 13002, 'Economy', 9800),
('0005434426442', 20230, 'Economy', 17600),
('0005433805073', 26227, 'Economy', 62100),
('0005433763108', 26227, 'Economy', 62100),
('0005433985598', 24273, 'Economy', 12100),
('0005435149879', 21932, 'Economy', 15400),
('0005435502168', 11210, 'Economy', 19100),
('0005434573297', 20938, 'Economy', 19100),
('0005433123686', 3010, 'Business', 10300),
('0005435068701', 15323, 'Economy', 9000),
('0005434426442', 14556, 'Economy', 11700),
('0005435216567', 27267, 'Economy', 25500),
('0005435221048', 27267, 'Economy', 25500),
('0005435006795', 5203, 'Business', 18000),
('0005433815356', 5203, 'Economy', 6000),
('0005434244754', 8485, 'Economy', 6000),
('0005433397800', 1466, 'Economy', 11000),
('0005435732281', 19279, 'Economy', 12100),
('0005434067047', 12806, 'Economy', 13400),
('0005435462189', 5520, 'Business', 35300),
('0005435765635', 13458, 'Economy', 11800),
('0005435765636', 13458, 'Economy', 11800),
('0005434602884', 18651, 'Economy', 3300),
('0005433008421', 1879, 'Economy', 16200),
('0005433846293', 13879, 'Economy', 33300),
('0005433815356', 13879, 'Economy', 33300),
('0005433452727', 30572, 'Economy', 13600),
('0005435097117', 17131, 'Economy', 7900),
('0005432396205', 18296, 'Economy', 5800),
('0005432396213', 18296, 'Economy', 5800),
('0005435540862', 11376, 'Economy', 6700),
('0005433452727', 31423, 'Economy', 8400),
('0005434503676', 16714, 'Economy', 6900),
('0005432382967', 31323, 'Economy', 3300),
('0005433109994', 2413, 'Economy', 15700),
('0005434407050', 26907, 'Economy', 16400),
('0005434299451', 26907, 'Economy', 16400),
('0005433008346', 22870, 'Economy', 17400),
('0005432428919', 30632, 'Comfort', 23900),
('0005432527371', 30632, 'Economy', 14000),
('0005434066914', 30632, 'Economy', 14000),
('0005432526869', 30632, 'Economy', 14000),
('0005435628706', 15967, 'Economy', 3700),
('0005434503676', 22634, 'Economy', 16100),
('0005433367681', 1676, 'Economy', 16700),
('0005432328272', 31106, 'Economy', 5400),
('0005435487694', 6180, 'Economy', 41500),
('0005435502168', 20843, 'Economy', 28700),
('0005435086821', 24421, 'Economy', 7500),
('0005435086822', 24421, 'Economy', 7500),
('0005434877792', 10077, 'Business', 49700),
('0005434877426', 10077, 'Economy', 16600),
('0005434877619', 10077, 'Economy', 16600),
('0005435913901', 14632, 'Economy', 16600),
('0005433680278', 29187, 'Economy', 11000),
('0005433614081', 25259, 'Economy', 48700),
('0005433613976', 25259, 'Economy', 44300),
('0005433036015', 2160, 'Business', 34700),
('0005433180859', 286, 'Economy', 27900),
('0005434550647', 9877, 'Comfort', 47400),
('0005435212910', 7734, 'Economy', 14000),
('0005434244754', 5336, 'Economy', 14400),
('0005435097117', 10886, 'Comfort', 24400),
('0005435613000', 10886, 'Economy', 14400),
('0005434573297', 10886, 'Economy', 14400),
('0005432382967', 30133, 'Economy', 3300),
('0005435540862', 21978, 'Economy', 19100),
('0005432749773', 12081, 'Economy', 14800),
('0005434558199', 9888, 'Business', 84000),
('0005434822643', 9888, 'Economy', 28000),
('0005434756129', 28613, 'Economy', 10900),
('0005433531270', 18573, 'Economy', 23200),
('0005435068712', 13174, 'Economy', 3800),
('0005435039295', 12955, 'Business', 29500),
('0005433960361', 24235, 'Economy', 12100),
('0005432880717', 3052, 'Economy', 3400),
('0005432880718', 3052, 'Economy', 3400),
('0005434979609', 27571, 'Economy', 3600),
('0005435068712', 15328, 'Economy', 9000),
('0005432664123', 26434, 'Economy', 5900),
('0005435913901', 3476, 'Economy', 11700),
('0005435902654', 3476, 'Economy', 11700),
('0005432799172', 14583, 'Comfort', 19900),
('0005434877792', 14583, 'Economy', 11700),
('0005434877426', 14583, 'Economy', 11700),
('0005435626004', 14583, 'Economy', 11700),
('0005434877619', 14583, 'Economy', 11700),
('0005435797452', 29343, 'Economy', 4200),
('0005434947955', 16352, 'Economy', 6800),
('0005433614081', 8496, 'Economy', 6000),
('0005433613976', 8496, 'Economy', 6000),
('0005432328272', 21083, 'Economy', 6300),
('0005433568324', 25273, 'Economy', 35300),
('0005434654444', 12519, 'Economy', 22400),
('0005434095176', 11677, 'Economy', 12200),
('0005433342660', 1049, 'Economy', 10200),
('0005434066914', 12810, 'Economy', 13400),
('0005435766106', 13500, 'Economy', 11800),
('0005432459554', 30516, 'Business', 40900),
('0005432567199', 30516, 'Economy', 13600),
('0005432567192', 30516, 'Economy', 13600),
('0005433342660', 17095, 'Economy', 7900),
('0005435626004', 10957, 'Economy', 3200),
('0005432862278', 2496, 'Economy', 13600),
('0005432862261', 2496, 'Economy', 12400),
('0005434142583', 12003, 'Economy', 7200),
('0005432799172', 12119, 'Economy', 4400),
('0005433008421', 22825, 'Economy', 17400),
('0005434066958', 30590, 'Economy', 14000),
('0005432527059', 30590, 'Economy', 14000),
('0005434979609', 23540, 'Economy', 9500),
('0005434137495', 11953, 'Economy', 3200),
('0005435390191', 7488, 'Economy', 12500),
('0005435487739', 6174, 'Economy', 41500),
('0005435225492', 7206, 'Economy', 13000),
('0005434267929', 8720, 'Economy', 11500),
('0005435928117', 4058, 'Economy', 7500),
('0005435551555', 11069, 'Economy', 52900),
('0005433373498', 2446, 'Economy', 28900),
('0005434142583', 29779, 'Economy', 4000),
('0005435824521', 17976, 'Business', 199800),
('0005435242665', 5619, 'Economy', 9300),
('0005432848255', 28847, 'Economy', 6300),
('0005433614322', 25246, 'Business', 132900),
('0005433613948', 25246, 'Economy', 44300),
('0005432948223', 342, 'Economy', 7200),
('0005433568324', 11618, 'Economy', 7200),
('0005435982041', 26157, 'Economy', 61500),
('0005435981962', 26157, 'Economy', 61500),
('0005433057717', 462, 'Economy', 8200),
('0005434023281', 12643, 'Economy', 8200),
('0005432749773', 2134, 'Economy', 11600),
('0005433922420', 24119, 'Business', 34700),
('0005433923082', 24119, 'Economy', 11600),
('0005434724800', 9847, 'Economy', 27900),
('0005432459554', 3293, 'Economy', 6300),
('0005435885029', 3292, 'Economy', 6900),
('0005433805266', 8328, 'Economy', 6300),
('0005435252516', 7396, 'Economy', 6200),
('0005432838934', 28933, 'Business', 18500),
('0005432838980', 28933, 'Economy', 6200),
('0005434461631', 17713, 'Economy', 3100),
('0005434602884', 19048, 'Economy', 22600),
('0005434600664', 18570, 'Economy', 23200),
('0005433180859', 10567, 'Economy', 3000),
('0005435681928', 24565, 'Economy', 17000),
('0005435558077', 11503, 'Economy', 8800),
('0005435126062', 31876, 'Economy', 8800),
('0005433397683', 19369, 'Economy', 12200),
('0005434756124', 10683, 'Business', 61300),
('0005435039409', 12953, 'Economy', 9800),
('0005435902654', 14847, 'Business', 52900),
('0005434411757', 20191, 'Economy', 17600),
('0005435981962', 26721, 'Business', 18500),
('0005435982041', 26721, 'Economy', 6200),
('0005433367681', 21740, 'Economy', 3600),
('0005433784738', 26243, 'Economy', 62100),
('0005433805266', 26243, 'Economy', 62100),
('0005433960518', 24268, 'Economy', 12100),
('0005433960402', 24268, 'Economy', 12100),
('0005435529096', 11188, 'Economy', 19100),
('0005435529128', 11188, 'Economy', 19100),
('0005434979615', 27528, 'Economy', 3600),
('0005433101852', 2, 'Economy', 6700),
('0005433101798', 2, 'Economy', 6700),
('0005433420336', 647, 'Economy', 4500),
('0005434096726', 11825, 'Economy', 13400),
('0005435376343', 5756, 'Economy', 6800),
('0005433960361', 25728, 'Business', 21400),
('0005433784738', 8520, 'Economy', 6000),
('0005433614322', 8521, 'Economy', 6000),
('0005433613948', 8521, 'Economy', 6000),
('0005434265050', 8522, 'Economy', 6000),
('0005432382900', 21091, 'Economy', 6300),
('0005432428919', 7423, 'Business', 32000),
('0005433397683', 1416, 'Economy', 11000),
('0005433342790', 1079, 'Economy', 10200),
('0005434081756', 12770, 'Economy', 13400),
('0005434081686', 12770, 'Economy', 13400),
('0005434066958', 12770, 'Economy', 13400),
('0005435844296', 4119, 'Economy', 29400),
('0005434620392', 32969, 'Economy', 15100),
('0005434081686', 30547, 'Economy', 13600),
('0005434081756', 30547, 'Economy', 13600),
('0005433342790', 17115, 'Economy', 7900),
('0005433407549', 1922, 'Economy', 21700),
('0005433650545', 27633, 'Business', 89800),
('0005433868300', 32576, 'Economy', 17600),
('0005433868300', 14481, 'Economy', 16800),
('0005434299406', 26922, 'Economy', 16400),
('0005435487694', 19723, 'Economy', 8100),
('0005432664123', 18092, 'Economy', 66400),
('0005435652763', 24839, 'Economy', 3300),
('0005434979615', 23536, 'Economy', 9500),
('0005434137776', 11948, 'Economy', 3200),
('0005433538837', 25039, 'Economy', 9900),
('0005435852560', 4045, 'Economy', 12300),
('0005433367749', 1697, 'Economy', 16700),
('0005435652763', 21717, 'Business', 50000),
('0005432666366', 17834, 'Economy', 6000),
('0005432659698', 17834, 'Economy', 6000),
('0005435529128', 20895, 'Economy', 28700),
('0005435529096', 20895, 'Economy', 28700),
('0005435153707', 21869, 'Economy', 19700),
('0005435785088', 13766, 'Economy', 3100),
('0005434586569', 18502, 'Economy', 23500),
('0005434461631', 28865, 'Economy', 6300),
('0005435242665', 15429, 'Economy', 13700),
('0005434877953', 10080, 'Business', 49700),
('0005433614311', 25245, 'Economy', 44300),
('0005433074464', 346, 'Economy', 7200),
('0005432948166', 346, 'Economy', 7200),
('0005433434523', 2373, 'Economy', 61500),
('0005432984928', 2373, 'Economy', 61500),
('0005432424179', 12936, 'Economy', 9200),
('0005433931443', 24113, 'Economy', 11600),
('0005433922462', 24113, 'Economy', 11600),
('0005433289832', 298, 'Comfort', 47400),
('0005434724999', 9831, 'Economy', 27900),
('0005434724245', 9831, 'Economy', 27900),
('0005435212965', 7739, 'Comfort', 23900),
('0005435213127', 7739, 'Economy', 14000),
('0005435424505', 5360, 'Business', 43100),
('0005435424504', 5360, 'Economy', 14400),
('0005433805105', 8204, 'Business', 18800),
('0005433805187', 8204, 'Economy', 6300),
('0005435252535', 7379, 'Economy', 6200),
('0005434149632', 6367, 'Economy', 12200),
('0005432360160', 20996, 'Economy', 12200),
('0005432747311', 12054, 'Economy', 14800),
('0005434756124', 28601, 'Economy', 10900),
('0005433459211', 19330, 'Economy', 11700),
('0005435681907', 24586, 'Economy', 17000),
('0005435068771', 13155, 'Economy', 3800),
('0005434426559', 20207, 'Economy', 17600),
('0005433763174', 26261, 'Business', 186200),
('0005433805105', 26261, 'Economy', 62100),
('0005433805187', 26261, 'Economy', 62100),
('0005433784769', 26261, 'Economy', 62100),
('0005435545646', 11199, 'Economy', 19100),
('0005435068771', 15312, 'Business', 26900),
('0005434877953', 14547, 'Economy', 11700),
('0005434426559', 14547, 'Economy', 11700),
('0005434938093', 14547, 'Economy', 11700),
('0005435126062', 14547, 'Economy', 11700),
('0005432799302', 14547, 'Economy', 11700),
('0005433960518', 25733, 'Business', 21400),
('0005433960402', 25733, 'Economy', 7100),
('0005433784769', 8530, 'Economy', 6600),
('0005433614311', 8531, 'Economy', 6000),
('0005434149632', 8532, 'Economy', 6600),
('0005432382868', 21097, 'Economy', 6300),
('0005432953879', 2484, 'Economy', 29900),
('0005432424179', 30724, 'Economy', 4200),
('0005432948223', 11887, 'Economy', 35300),
('0005433715508', 29219, 'Economy', 11700),
('0005433342780', 1067, 'Economy', 10200),
('0005434265050', 5526, 'Economy', 11800),
('0005432459576', 30550, 'Economy', 13600),
('0005433342780', 17102, 'Economy', 7900),
('0005435126062', 11018, 'Economy', 3200),
('0005434411757', 14763, 'Business', 9500),
('0005433251366', 2270, 'Economy', 6700),
('0005434191259', 32876, 'Economy', 29900),
('0005434137495', 28532, 'Economy', 7700),
('0005432382900', 31296, 'Economy', 3300),
('0005433453759', 31296, 'Economy', 3300),
('0005433867963', 32613, 'Economy', 17600),
('0005435911420', 3430, 'Economy', 22600),
('0005433867963', 14493, 'Economy', 16800),
('0005432799302', 12118, 'Economy', 4400),
('0005432609704', 31733, 'Economy', 14900),
('0005435487739', 19694, 'Economy', 8100),
('0005433463895', 17265, 'Economy', 48800),
('0005432527299', 30618, 'Economy', 14000),
('0005435652859', 24855, 'Economy', 3300),
('0005434137714', 11930, 'Business', 9700),
('0005432609704', 22086, 'Economy', 19300),
('0005433367687', 1650, 'Economy', 16700),
('0005435652859', 21667, 'Business', 50000),
('0005433985752', 25652, 'Business', 21500),
('0005432666374', 17827, 'Economy', 6000),
('0005435545646', 20879, 'Economy', 28700),
('0005433261497', 1317, 'Economy', 67800),
('0005435907499', 4855, 'Economy', 14700),
('0005435785186', 13802, 'Economy', 3100),
('0005434407574', 20283, 'Economy', 4000),
('0005433193001', 1391, 'Economy', 23500),
('0005433193013', 1391, 'Economy', 25800),
('0005434925702', 20310, 'Economy', 4000),
('0005432783672', 12171, 'Economy', 13700),
('0005433614573', 25267, 'Economy', 44300),
('0005435982091', 26173, 'Business', 184500),
('0005433753974', 26173, 'Economy', 61500),
('0005433931443', 1482, 'Economy', 13000),
('0005434023503', 12673, 'Business', 24500),
('0005434725083', 9849, 'Economy', 27900),
('0005434302443', 9849, 'Economy', 27900),
('0005434725042', 9849, 'Economy', 27900),
('0005435424613', 5307, 'Economy', 14400),
('0005435424600', 5307, 'Economy', 14400),
('0005432459576', 3269, 'Economy', 6300),
('0005433453759', 30257, 'Business', 9900),
('0005432382900', 30257, 'Economy', 3300),
('0005432427133', 30845, 'Economy', 14500),
('0005432604116', 31655, 'Economy', 6600),
('0005434822558', 9907, 'Comfort', 47600),
('0005434823164', 9907, 'Economy', 28000),
('0005434822681', 9907, 'Economy', 28000),
('0005434600640', 18564, 'Economy', 23200),
('0005435126202', 31878, 'Economy', 8800),
('0005435126024', 31878, 'Economy', 8800),
('0005433407549', 23189, 'Economy', 24700),
('0005434756214', 10732, 'Economy', 20400),
('0005433434523', 26537, 'Economy', 6200),
('0005435982091', 26701, 'Economy', 6200),
('0005433367749', 21777, 'Economy', 3300),
('0005432659698', 26240, 'Business', 186200),
('0005433784816', 26240, 'Economy', 62100),
('0005432666366', 26240, 'Economy', 62100),
('0005433985752', 24261, 'Economy', 12100),
('0005433289832', 10352, 'Economy', 15400),
('0005435142504', 21936, 'Economy', 15400),
('0005434573256', 20910, 'Economy', 19100),
('0005434302443', 19599, 'Economy', 19700),
('0005432901515', 36, 'Business', 20000),
('0005432817395', 8099, 'Economy', 6700),
('0005435902668', 3510, 'Economy', 11700),
('0005435797369', 29353, 'Economy', 4200),
('0005435797449', 29353, 'Economy', 4200),
('0005432659698', 8550, 'Business', 18000),
('0005433784816', 8550, 'Business', 18000),
('0005432666366', 8550, 'Economy', 6000),
('0005433614573', 8551, 'Economy', 6000),
('0005434157445', 9621, 'Economy', 10900),
('0005432817395', 28965, 'Business', 32600),
('0005432948166', 11860, 'Business', 105900),
('0005435340218', 5396, 'Economy', 22400),
('0005433342647', 1086, 'Economy', 10200),
('0005435765895', 13497, 'Economy', 11800),
('0005433285143', 1795, 'Economy', 16200),
('0005433846394', 13840, 'Business', 99800),
('0005434993988', 27331, 'Economy', 12700),
('0005435785088', 27331, 'Economy', 12700),
('0005433342647', 17099, 'Economy', 8600),
('0005435221050', 7143, 'Business', 86900),
('0005435517830', 11394, 'Economy', 6700),
('0005435798942', 21301, 'Economy', 17200),
('0005433724774', 21604, 'Economy', 4400),
('0005434137776', 28537, 'Economy', 7700),
('0005432382868', 31318, 'Economy', 3300),
('0005435860462', 4808, 'Economy', 17600),
('0005432604116', 21392, 'Economy', 15000),
('0005433251366', 25869, 'Economy', 6300),
('0005434925702', 14913, 'Economy', 8400),
('0005435999148', 15847, 'Economy', 8100),
('0005433285143', 23026, 'Economy', 5200),
('0005435103857', 32077, 'Economy', 5200),
('0005432527454', 30633, 'Economy', 14000),
('0005432527653', 30633, 'Economy', 14000),
('0005435103857', 22670, 'Economy', 16100),
('0005433367768', 1651, 'Economy', 16700),
('0005435999148', 19572, 'Economy', 41500),
('0005432628804', 28102, 'Economy', 14300),
('0005432720830', 30288, 'Business', 11100),
('0005433724774', 18525, 'Economy', 23500),
('0005434344160', 29761, 'Economy', 4000),
('0005433415559', 1281, 'Economy', 66600),
('0005432783672', 15379, 'Economy', 9300),
('0005433577752', 25248, 'Economy', 44300),
('0005432948333', 355, 'Economy', 7200),
('0005435982098', 26158, 'Economy', 61500),
('0005433057713', 479, 'Economy', 8200),
('0005433923037', 24123, 'Economy', 11600),
('0005435142504', 9878, 'Economy', 27900),
('0005435424625', 5355, 'Comfort', 24400),
('0005435613450', 10914, 'Economy', 14400),
('0005435612854', 10914, 'Economy', 14400),
('0005435613317', 10914, 'Economy', 14400),
('0005435613311', 10914, 'Economy', 14400),
('0005434573256', 10914, 'Economy', 14400),
('0005435885141', 3256, 'Business', 18800),
('0005434183574', 8264, 'Economy', 6300),
('0005432382868', 30101, 'Economy', 3300),
('0005435517830', 21974, 'Economy', 19100),
('0005432838786', 28898, 'Economy', 6200),
('0005434149694', 6408, 'Economy', 12200),
('0005432890974', 385, 'Economy', 14800),
('0005432890905', 385, 'Economy', 14800),
('0005435372975', 5299, 'Comfort', 47600),
('0005434822919', 9908, 'Economy', 28000),
('0005434214341', 9518, 'Economy', 10900),
('0005434756214', 28621, 'Economy', 10900),
('0005435681984', 24576, 'Economy', 17000),
('0005435732312', 13506, 'Economy', 12200),
('0005435068905', 13153, 'Economy', 3800),
('0005435902668', 14894, 'Economy', 17600),
('0005435982098', 26695, 'Economy', 6200),
('0005433367687', 21751, 'Economy', 3300),
('0005434270195', 9340, 'Economy', 62100),
('0005432666374', 26220, 'Economy', 62100),
('0005435068905', 15279, 'Economy', 9000),
('0005432919785', 52, 'Business', 20000),
('0005434938107', 14590, 'Comfort', 19900),
('0005435126024', 14590, 'Economy', 11700),
('0005435126202', 14590, 'Economy', 11700),
('0005433404771', 2839, 'Economy', 4600),
('0005432666374', 8565, 'Economy', 6000),
('0005434149694', 8567, 'Economy', 6000),
('0005432382942', 21110, 'Economy', 6300),
('0005432901515', 9592, 'Economy', 10900),
('0005435732312', 19271, 'Economy', 11000),
('0005433342687', 1062, 'Economy', 10200),
('0005435766121', 13454, 'Economy', 11800),
('0005435785186', 27300, 'Economy', 12700),
('0005433342687', 17109, 'Economy', 7900),
('0005434158968', 9090, 'Economy', 8900),
('0005435126024', 10942, 'Economy', 3200),
('0005435126202', 10942, 'Economy', 3200),
('0005434907075', 25585, 'Economy', 6700),
('0005434137714', 28542, 'Economy', 7700),
('0005433650487', 27623, 'Business', 89800),
('0005435860462', 32686, 'Economy', 16800),
('0005434407574', 26931, 'Economy', 16400),
('0005434907075', 15029, 'Economy', 6300),
('0005432802439', 19948, 'Economy', 50100),
('0005435160275', 29582, 'Economy', 13800),
('0005432328598', 31147, 'Economy', 5400),
('0005433123838', 5720, 'Economy', 14400),
('0005433123838', 30300, 'Economy', 3700),
('0005435824577', 18013, 'Economy', 66600),
('0005435824556', 18013, 'Economy', 66600),
('0005435824510', 18013, 'Economy', 66600),
('0005434925767', 20386, 'Economy', 4000),
('0005434877976', 10096, 'Business', 49700),
('0005434878071', 10096, 'Economy', 16600),
('0005435660077', 24653, 'Economy', 20300),
('0005435982173', 26201, 'Economy', 61500),
('0005435424698', 5332, 'Economy', 14400),
('0005434344160', 10915, 'Economy', 14400),
('0005434823303', 9882, 'Economy', 28000),
('0005434214357', 9561, 'Economy', 12000),
('0005434551024', 27753, 'Economy', 3000),
('0005435681963', 24567, 'Economy', 17000),
('0005433397917', 19395, 'Economy', 12200),
('0005434214341', 28673, 'Economy', 22500),
('0005434270195', 26513, 'Economy', 6200),
('0005435982173', 26713, 'Economy', 6200),
('0005433367768', 21735, 'Economy', 3300),
('0005433123838', 3032, 'Business', 10300),
('0005434979727', 27537, 'Economy', 3600),
('0005434877976', 14552, 'Economy', 11700),
('0005434878071', 14552, 'Economy', 11700),
('0005434948005', 16330, 'Economy', 6800),
('0005432328598', 21106, 'Economy', 6300),
('0005432948333', 11891, 'Economy', 35300),
('0005433397917', 1414, 'Economy', 11000),
('0005434183574', 4492, 'Economy', 14000),
('0005433342834', 1063, 'Economy', 10200),
('0005434081787', 12794, 'Economy', 13400),
('0005433846609', 13869, 'Economy', 33300),
('0005432567518', 30568, 'Economy', 13600),
('0005434081787', 30568, 'Economy', 13600),
('0005433342834', 17113, 'Economy', 7900),
('0005432919785', 9076, 'Economy', 8900),
('0005433481147', 20488, 'Economy', 8900),
('0005435443281', 7109, 'Economy', 29000),
('0005435844296', 25191, 'Economy', 26400),
('0005434907186', 25604, 'Economy', 6700),
('0005432382942', 31292, 'Economy', 3300),
('0005434907186', 14986, 'Economy', 6300),
('0005434925767', 14935, 'Economy', 7600),
('0005434979727', 23564, 'Economy', 9500),
('0005435297048', 6177, 'Economy', 45700),
('0005435706329', 27032, 'Business', 86800),
('0005434586573', 18532, 'Economy', 23500),
('0005434344106', 29800, 'Economy', 4000),
('0005432984984', 2356, 'Economy', 61500),
('0005434551024', 9818, 'Comfort', 47400),
('0005432382942', 30129, 'Business', 9900),
('0005433525006', 32476, 'Economy', 25700),
('0005434214443', 9568, 'Economy', 12000),
('0005434600670', 18578, 'Economy', 23200),
('0005433397876', 19372, 'Economy', 12200),
('0005434214357', 28686, 'Economy', 20400),
('0005435902659', 3474, 'Business', 35000),
('0005432799386', 14537, 'Comfort', 19900),
('0005435221050', 27271, 'Economy', 25500),
('0005434265074', 8607, 'Economy', 6000),
('0005433568787', 25299, 'Business', 105900),
('0005433719128', 29233, 'Economy', 10700),
('0005433397876', 1441, 'Economy', 11000),
('0005432459773', 30565, 'Economy', 13600),
('0005435443287', 7099, 'Economy', 29000),
('0005432621001', 28069, 'Economy', 12400),
('0005434287238', 26830, 'Economy', 15700),
('0005432799386', 12134, 'Economy', 4400),
('0005434299504', 26893, 'Economy', 18000),
('0005432527742', 30611, 'Comfort', 23900),
('0005434509132', 21324, 'Economy', 15500),
('0005434407647', 20296, 'Economy', 4000),
('0005433525006', 18540, 'Economy', 23500),
('0005433568787', 11610, 'Economy', 7900),
('0005433923157', 24100, 'Economy', 11600),
('0005433719128', 5351, 'Economy', 14400),
('0005434344106', 10932, 'Economy', 14400),
('0005432459773', 3225, 'Economy', 6300),
('0005433516872', 22028, 'Economy', 19100),
('0005435990612', 15756, 'Business', 145300),
('0005432604258', 31710, 'Economy', 6600),
('0005435682044', 24575, 'Economy', 17000),
('0005434756297', 10734, 'Business', 61300),
('0005434214443', 28696, 'Economy', 20400),
('0005435902659', 14853, 'Business', 52900),
('0005432919824', 108, 'Economy', 6700),
('0005435092053', 17070, 'Economy', 10200),
('0005434265074', 5516, 'Economy', 11800),
('0005434907202', 25573, 'Economy', 6700),
('0005433868343', 32573, 'Economy', 17600),
('0005433868343', 14522, 'Economy', 16800),
('0005432604258', 21396, 'Economy', 16500),
('0005434907202', 14985, 'Economy', 6300),
('0005435706302', 27021, 'Economy', 28900),
('0005432948396', 306, 'Business', 21500),
('0005435982232', 26216, 'Economy', 61500),
('0005433468315', 23839, 'Economy', 12100),
('0005434756297', 28622, 'Business', 32800),
('0005435039590', 12990, 'Economy', 9800),
('0005435982232', 26731, 'Economy', 6200),
('0005432919824', 9110, 'Economy', 8900),
('0005434407647', 26915, 'Economy', 16400),
('0005435839400', 18043, 'Economy', 66400),
('0005434374561', 20106, 'Economy', 13000),
('0005432424362', 12888, 'Economy', 9200),
('0005433529254', 32455, 'Economy', 37200),
('0005432424362', 30702, 'Economy', 4200),
('0005432948396', 11854, 'Economy', 35300),
('0005433529254', 13476, 'Economy', 11800),
('0005433463895', 19917, 'Economy', 67100),
('0005433810537', 14195, 'Business', 52300),
('0005433463895', 20146, 'Business', 38900),
('0005433810537', 22631, 'Economy', 16200),
('0005435212336', 30625, 'Economy', 14000),
('0005433367221', 24836, 'Economy', 3300),
('0005433367221', 21707, 'Business', 50000),
('0005435225444', 28100, 'Economy', 13000),
('0005434876635', 14602, 'Economy', 16600),
('0005433150817', 20159, 'Economy', 13000),
('0005433150803', 20159, 'Economy', 13000),
('0005433035400', 24118, 'Economy', 11600),
('0005434213725', 10699, 'Economy', 20400),
('0005435038611', 5474, 'Economy', 9800),
('0005435038613', 5474, 'Economy', 9800),
('0005433784296', 9336, 'Economy', 62100),
('0005432816945', 1, 'Business', 20000),
('0005432816939', 1, 'Economy', 6700),
('0005432261089', 1, 'Economy', 6700),
('0005433101219', 8078, 'Economy', 6700),
('0005433101214', 8078, 'Economy', 6700),
('0005434876635', 3490, 'Economy', 11700),
('0005432798959', 3490, 'Economy', 11700),
('0005432645772', 6840, 'Economy', 29200),
('0005435797224', 2837, 'Economy', 4200),
('0005432104717', 5204, 'Economy', 6000),
('0005433784296', 5204, 'Economy', 6000),
('0005432104741', 5204, 'Economy', 6000),
('0005432816945', 9614, 'Business', 32600),
('0005432816939', 9614, 'Economy', 10900),
('0005432947796', 25270, 'Economy', 35300),
('0005433715105', 7456, 'Economy', 10700),
('0005434181958', 11646, 'Economy', 12200),
('0005433989684', 30696, 'Economy', 13400),
('0005435765170', 5493, 'Economy', 11800),
('0005435846189', 25096, 'Economy', 29400),
('0005433845689', 5588, 'Economy', 33300),
('0005434081475', 4695, 'Economy', 13600),
('0005433341429', 11112, 'Business', 23600),
('0005433341393', 11112, 'Economy', 7900),
('0005433341461', 11112, 'Economy', 7900),
('0005433341403', 11112, 'Economy', 7900),
('0005433341442', 11112, 'Economy', 7900),
('0005435798915', 1611, 'Economy', 17200),
('0005434461608', 3415, 'Economy', 22600),
('0005432603677', 6446, 'Economy', 15000),
('0005435259684', 25016, 'Economy', 9900),
('0005435696874', 3667, 'Economy', 7200),
('0005432327945', 3086, 'Economy', 5400),
('0005435296946', 19552, 'Economy', 41500),
('0005435153634', 3879, 'Economy', 19700),
('0005435959989', 8762, 'Economy', 10500),
('0005434406742', 26977, 'Economy', 4000),
('0005434406745', 26977, 'Economy', 4000),
('0005432153823', 26977, 'Economy', 4000),
('0005434461608', 12579, 'Economy', 14800),
('0005432782928', 5636, 'Economy', 9300),
('0005432075174', 6314, 'Economy', 4000),
('0005434876735', 14650, 'Economy', 16600),
('0005432947796', 11605, 'Economy', 7200),
('0005433753330', 2370, 'Economy', 61500),
('0005432984533', 26174, 'Economy', 61500),
('0005434373923', 1502, 'Economy', 13000),
('0005433921780', 2153, 'Business', 34700),
('0005433035442', 24129, 'Economy', 12700),
('0005434723511', 288, 'Comfort', 47400),
('0005434723480', 288, 'Economy', 27900),
('0005432199132', 9841, 'Economy', 27900),
('0005432525897', 7717, 'Business', 42100),
('0005434066368', 7717, 'Comfort', 23900),
('0005434066424', 7717, 'Economy', 14000),
('0005432535752', 7717, 'Economy', 14000),
('0005434343627', 5304, 'Economy', 14400),
('0005432047490', 5304, 'Economy', 14400),
('0005435423691', 10928, 'Economy', 14400),
('0005433804818', 3229, 'Business', 18800),
('0005435884455', 8205, 'Economy', 6300),
('0005432603677', 21411, 'Economy', 6600),
('0005432746933', 376, 'Economy', 14800),
('0005434213725', 28631, 'Economy', 10900),
('0005435326513', 18565, 'Economy', 23200),
('0005435437586', 24572, 'Economy', 17000),
('0005433397243', 13533, 'Economy', 12200),
('0005433397263', 13533, 'Economy', 12200),
('0005434213787', 10689, 'Economy', 20400),
('0005434213770', 10689, 'Economy', 20400),
('0005433804818', 9379, 'Economy', 62100),
('0005432880568', 29980, 'Economy', 3400),
('0005435068224', 3553, 'Economy', 9000),
('0005432816997', 87, 'Economy', 6700),
('0005432002043', 7945, 'Economy', 6700),
('0005434876735', 3475, 'Economy', 11700),
('0005435889797', 15599, 'Economy', 14800),
('0005435797241', 2872, 'Economy', 4200),
('0005433959932', 6890, 'Economy', 7100),
('0005432104803', 5141, 'Economy', 6000),
('0005432047490', 8600, 'Economy', 6000),
('0005432816997', 9586, 'Economy', 10900),
('0005432002043', 28956, 'Economy', 10900),
('0005433715128', 7431, 'Economy', 10700),
('0005433715152', 7431, 'Economy', 10700),
('0005433397243', 19277, 'Economy', 12100),
('0005433397263', 19277, 'Economy', 11000),
('0005433341461', 17071, 'Economy', 10200),
('0005433341393', 17071, 'Economy', 10200),
('0005433341403', 17071, 'Economy', 10200),
('0005433341429', 17071, 'Economy', 10200),
('0005433341442', 17071, 'Economy', 10200),
('0005433989687', 30652, 'Economy', 13400),
('0005434081475', 30652, 'Economy', 13400),
('0005435722014', 5500, 'Economy', 11800),
('0005432140313', 5500, 'Economy', 11800),
('0005432535752', 13477, 'Economy', 11800),
('0005435918577', 27288, 'Economy', 12700),
('0005432170271', 4693, 'Economy', 13600),
('0005435722014', 13628, 'Economy', 9900),
('0005434136791', 7295, 'Business', 23100),
('0005434273049', 26634, 'Economy', 25000),
('0005432798959', 14823, 'Economy', 4400),
('0005432153823', 7054, 'Economy', 16400),
('0005434406745', 7054, 'Economy', 16400),
('0005434406742', 7054, 'Economy', 16400),
('0005434299185', 7054, 'Economy', 16400),
('0005435838986', 5984, 'Economy', 66400),
('0005435472534', 18086, 'Economy', 66400),
('0005435212505', 30585, 'Economy', 14000),
('0005434136791', 28755, 'Economy', 3200),
('0005435132723', 7894, 'Economy', 5400),
('0005435103822', 6528, 'Economy', 16100),
('0005433985217', 4172, 'Economy', 7200),
('0005432328019', 3075, 'Economy', 5400),
('0005433438778', 3075, 'Economy', 5400),
('0005435508192', 1548, 'Economy', 28700),
('0005434484246', 8994, 'Economy', 24900),
('0005433449638', 7705, 'Economy', 3700),
('0005433524870', 1365, 'Economy', 23500),
('0005434343627', 11424, 'Economy', 4000),
('0005432782950', 5660, 'Economy', 9300),
('0005432782976', 5660, 'Economy', 9300),
('0005434925310', 6349, 'Economy', 4000),
('0005434925314', 6349, 'Economy', 4000),
('0005435242464', 12174, 'Economy', 13700),
('0005432782928', 15400, 'Economy', 13700),
('0005434251816', 24661, 'Economy', 20300),
('0005433679827', 2767, 'Economy', 11000),
('0005432966547', 29178, 'Economy', 11000),
('0005434273049', 25237, 'Economy', 48700),
('0005435986659', 4205, 'Economy', 64400),
('0005433753371', 2324, 'Business', 184500),
('0005432300173', 2324, 'Economy', 61500),
('0005433434247', 26195, 'Economy', 61500),
('0005432423735', 508, 'Economy', 9200),
('0005432423759', 508, 'Economy', 9200),
('0005433921794', 2113, 'Economy', 11600),
('0005433035480', 24135, 'Economy', 11600),
('0005433180712', 9858, 'Economy', 27900),
('0005432150071', 7723, 'Economy', 14000),
('0005434573140', 5305, 'Comfort', 24400),
('0005435611933', 5305, 'Economy', 14400),
('0005434343674', 5305, 'Economy', 14400),
('0005434343669', 5305, 'Economy', 14400),
('0005434244531', 10910, 'Economy', 14400),
('0005435423762', 10910, 'Economy', 14400),
('0005433506899', 3246, 'Economy', 6300),
('0005435884492', 8287, 'Economy', 6300),
('0005435528935', 1729, 'Economy', 19100),
('0005435540686', 1729, 'Economy', 19100),
('0005432838562', 7377, 'Economy', 6200),
('0005432335851', 6363, 'Economy', 12200),
('0005435257151', 23897, 'Economy', 14000),
('0005432121120', 5302, 'Economy', 28000),
('0005435386467', 9879, 'Economy', 28000),
('0005434755799', 9553, 'Economy', 10900),
('0005434213770', 28608, 'Business', 32800),
('0005434213787', 28608, 'Economy', 10900),
('0005433180712', 27775, 'Economy', 3000),
('0005432305711', 24618, 'Economy', 17000),
('0005433397323', 13558, 'Economy', 12200),
('0005435068224', 15500, 'Economy', 3800),
('0005433407483', 29484, 'Economy', 24700),
('0005432059473', 20205, 'Economy', 17600),
('0005433434247', 26681, 'Economy', 6200),
('0005434170837', 26218, 'Economy', 62100),
('0005433959932', 25910, 'Economy', 12100),
('0005435386467', 21947, 'Economy', 15400),
('0005435068297', 3523, 'Economy', 9000),
('0005432817013', 54, 'Economy', 6700),
('0005434937838', 3512, 'Economy', 11700),
('0005432059473', 14543, 'Economy', 11700),
('0005434244531', 5036, 'Economy', 6000),
('0005432335851', 8570, 'Economy', 6000),
('0005433815312', 8570, 'Economy', 6000),
('0005432327945', 31230, 'Economy', 6300),
('0005432817013', 9596, 'Business', 32600),
('0005433397323', 19260, 'Economy', 11000),
('0005432389958', 1341, 'Business', 101000),
('0005434066368', 30689, 'Economy', 13400),
('0005434066424', 30689, 'Economy', 13400),
('0005435765216', 5507, 'Economy', 11800),
('0005435461849', 13451, 'Economy', 11800),
('0005433845801', 5596, 'Economy', 33300),
('0005435282116', 13836, 'Economy', 33300),
('0005432566653', 4705, 'Economy', 13600),
('0005432566676', 4705, 'Economy', 13600),
('0005432213546', 30559, 'Business', 40900),
('0005433506899', 9085, 'Economy', 8900),
('0005435696874', 16463, 'Economy', 18100),
('0005433449638', 30473, 'Economy', 3600),
('0005434520143', 6099, 'Economy', 22300),
('0005435502009', 1563, 'Economy', 28700),
('0005432674920', 1162, 'Economy', 38300),
('0005433123639', 15679, 'Economy', 14400),
('0005433123639', 7599, 'Economy', 3700),
('0005434586244', 1357, 'Economy', 25800),
('0005434343669', 11444, 'Economy', 4000),
('0005434343674', 11444, 'Economy', 4000),
('0005432783057', 5634, 'Economy', 9300),
('0005435242464', 15392, 'Economy', 9300),
('0005434463898', 4364, 'Economy', 6300),
('0005432782976', 15401, 'Economy', 13700),
('0005432782950', 15401, 'Economy', 13700),
('0005434876924', 14624, 'Business', 49700),
('0005434876926', 14624, 'Economy', 16600),
('0005432222708', 2821, 'Economy', 11000),
('0005432966575', 29142, 'Economy', 11000),
('0005432984600', 26206, 'Economy', 67700),
('0005433921892', 2142, 'Economy', 11600),
('0005433921944', 2142, 'Economy', 11600),
('0005434028260', 24117, 'Economy', 11600),
('0005434550452', 251, 'Economy', 27900),
('0005434723766', 251, 'Economy', 27900),
('0005433233308', 9861, 'Economy', 27900),
('0005432526048', 7763, 'Economy', 14000),
('0005432533251', 7763, 'Economy', 14000),
('0005435884531', 8226, 'Economy', 6300),
('0005433524870', 18940, 'Economy', 25700),
('0005434821751', 5286, 'Economy', 28000),
('0005435082671', 7014, 'Economy', 7400),
('0005434755838', 9563, 'Economy', 10900),
('0005435254437', 19297, 'Economy', 11700),
('0005432305712', 24609, 'Economy', 17000),
('0005432533251', 24609, 'Economy', 17000),
('0005435068297', 15515, 'Economy', 3800),
('0005434213885', 10735, 'Economy', 20400),
('0005434755799', 28690, 'Economy', 20400),
('0005434229048', 12985, 'Economy', 9800),
('0005434229037', 12985, 'Economy', 9800),
('0005432300173', 26540, 'Economy', 6200),
('0005435858493', 27608, 'Economy', 30200),
('0005433762999', 9374, 'Economy', 62100),
('0005433784296', 26229, 'Economy', 62100),
('0005433985217', 25934, 'Economy', 12100),
('0005434479975', 931, 'Economy', 23100),
('0005434573140', 11186, 'Economy', 19100),
('0005435508192', 20921, 'Economy', 19100),
('0005435068322', 3540, 'Economy', 9000),
('0005432817039', 21, 'Business', 20000),
('0005432261265', 21, 'Economy', 6700),
('0005432817029', 21, 'Economy', 6700),
('0005432019875', 8122, 'Economy', 6700),
('0005432019883', 8122, 'Economy', 6700),
('0005432901354', 8123, 'Economy', 6700),
('0005434876926', 3473, 'Business', 35000),
('0005432611653', 3473, 'Business', 35000),
('0005434876924', 3473, 'Economy', 11700),
('0005435625914', 3473, 'Economy', 11700),
('0005435797269', 2838, 'Economy', 4200),
('0005432104886', 4957, 'Economy', 6000),
('0005434229037', 4959, 'Business', 18000),
('0005434229048', 4959, 'Economy', 6000),
('0005433784296', 8542, 'Economy', 6000),
('0005432328019', 31254, 'Economy', 6900),
('0005432423759', 13273, 'Business', 12700),
('0005432423735', 13273, 'Economy', 4200),
('0005432817039', 9587, 'Business', 32600),
('0005432817029', 9587, 'Economy', 10900),
('0005432901354', 28995, 'Economy', 10900),
('0005432611653', 15115, 'Economy', 11000),
('0005435893525', 29640, 'Economy', 14000),
('0005432150071', 30684, 'Economy', 13400),
('0005433687679', 9048, 'Economy', 17600),
('0005435765311', 5505, 'Economy', 11800),
('0005435765331', 5505, 'Economy', 11800),
('0005432140329', 5505, 'Economy', 11800),
('0005433815312', 5556, 'Economy', 33300),
('0005435282150', 13874, 'Economy', 33300),
('0005432170286', 4718, 'Economy', 13600),
('0005433341755', 11115, 'Economy', 7900),
('0005433341743', 11115, 'Economy', 7900),
('0005435380233', 17111, 'Economy', 7900),
('0005435625914', 14764, 'Economy', 3200),
('0005435528935', 22222, 'Economy', 6700),
('0005435540686', 22222, 'Economy', 6700),
('0005433400940', 25610, 'Economy', 6700),
('0005434183550', 29844, 'Economy', 6600),
('0005434136948', 7316, 'Economy', 7700),
('0005433407483', 23119, 'Economy', 21700),
('0005434272167', 26641, 'Economy', 22800),
('0005433867856', 4781, 'Economy', 17600),
('0005434663212', 3437, 'Economy', 22600),
('0005434925310', 20516, 'Business', 22900),
('0005434925314', 20516, 'Economy', 7600),
('0005435103822', 23022, 'Business', 15700),
('0005433367409', 24841, 'Economy', 3300),
('0005434136948', 28736, 'Economy', 3200),
('0005435696979', 3698, 'Economy', 7200),
('0005433367409', 21681, 'Economy', 16700),
('0005435517671', 1552, 'Economy', 28700),
('0005435225481', 28131, 'Economy', 13000),
('0005435706158', 2442, 'Economy', 28900),
('0005434406936', 26988, 'Economy', 4000),
('0005434319208', 5679, 'Economy', 14400),
('0005433123658', 15697, 'Economy', 15900),
('0005433123659', 15697, 'Economy', 14400),
('0005434189103', 16625, 'Economy', 24900),
('0005433123659', 7633, 'Economy', 3700),
('0005433123658', 7633, 'Economy', 3700),
('0005433449689', 7640, 'Economy', 3700),
('0005434925395', 6260, 'Business', 11900),
('0005432783057', 15403, 'Economy', 13700),
('0005434877008', 14612, 'Economy', 16600),
('0005434272167', 25207, 'Economy', 44300),
('0005433568303', 344, 'Economy', 7200),
('0005433568291', 344, 'Economy', 7200),
('0005432655376', 2361, 'Economy', 61500),
('0005432655380', 2361, 'Economy', 61500),
('0005433434322', 26197, 'Economy', 61500),
('0005432051086', 26197, 'Economy', 61500),
('0005434374074', 1508, 'Economy', 13000),
('0005433150950', 20147, 'Business', 38900),
('0005432423837', 544, 'Business', 27500),
('0005434028260', 475, 'Economy', 8200),
('0005433921780', 24142, 'Business', 34700),
('0005433035608', 24142, 'Business', 34700),
('0005433035579', 24142, 'Economy', 11600),
('0005434550533', 255, 'Economy', 27900),
('0005434066609', 7719, 'Business', 42100),
('0005435612156', 5309, 'Economy', 14400),
('0005432164939', 10901, 'Economy', 14400),
('0005435380233', 10901, 'Economy', 14400),
('0005433506935', 3282, 'Economy', 6300),
('0005432042531', 8184, 'Business', 18800),
('0005432459201', 8184, 'Economy', 6300),
('0005435528974', 1750, 'Economy', 21000),
('0005432838620', 7388, 'Economy', 6200),
('0005434149578', 21002, 'Business', 36600),
('0005434461608', 17698, 'Economy', 3100),
('0005434463898', 29127, 'Economy', 3100),
('0005434821869', 5274, 'Economy', 28000),
('0005434821947', 5274, 'Economy', 28000),
('0005434213885', 28609, 'Business', 32800),
('0005434550452', 10637, 'Economy', 3300),
('0005435732163', 19418, 'Economy', 12200),
('0005435068322', 15468, 'Economy', 3800),
('0005434213893', 10713, 'Economy', 20400),
('0005434755838', 28670, 'Economy', 20400),
('0005432051086', 26710, 'Business', 18500),
('0005433434322', 26710, 'Economy', 6800),
('0005435502009', 20962, 'Economy', 19100),
('0005433123639', 30069, 'Economy', 3400),
('0005435068419', 3559, 'Economy', 9900),
('0005432261295', 239, 'Economy', 6700),
('0005433101394', 8069, 'Economy', 7300),
('0005434877008', 3495, 'Comfort', 19900),
('0005434426235', 3495, 'Economy', 11700),
('0005433960110', 6940, 'Economy', 7100),
('0005435082671', 26137, 'Economy', 3900),
('0005434149578', 5076, 'Economy', 6600),
('0005433815323', 8515, 'Economy', 6000),
('0005432034573', 8515, 'Economy', 6000),
('0005432953813', 27603, 'Business', 89600),
('0005434183550', 11670, 'Economy', 12200),
('0005435732163', 1429, 'Economy', 12100),
('0005434351523', 4462, 'Economy', 14000),
('0005433341755', 17067, 'Economy', 11200),
('0005433341743', 17067, 'Economy', 10200),
('0005432161122', 12790, 'Economy', 13400),
('0005432161123', 12790, 'Economy', 13400),
('0005435765362', 5531, 'Economy', 11800),
('0005435765352', 5531, 'Economy', 11800),
('0005435461935', 13465, 'Economy', 11800),
('0005433845913', 5573, 'Business', 99800),
('0005432081423', 5573, 'Economy', 33300),
('0005432566826', 4703, 'Economy', 13600),
('0005432161123', 30521, 'Economy', 13600),
('0005432161122', 30521, 'Economy', 13600),
('0005433506935', 9079, 'Economy', 8900),
('0005433481062', 9079, 'Economy', 8900),
('0005435548436', 20677, 'Economy', 24600),
('0005434906631', 2287, 'Business', 20200),
('0005434906591', 2287, 'Economy', 6700),
('0005433251061', 25612, 'Business', 20200),
('0005434137023', 7308, 'Business', 23100),
('0005433449689', 30504, 'Economy', 3300),
('0005435548436', 26472, 'Economy', 23800),
('0005435314778', 19077, 'Economy', 22300),
('0005433874298', 7785, 'Economy', 17400),
('0005433867856', 32698, 'Economy', 16800),
('0005434406936', 7038, 'Business', 49100),
('0005433251061', 14997, 'Economy', 6900),
('0005435487548', 15801, 'Economy', 8100),
('0005435487554', 15801, 'Economy', 8100),
('0005434979418', 2053, 'Economy', 9500),
('0005434137023', 28743, 'Economy', 3200),
('0005434503689', 6509, 'Economy', 16100),
('0005435652508', 1695, 'Economy', 16700),
('0005433985393', 4154, 'Economy', 7200),
('0005433168320', 21320, 'Economy', 15500),
('0005432328171', 3125, 'Economy', 5400),
('0005435487554', 19567, 'Economy', 41500),
('0005435487548', 19567, 'Economy', 41500),
('0005435502046', 1558, 'Economy', 28700),
('0005432783124', 5652, 'Economy', 9300),
('0005434461608', 28843, 'Economy', 6300),
('0005433568322', 340, 'Business', 21500),
('0005433568311', 340, 'Economy', 7200),
('0005435981767', 2335, 'Economy', 61500),
('0005433753529', 2335, 'Economy', 61500),
('0005434374118', 1499, 'Business', 38900),
('0005434374083', 1499, 'Economy', 13000),
('0005434374084', 1499, 'Economy', 13000),
('0005433150981', 20153, 'Economy', 13000),
('0005434022866', 443, 'Economy', 8200),
('0005433057381', 12674, 'Economy', 8200),
('0005433922085', 2152, 'Economy', 11600),
('0005433035632', 24087, 'Economy', 11600),
('0005432207629', 24087, 'Economy', 11600),
('0005434724051', 278, 'Economy', 27900),
('0005433233443', 9873, 'Economy', 27900),
('0005432526399', 7727, 'Economy', 14000),
('0005432526412', 7727, 'Economy', 14000),
('0005432526313', 7727, 'Economy', 14000),
('0005435612287', 5345, 'Economy', 14400),
('0005435612309', 5345, 'Economy', 14400),
('0005435423971', 10892, 'Economy', 15800),
('0005433633406', 3299, 'Economy', 6300),
('0005435252474', 28904, 'Economy', 6200),
('0005434822043', 5260, 'Business', 84000),
('0005434213893', 28620, 'Economy', 10900),
('0005434550533', 10609, 'Economy', 3000),
('0005435068419', 15458, 'Economy', 3800),
('0005434426235', 14890, 'Economy', 17600),
('0005434271287', 26736, 'Economy', 6200),
('0005433960110', 25948, 'Economy', 12100),
('0005435517671', 20932, 'Economy', 19100),
('0005433123658', 29960, 'Economy', 3400),
('0005433123659', 29960, 'Economy', 3400),
('0005432817118', 210, 'Economy', 6700),
('0005434426252', 3518, 'Economy', 11700),
('0005434325510', 3621, 'Economy', 14800),
('0005435957514', 663, 'Economy', 4100),
('0005435797224', 29296, 'Economy', 4200),
('0005432423837', 13283, 'Business', 12700),
('0005432817118', 9576, 'Economy', 10900),
('0005433568291', 11838, 'Economy', 35300),
('0005433568303', 11838, 'Economy', 35300),
('0005434066609', 30651, 'Economy', 13400),
('0005432140347', 5496, 'Economy', 11800),
('0005433815323', 5583, 'Economy', 33300),
('0005433845988', 5583, 'Economy', 33300),
('0005432170300', 4737, 'Business', 40900),
('0005432459201', 4737, 'Economy', 13600),
('0005433341949', 11083, 'Economy', 7900),
('0005433341963', 11083, 'Economy', 7900),
('0005432919630', 20453, 'Economy', 9800),
('0005435556660', 14711, 'Economy', 3200),
('0005435528974', 22250, 'Economy', 6700),
('0005434906679', 2310, 'Business', 20200),
('0005434906673', 2310, 'Economy', 6700),
('0005434906691', 2310, 'Economy', 6700),
('0005435696979', 16457, 'Economy', 18100),
('0005433109906', 26827, 'Economy', 17200),
('0005434299185', 26936, 'Economy', 16400),
('0005434512049', 6463, 'Economy', 15000),
('0005434906631', 25836, 'Business', 18900),
('0005434906591', 25836, 'Economy', 6300),
('0005434925395', 20551, 'Economy', 7600),
('0005435487573', 15804, 'Economy', 8100),
('0005433284929', 32046, 'Economy', 5200),
('0005435852542', 23877, 'Economy', 12300),
('0005434979446', 2064, 'Economy', 9500),
('0005434979457', 2064, 'Economy', 9500),
('0005433519406', 3947, 'Economy', 19300),
('0005432638994', 2255, 'Economy', 29100),
('0005434503713', 6515, 'Business', 48400),
('0005434503726', 6515, 'Economy', 16100),
('0005433985455', 4134, 'Business', 21500),
('0005434509053', 1635, 'Economy', 15500),
('0005432655376', 26281, 'Economy', 6000),
('0005432655380', 26281, 'Economy', 6000),
('0005433438807', 3080, 'Economy', 5400),
('0005432328178', 3080, 'Economy', 5400),
('0005432905061', 31133, 'Business', 16100),
('0005432327945', 31133, 'Economy', 5400),
('0005435487573', 19565, 'Economy', 41500),
('0005434565762', 1566, 'Economy', 28700),
('0005432873215', 17459, 'Economy', 38300),
('0005434625859', 4829, 'Economy', 14700),
('0005432153857', 26985, 'Economy', 4000),
('0005435824317', 1295, 'Economy', 66600),
('0005432848154', 4374, 'Economy', 6300),
('0005432783124', 15406, 'Economy', 13700),
('0005434877220', 14639, 'Business', 49700),
('0005433633406', 9328, 'Business', 132900),
('0005433753577', 2331, 'Business', 184500),
('0005433764655', 2331, 'Economy', 61500),
('0005433753594', 2331, 'Economy', 61500),
('0005432984729', 26183, 'Economy', 61500),
('0005433764655', 20161, 'Economy', 13000),
('0005432526466', 7726, 'Economy', 14000),
('0005432133036', 5337, 'Comfort', 24400),
('0005435423691', 5337, 'Economy', 14400),
('0005435424021', 10926, 'Economy', 14400),
('0005433633446', 3320, 'Business', 18800),
('0005435884694', 8170, 'Economy', 6300),
('0005435176757', 20999, 'Economy', 12200),
('0005434822129', 5297, 'Economy', 28000),
('0005434822212', 5297, 'Economy', 28000),
('0005434822150', 5297, 'Economy', 28000),
('0005435372499', 9880, 'Economy', 30800),
('0005435661898', 9880, 'Economy', 28000),
('0005434755975', 9556, 'Economy', 10900),
('0005433533267', 6085, 'Economy', 23200),
('0005435006764', 5436, 'Economy', 9800),
('0005434229113', 12989, 'Economy', 9800),
('0005434426252', 14866, 'Economy', 17600),
('0005435981767', 26500, 'Economy', 6200),
('0005435652508', 21774, 'Economy', 3300),
('0005432667430', 9364, 'Economy', 62100),
('0005434271287', 26278, 'Economy', 62100),
('0005433985393', 25925, 'Economy', 12100),
('0005435502046', 20916, 'Economy', 19100),
('0005435319480', 20916, 'Economy', 19100),
('0005432706480', 2989, 'Economy', 3400),
('0005434979418', 23686, 'Economy', 3600),
('0005432207629', 182, 'Economy', 6700),
('0005432919630', 8018, 'Economy', 6700),
('0005432901412', 8019, 'Economy', 6700),
('0005435125908', 3511, 'Economy', 11700),
('0005435125904', 3511, 'Economy', 11700),
('0005432188571', 3511, 'Economy', 11700),
('0005434877220', 3511, 'Economy', 11700),
('0005432611653', 14576, 'Economy', 11700),
('0005435889797', 3614, 'Economy', 14800),
('0005432667430', 5177, 'Economy', 6600),
('0005432105021', 5177, 'Economy', 6000),
('0005434229113', 5175, 'Economy', 6000),
('0005435006764', 8455, 'Economy', 6000),
('0005432327945', 21061, 'Economy', 6300),
('0005432328171', 31253, 'Economy', 6300),
('0005432901412', 28984, 'Economy', 10900),
('0005432611653', 31583, 'Economy', 11000),
('0005433568322', 11836, 'Economy', 35300),
('0005433568311', 11836, 'Economy', 35300),
('0005434654345', 5388, 'Economy', 22400),
('0005434095117', 8688, 'Economy', 12200),
('0005434182038', 11660, 'Economy', 13400),
('0005433341963', 17047, 'Economy', 11200),
('0005433341949', 17047, 'Economy', 10200),
('0005432389977', 1345, 'Economy', 33700),
('0005433284929', 22512, 'Economy', 16200),
('0005433342045', 11108, 'Economy', 7900),
('0005433342061', 11108, 'Economy', 7900),
('0005435125904', 14705, 'Business', 9500),
('0005435125908', 14705, 'Economy', 3200),
('0005434137226', 7346, 'Business', 23100),
('0005434503689', 22914, 'Economy', 6900),
('0005434663258', 3403, 'Economy', 22600),
('0005432153857', 7029, 'Economy', 16400),
('0005432603891', 6433, 'Economy', 15000),
('0005434906691', 25841, 'Business', 18900),
('0005434906673', 25841, 'Economy', 6300),
('0005434906679', 25841, 'Economy', 6300),
('0005435472619', 18053, 'Economy', 66400),
('0005435212839', 30602, 'Economy', 14000),
('0005433367496', 24835, 'Economy', 3300),
('0005434137226', 28721, 'Economy', 3200),
('0005433475657', 4024, 'Economy', 12300),
('0005433367496', 21704, 'Economy', 16700),
('0005433985465', 4179, 'Business', 21500),
('0005434151675', 17851, 'Economy', 6000),
('0005432667430', 26307, 'Economy', 6000),
('0005435517742', 1575, 'Business', 86000),
('0005435517732', 1575, 'Economy', 28700),
('0005434406742', 20265, 'Economy', 4000),
('0005434407128', 27015, 'Economy', 4000),
('0005432720645', 7586, 'Economy', 4100),
('0005433449748', 7586, 'Economy', 3700),
('0005433724761', 1396, 'Economy', 23500),
('0005434877250', 14640, 'Business', 49700),
('0005434758870', 14640, 'Economy', 18200),
('0005435660022', 9218, 'Economy', 20300),
('0005432005184', 29193, 'Economy', 11000),
('0005434272167', 9308, 'Economy', 44300),
('0005433633446', 9308, 'Economy', 44300),
('0005432947796', 326, 'Economy', 7200),
('0005433568454', 326, 'Economy', 7200),
('0005433074401', 11581, 'Economy', 7200),
('0005435981842', 2362, 'Economy', 61500),
('0005433434388', 26207, 'Economy', 61500),
('0005434373923', 20135, 'Economy', 13000),
('0005433035400', 2112, 'Business', 34700),
('0005433035442', 2112, 'Economy', 11600),
('0005432526681', 7732, 'Economy', 14000),
('0005432526665', 7732, 'Economy', 14000),
('0005435319480', 10911, 'Business', 43100),
('0005435424086', 10911, 'Economy', 14400),
('0005432181497', 3341, 'Business', 18800),
('0005433805033', 3341, 'Economy', 6300),
('0005433633460', 3341, 'Economy', 6300),
('0005435884765', 8210, 'Economy', 6300),
('0005432924988', 21995, 'Economy', 19100),
('0005434458597', 7398, 'Economy', 6200),
('0005435252523', 28948, 'Economy', 6200),
('0005434458597', 29087, 'Economy', 3100),
('0005432603891', 21459, 'Economy', 6600),
('0005435257151', 6675, 'Economy', 12700),
('0005433533267', 18987, 'Economy', 25700),
('0005434213770', 9522, 'Economy', 10900),
('0005435661898', 6707, 'Economy', 17000),
('0005435125908', 11508, 'Economy', 8800),
('0005435125904', 11508, 'Economy', 8800),
('0005433397323', 19408, 'Economy', 12200),
('0005434755975', 28685, 'Economy', 20400),
('0005435039075', 5483, 'Economy', 9800),
('0005435006772', 5483, 'Economy', 9800),
('0005432188571', 14888, 'Economy', 17600),
('0005433434388', 26732, 'Economy', 6200),
('0005433687679', 19522, 'Economy', 19100),
('0005432583781', 3183, 'Economy', 10100),
('0005434170837', 9381, 'Economy', 62100),
('0005433805033', 9381, 'Economy', 62100),
('0005433985455', 25929, 'Economy', 12100),
('0005434979446', 23655, 'Economy', 3600),
('0005434979457', 23655, 'Economy', 3600),
('0005435068571', 3579, 'Economy', 9000),
('0005432019979', 7968, 'Economy', 6700),
('0005435625992', 3491, 'Economy', 11700),
('0005434877250', 3491, 'Economy', 11700),
('0005432799173', 3491, 'Economy', 11700),
('0005435125957', 3491, 'Economy', 11700),
('0005433420316', 15157, 'Economy', 4100),
('0005432105099', 5016, 'Economy', 6000),
('0005435006772', 8420, 'Economy', 6600),
('0005432328178', 31248, 'Economy', 6300),
('0005432948067', 25272, 'Economy', 35300),
('0005435340098', 12528, 'Economy', 22400),
('0005433715465', 7436, 'Economy', 10700),
('0005435266106', 29232, 'Economy', 10700),
('0005433715128', 29232, 'Economy', 10700),
('0005433397323', 1420, 'Economy', 11000),
('0005433341442', 1047, 'Economy', 10200),
('0005433342061', 17019, 'Economy', 10200),
('0005433342045', 17019, 'Economy', 10200),
('0005435765596', 5545, 'Economy', 12900),
('0005435765170', 13461, 'Economy', 11800),
('0005432194465', 13461, 'Economy', 11800),
('0005433846121', 5555, 'Economy', 33300),
('0005433846083', 5555, 'Economy', 33300),
('0005435785003', 4293, 'Economy', 12700),
('0005432567022', 4717, 'Economy', 13600),
('0005434081666', 4717, 'Economy', 13600),
('0005433341442', 17106, 'Business', 23600),
('0005435625992', 14691, 'Economy', 3200),
('0005435125957', 14691, 'Economy', 3200),
('0005435696874', 24712, 'Economy', 18100),
('0005434137308', 7342, 'Economy', 7700),
('0005434503713', 22921, 'Economy', 6900),
('0005434503726', 22921, 'Economy', 6900),
('0005435464488', 23639, 'Economy', 9800),
('0005433449748', 30453, 'Economy', 3300),
('0005433868052', 4772, 'Economy', 17600),
('0005434663275', 3408, 'Economy', 22600),
('0005434407128', 7070, 'Economy', 16400),
('0005432603941', 6449, 'Economy', 15000),
('0005433284978', 32098, 'Business', 15700),
('0005432535752', 30606, 'Comfort', 23900),
('0005434066424', 30606, 'Economy', 14000),
('0005432159816', 30606, 'Economy', 14000),
('0005432526313', 30606, 'Economy', 14000),
('0005434137308', 28751, 'Economy', 3200),
('0005435259684', 6790, 'Economy', 9900),
('0005435697087', 3702, 'Economy', 7200),
('0005435696874', 16290, 'Economy', 7200),
('0005433519416', 3975, 'Economy', 19300),
('0005434606795', 3975, 'Economy', 19300),
('0005434509079', 1615, 'Economy', 15500),
('0005434509081', 1615, 'Economy', 15500),
('0005432328290', 3088, 'Economy', 5400),
('0005432328306', 3088, 'Economy', 5400),
('0005435508254', 1554, 'Economy', 28700),
('0005435153683', 3931, 'Economy', 19700),
('0005435959989', 15268, 'Economy', 10500),
('0005435785003', 27446, 'Economy', 3100),
('0005434407208', 26987, 'Economy', 4000),
('0005434586388', 1384, 'Economy', 23500),
('0005433415522', 18005, 'Business', 199800),
('0005433415520', 18005, 'Economy', 66600),
('0005433415513', 18005, 'Economy', 66600),
('0005434925532', 6241, 'Economy', 4000),
('0005435242615', 12184, 'Economy', 13700),
('0005433633460', 9311, 'Economy', 44300),
('0005433577677', 9311, 'Economy', 44300),
('0005433568531', 320, 'Economy', 7200),
('0005432948067', 11586, 'Economy', 7900),
('0005433753712', 2365, 'Business', 184500),
('0005433753721', 2365, 'Economy', 61500),
('0005434374236', 1530, 'Business', 38900),
('0005434023116', 438, 'Economy', 8200),
('0005434023080', 438, 'Economy', 8200),
('0005433929575', 12690, 'Economy', 8200),
('0005433057524', 12690, 'Economy', 8200),
('0005433922392', 2116, 'Economy', 11600),
('0005433929575', 2116, 'Economy', 11600),
('0005433921892', 24091, 'Economy', 11600),
('0005433035834', 24091, 'Economy', 11600),
('0005433233308', 279, 'Comfort', 47400),
('0005434724301', 279, 'Economy', 27900),
('0005434723480', 9870, 'Economy', 27900),
('0005434066919', 7775, 'Comfort', 23900),
('0005432526840', 7775, 'Economy', 14000),
('0005432069514', 7775, 'Economy', 14000),
('0005435612646', 5359, 'Business', 43100),
('0005435612681', 5359, 'Economy', 14400),
('0005435612629', 5359, 'Economy', 14400),
('0005434573221', 5359, 'Economy', 14400),
('0005435424198', 10930, 'Economy', 14400),
('0005433633522', 3359, 'Business', 18800),
('0005433633509', 3359, 'Economy', 6300),
('0005433507019', 3359, 'Economy', 6300),
('0005433805069', 3359, 'Economy', 6300),
('0005432838761', 7352, 'Economy', 6200),
('0005435252539', 28942, 'Economy', 6200),
('0005432359915', 6386, 'Economy', 12200),
('0005432359914', 6386, 'Economy', 13400),
('0005432062179', 6386, 'Economy', 12200),
('0005432603941', 21442, 'Economy', 7300),
('0005432890841', 12062, 'Economy', 14800),
('0005435372633', 9914, 'Business', 84000),
('0005435386512', 9914, 'Comfort', 47600),
('0005434639084', 1955, 'Economy', 20900),
('0005434639093', 1955, 'Economy', 19000),
('0005435254437', 6119, 'Economy', 11700),
('0005435125957', 11531, 'Economy', 8800),
('0005433397612', 13562, 'Economy', 12200),
('0005435068322', 13186, 'Economy', 3800),
('0005435068571', 15474, 'Economy', 3800),
('0005434213770', 28697, 'Economy', 20400),
('0005435981842', 26538, 'Economy', 6200),
('0005432583807', 3186, 'Economy', 10100),
('0005433784594', 9385, 'Economy', 62100),
('0005433763074', 9385, 'Economy', 62100),
('0005433805069', 9385, 'Economy', 62100),
('0005434151675', 26242, 'Economy', 62100),
('0005433985465', 25926, 'Economy', 12100),
('0005433289787', 21968, 'Economy', 15400),
('0005435386512', 21968, 'Economy', 15400),
('0005435517732', 20942, 'Economy', 19100),
('0005435517742', 20942, 'Economy', 19100),
('0005435068599', 3573, 'Economy', 9000),
('0005435068322', 15297, 'Business', 26900),
('0005432901354', 130, 'Economy', 6700),
('0005432816939', 8056, 'Economy', 6700),
('0005434325539', 3605, 'Economy', 14800),
('0005433784594', 5004, 'Economy', 6600),
('0005432105120', 5004, 'Economy', 6000),
('0005432816939', 29007, 'Economy', 10900),
('0005433568454', 11843, 'Business', 105900),
('0005432947796', 11843, 'Economy', 35300),
('0005432948098', 25271, 'Economy', 35300),
('0005434654417', 5398, 'Economy', 22400),
('0005433397612', 19273, 'Economy', 11000),
('0005435545654', 1083, 'Economy', 10200),
('0005432159816', 12809, 'Economy', 13400),
('0005433989684', 12809, 'Economy', 14800),
('0005434066424', 12809, 'Economy', 13400),
('0005434081666', 30675, 'Business', 40300),
('0005432632678', 4130, 'Economy', 29400),
('0005433284978', 22618, 'Economy', 16200),
('0005433846196', 5548, 'Economy', 33300),
('0005434993927', 4290, 'Business', 38000),
('0005434081693', 4710, 'Economy', 13600),
('0005432186835', 4710, 'Economy', 13600),
('0005432213569', 30524, 'Economy', 13600),
('0005435545654', 17084, 'Economy', 7900),
('0005433507019', 9087, 'Economy', 8900),
('0005435798915', 21297, 'Economy', 15700),
('0005433724761', 18797, 'Economy', 4400),
('0005434287077', 2428, 'Economy', 15700),
('0005433109941', 26847, 'Economy', 15700),
('0005434272167', 25464, 'Economy', 22800),
('0005433868052', 32664, 'Economy', 16800),
('0005432799173', 14793, 'Economy', 4400),
('0005434407208', 7064, 'Economy', 16400),
('0005434406742', 26881, 'Economy', 16400),
('0005434512068', 6456, 'Economy', 15000),
('0005432660799', 6012, 'Economy', 66400),
('0005435472534', 6012, 'Economy', 66400),
('0005435839196', 6012, 'Economy', 66400),
('0005435472656', 18058, 'Economy', 73100),
('0005435212990', 30598, 'Economy', 15400),
('0005434066368', 30598, 'Economy', 14000),
('0005433367591', 24858, 'Economy', 3300),
('0005434979533', 2034, 'Economy', 9500),
('0005434136791', 11945, 'Economy', 3200),
('0005435160214', 7485, 'Economy', 12500),
('0005432639041', 2239, 'Economy', 29100),
('0005434503824', 6550, 'Business', 48400),
('0005435652728', 1687, 'Economy', 16700),
('0005433367591', 21705, 'Economy', 16700),
('0005432869476', 17816, 'Economy', 6600),
('0005432054279', 31114, 'Business', 16100),
('0005435502134', 1549, 'Economy', 28700),
('0005433373455', 27039, 'Business', 86800),
('0005433373464', 27039, 'Business', 86800),
('0005433373446', 27039, 'Economy', 28900),
('0005434406745', 20261, 'Economy', 4000),
('0005434319208', 15693, 'Economy', 14400),
('0005434189103', 9003, 'Economy', 24900),
('0005432783367', 5655, 'Economy', 9300),
('0005432783389', 5655, 'Economy', 9300),
('0005432783371', 5655, 'Economy', 9300),
('0005435242615', 15390, 'Economy', 9300),
('0005434925310', 20411, 'Economy', 4000),
('0005432783057', 12159, 'Economy', 15100),
('0005434877457', 14628, 'Economy', 16600),
('0005433680159', 2769, 'Economy', 11000),
('0005433633509', 9281, 'Business', 132900),
('0005433633522', 9281, 'Economy', 44300),
('0005433074472', 11597, 'Economy', 7200),
('0005432948098', 11597, 'Economy', 7200),
('0005432984600', 2350, 'Business', 184500),
('0005432226008', 2350, 'Economy', 61500),
('0005432984533', 2350, 'Economy', 61500),
('0005432051102', 26188, 'Economy', 61500),
('0005433434442', 26188, 'Economy', 61500),
('0005432984813', 26188, 'Economy', 67700),
('0005433150817', 1495, 'Economy', 13000),
('0005433150981', 1495, 'Economy', 13000),
('0005433150950', 1495, 'Economy', 13000),
('0005432282806', 599, 'Business', 27500),
('0005432424065', 599, 'Economy', 9200),
('0005433922477', 2161, 'Economy', 11600),
('0005433035884', 24132, 'Economy', 11600),
('0005433180712', 295, 'Business', 83700),
('0005434724488', 295, 'Economy', 27900),
('0005434724430', 295, 'Economy', 27900),
('0005433233685', 9875, 'Business', 83700),
('0005434031988', 9875, 'Comfort', 47400),
('0005433289787', 9875, 'Comfort', 47400),
('0005433233707', 9875, 'Economy', 27900),
('0005432526857', 7744, 'Comfort', 23900),
('0005435212336', 7744, 'Economy', 14000),
('0005432526925', 7744, 'Economy', 14000),
('0005432526964', 7744, 'Economy', 14000),
('0005435612785', 5331, 'Comfort', 24400),
('0005435612695', 5331, 'Economy', 14400),
('0005433633531', 3377, 'Economy', 6300),
('0005433805115', 3377, 'Economy', 6300),
('0005435884849', 8248, 'Economy', 6300),
('0005433804818', 8245, 'Economy', 6300),
('0005434271287', 8245, 'Economy', 6300),
('0005432838620', 28915, 'Economy', 6800),
('0005434606795', 22332, 'Economy', 6600),
('0005434522415', 3860, 'Economy', 22600),
('0005433524870', 32465, 'Economy', 25700),
('0005434558210', 5249, 'Economy', 28000),
('0005432121220', 5249, 'Economy', 28000),
('0005435372728', 9893, 'Economy', 28000),
('0005435105954', 11505, 'Economy', 8800),
('0005433397666', 13542, 'Economy', 12200),
('0005433397646', 13542, 'Economy', 12200),
('0005433397263', 19423, 'Economy', 12200),
('0005435068599', 15499, 'Economy', 3800),
('0005435039225', 5465, 'Business', 29500),
('0005434229048', 5465, 'Economy', 10800),
('0005435039199', 5465, 'Economy', 9800),
('0005435006840', 5465, 'Economy', 9800),
('0005435038611', 12980, 'Business', 29500),
('0005435038613', 12980, 'Economy', 9800),
('0005433434442', 26694, 'Economy', 6200),
('0005432051102', 26694, 'Economy', 6200),
('0005433805115', 9378, 'Economy', 62100),
('0005433804818', 26258, 'Economy', 62100),
('0005433165799', 16595, 'Economy', 23100),
('0005434573221', 11212, 'Economy', 19100),
('0005435502009', 11212, 'Economy', 19100),
('0005435508254', 20951, 'Business', 57200),
('0005435068678', 3557, 'Economy', 9000),
('0005432660799', 18112, 'Economy', 5900),
('0005433101219', 214, 'Economy', 6700),
('0005433101214', 214, 'Economy', 6700),
('0005432816945', 7958, 'Economy', 6700),
('0005434426358', 3485, 'Business', 35000),
('0005434877457', 3485, 'Economy', 11700),
('0005434937838', 14585, 'Economy', 11700),
('0005432798959', 14585, 'Economy', 11700),
('0005435163188', 4440, 'Economy', 12200),
('0005435006840', 8370, 'Economy', 6000),
('0005434229048', 8370, 'Economy', 6000),
('0005434639093', 23383, 'Economy', 14800),
('0005434639084', 23383, 'Economy', 14800),
('0005432054279', 21109, 'Business', 18900),
('0005432328290', 31232, 'Economy', 6300),
('0005432328306', 31232, 'Economy', 6300),
('0005433642203', 2487, 'Economy', 29900),
('0005433642196', 2487, 'Economy', 29900),
('0005432953869', 27584, 'Economy', 29900),
('0005432901354', 9609, 'Economy', 10900),
('0005434448286', 9609, 'Economy', 10900),
('0005432816945', 29010, 'Economy', 10900),
('0005433568531', 11879, 'Economy', 35300),
('0005433715152', 29203, 'Economy', 10700),
('0005433397263', 1435, 'Economy', 11000),
('0005433397666', 19239, 'Economy', 11000),
('0005433397646', 19239, 'Economy', 11000),
('0005433341429', 1066, 'Economy', 10200),
('0005433341461', 1066, 'Economy', 10200),
('0005434066368', 12820, 'Economy', 13400),
('0005434081475', 12820, 'Economy', 13400),
('0005434081693', 30645, 'Economy', 13400),
('0005432186835', 30645, 'Economy', 13400),
('0005434066919', 30645, 'Economy', 13400),
('0005435765691', 5497, 'Economy', 11800),
('0005435461935', 5497, 'Economy', 11800),
('0005432535752', 5497, 'Economy', 11800),
('0005435765311', 13472, 'Economy', 11800),
('0005435462140', 13472, 'Economy', 11800),
('0005435282116', 5576, 'Economy', 33300),
('0005433846226', 5576, 'Economy', 33300),
('0005434081475', 30544, 'Economy', 13600),
('0005432566676', 30544, 'Economy', 13600),
('0005433341429', 17090, 'Economy', 7900),
('0005433341461', 17090, 'Economy', 8600),
('0005433481062', 20433, 'Economy', 8900),
('0005435715321', 7093, 'Economy', 29000),
('0005435540686', 11408, 'Economy', 6700),
('0005434184649', 29867, 'Economy', 6600),
('0005435697087', 16502, 'Economy', 18100),
('0005435935018', 24717, 'Economy', 18100),
('0005434137514', 7339, 'Economy', 7700),
('0005433407483', 1909, 'Economy', 21700),
('0005433650486', 7165, 'Economy', 29900),
('0005432798959', 12116, 'Economy', 4400),
('0005434512075', 6452, 'Economy', 15000),
('0005434925310', 14930, 'Economy', 7600),
('0005434925532', 20525, 'Economy', 7600),
('0005435838986', 18078, 'Economy', 66400),
('0005432892726', 19947, 'Economy', 50100),
('0005434136948', 11946, 'Economy', 3200),
('0005434137023', 11946, 'Economy', 3200),
('0005434137514', 28765, 'Economy', 3200),
('0005435697139', 3648, 'Economy', 7200),
('0005435935018', 16255, 'Economy', 7200),
('0005435132723', 33065, 'Economy', 5400),
('0005435178485', 18441, 'Economy', 4900),
('0005433367221', 1672, 'Business', 50000),
('0005432660799', 26280, 'Economy', 6000),
('0005432328386', 3094, 'Economy', 5400),
('0005432905061', 3094, 'Economy', 5400),
('0005434309654', 6214, 'Economy', 41500),
('0005434565815', 1579, 'Economy', 28700),
('0005435502009', 20900, 'Economy', 28700),
('0005435153634', 21858, 'Economy', 21600),
('0005435225444', 7176, 'Economy', 13000),
('0005435225534', 28150, 'Economy', 13000),
('0005434267924', 15251, 'Economy', 10500),
('0005433261500', 18245, 'Economy', 67800),
('0005434406936', 20277, 'Economy', 4000),
('0005433123784', 15652, 'Economy', 14400),
('0005434484246', 16628, 'Economy', 24900),
('0005433123784', 7613, 'Economy', 3700),
('0005433449825', 7610, 'Economy', 3700),
('0005432692851', 7610, 'Economy', 3700),
('0005433524870', 18551, 'Economy', 23500),
('0005432783057', 15391, 'Economy', 9300),
('0005434443599', 6273, 'Business', 11900),
('0005432783389', 15412, 'Economy', 13700),
('0005432783371', 15412, 'Economy', 13700),
('0005432783367', 15412, 'Economy', 13700),
('0005434877565', 14597, 'Economy', 16600),
('0005434877535', 14597, 'Economy', 16600),
('0005432966575', 2814, 'Economy', 11000),
('0005432966547', 2814, 'Economy', 11000),
('0005433633531', 9324, 'Economy', 48700),
('0005434271287', 4221, 'Economy', 64400),
('0005433568652', 307, 'Economy', 7200),
('0005433568608', 307, 'Economy', 7200),
('0005432869476', 26163, 'Economy', 61500),
('0005432984859', 26163, 'Economy', 61500),
('0005433150803', 1526, 'Economy', 13000),
('0005434374074', 20116, 'Economy', 13000),
('0005433151159', 20116, 'Economy', 13000),
('0005432282812', 519, 'Business', 27500),
('0005432423735', 12887, 'Economy', 9200),
('0005434031988', 435, 'Economy', 8200),
('0005434023201', 435, 'Economy', 8200),
('0005433057603', 12649, 'Business', 24500),
('0005433929581', 12649, 'Economy', 8200),
('0005433922623', 2125, 'Business', 34700),
('0005433922596', 2125, 'Economy', 11600),
('0005433922635', 2125, 'Economy', 11600),
('0005433929581', 2125, 'Economy', 11600),
('0005433921944', 24131, 'Economy', 11600),
('0005433921794', 24131, 'Economy', 11600),
('0005433233747', 9825, 'Economy', 27900),
('0005434723511', 9825, 'Economy', 27900),
('0005432069545', 7766, 'Economy', 14000),
('0005432150137', 7766, 'Economy', 14000),
('0005434573260', 5319, 'Comfort', 24400),
('0005435612802', 5319, 'Comfort', 24400),
('0005432133110', 5319, 'Economy', 14400),
('0005433507056', 3398, 'Economy', 6300),
('0005432382896', 4613, 'Business', 9900),
('0005435540686', 21980, 'Economy', 19100),
('0005434458655', 7405, 'Economy', 6200),
('0005432838823', 7405, 'Economy', 6200),
('0005434458649', 7405, 'Economy', 6200),
('0005432360028', 6375, 'Economy', 12200),
('0005435176883', 21029, 'Economy', 12200),
('0005432335851', 21029, 'Economy', 12200),
('0005434448286', 29134, 'Economy', 3400),
('0005434458649', 29134, 'Economy', 3100),
('0005434458655', 29134, 'Economy', 3100),
('0005432603677', 31708, 'Economy', 6600),
('0005432747278', 427, 'Business', 44500),
('0005432747289', 427, 'Economy', 14800),
('0005432746933', 12087, 'Economy', 14800),
('0005434822700', 5271, 'Economy', 28000),
('0005434213787', 9554, 'Economy', 10900),
('0005435326513', 6062, 'Economy', 23200),
('0005433180712', 10574, 'Economy', 3000),
('0005434558210', 10574, 'Economy', 3000),
('0005435732236', 19392, 'Economy', 12200),
('0005433397243', 19392, 'Economy', 12200),
('0005435732255', 19392, 'Economy', 12200),
('0005435068297', 13177, 'Economy', 3800),
('0005435068678', 15512, 'Economy', 3800),
('0005433407483', 23177, 'Economy', 24700),
('0005434755799', 10736, 'Economy', 20400),
('0005435039327', 5479, 'Business', 29500),
('0005435006858', 5479, 'Economy', 9800),
('0005435039282', 5479, 'Economy', 9800),
('0005435039325', 5479, 'Economy', 9800),
('0005434426358', 14864, 'Economy', 17600),
('0005434523749', 30880, 'Economy', 35600),
('0005432583850', 3182, 'Economy', 10100),
('0005435652728', 21743, 'Business', 9800),
('0005435502134', 20908, 'Economy', 19100),
('0005432880568', 2924, 'Economy', 3400),
('0005432692851', 30064, 'Economy', 3400),
('0005432880704', 30064, 'Economy', 3400),
('0005434979533', 23678, 'Economy', 3600),
('0005434979457', 27518, 'Economy', 3600),
('0005435718908', 3582, 'Economy', 9000),
('0005435068297', 15304, 'Economy', 9000),
('0005433101757', 8041, 'Economy', 6700),
('0005432817029', 8040, 'Business', 20000),
('0005432816997', 8040, 'Economy', 6700),
('0005434877565', 3508, 'Business', 35000),
('0005435126086', 3508, 'Economy', 11700),
('0005432611682', 3508, 'Economy', 12800),
('0005434877535', 3508, 'Economy', 11700),
('0005434325510', 15591, 'Economy', 14800),
('0005435797241', 29338, 'Economy', 4200),
('0005432335851', 5139, 'Business', 18000),
('0005435006858', 8357, 'Economy', 6600),
('0005432424065', 13379, 'Economy', 4200),
('0005432423735', 30749, 'Economy', 4200),
('0005432816997', 28979, 'Economy', 10900),
('0005432817029', 28979, 'Economy', 10900),
('0005432611682', 15041, 'Economy', 11000),
('0005433715581', 7420, 'Economy', 11700),
('0005434181958', 8650, 'Economy', 12200),
('0005434184649', 11639, 'Economy', 13400),
('0005435732236', 1462, 'Economy', 11000),
('0005433397243', 1462, 'Economy', 11000),
('0005433456940', 1462, 'Economy', 11000),
('0005435732255', 1462, 'Economy', 11000),
('0005434351602', 4477, 'Economy', 14000),
('0005433341393', 1057, 'Economy', 10200),
('0005433989687', 12771, 'Economy', 13400),
('0005435461849', 5515, 'Economy', 11800),
('0005435282319', 13853, 'Economy', 33300),
('0005432459201', 30561, 'Economy', 13600),
('0005433342439', 11104, 'Economy', 8600),
('0005433341393', 17081, 'Business', 23600),
('0005433507056', 9069, 'Economy', 8900),
('0005435126086', 14731, 'Economy', 3200),
('0005432632678', 25199, 'Economy', 26400),
('0005433251061', 2312, 'Economy', 7400),
('0005434906930', 2312, 'Economy', 6700),
('0005434136791', 28585, 'Economy', 7700),
('0005434503824', 22891, 'Economy', 7600),
('0005433449825', 30507, 'Economy', 3300),
('0005432382896', 30507, 'Economy', 3300),
('0005433129248', 29734, 'Economy', 15600),
('0005434406745', 26910, 'Economy', 16400),
('0005432603677', 21361, 'Economy', 15000),
('0005433008287', 14187, 'Economy', 17400),
('0005435839257', 5978, 'Economy', 66400),
('0005432526399', 30619, 'Economy', 14000),
('0005435213115', 30619, 'Economy', 14000),
('0005434979457', 23550, 'Economy', 9500),
('0005435652812', 1657, 'Economy', 16700),
('0005433985675', 4184, 'Economy', 7200),
('0005432655376', 17836, 'Economy', 6000),
('0005435999152', 6230, 'Economy', 41500),
('0005432692851', 1171, 'Economy', 38300),
('0005434625859', 32928, 'Economy', 14700),
('0005434319300', 5693, 'Economy', 14400),
('0005433123639', 5693, 'Economy', 14400),
('0005435219188', 31750, 'Economy', 15500),
('0005433123639', 30357, 'Economy', 3700),
('0005433724777', 1397, 'Economy', 23500),
('0005434586244', 18519, 'Business', 70400),
('0005435242464', 5640, 'Business', 27800),
('0005433496779', 6300, 'Economy', 4000),
('0005432782950', 12164, 'Economy', 13700),
('0005434876924', 10066, 'Economy', 16600),
('0005434876735', 10066, 'Economy', 16600),
('0005434910097', 10066, 'Economy', 16600),
('0005434251816', 9242, 'Economy', 20300),
('0005432238901', 308, 'Economy', 7200),
('0005432655462', 2358, 'Economy', 61500),
('0005433753867', 2358, 'Economy', 61500),
('0005435982023', 2358, 'Economy', 61500),
('0005433753371', 26179, 'Economy', 61500),
('0005433434516', 26179, 'Economy', 61500),
('0005432984898', 26179, 'Economy', 61500),
('0005432423759', 12900, 'Economy', 9200),
('0005433035480', 2156, 'Economy', 11600),
('0005433922669', 2156, 'Economy', 11600),
('0005433922686', 2156, 'Economy', 11600),
('0005432206161', 24088, 'Economy', 11600),
('0005433035994', 24088, 'Economy', 11600),
('0005434724695', 302, 'Comfort', 47400),
('0005432277733', 302, 'Economy', 27900),
('0005433129248', 9836, 'Comfort', 47400),
('0005434723766', 9836, 'Economy', 27900),
('0005433233788', 9836, 'Economy', 27900),
('0005433233829', 9836, 'Economy', 27900),
('0005435612953', 5310, 'Comfort', 24400),
('0005434344016', 5310, 'Economy', 14400),
('0005435612952', 5310, 'Economy', 14400),
('0005434343993', 5310, 'Economy', 14400),
('0005435612309', 10933, 'Economy', 14400),
('0005435424388', 10933, 'Economy', 14400),
('0005433805158', 3394, 'Business', 18800),
('0005432459201', 3394, 'Economy', 6300),
('0005434183550', 8186, 'Business', 18800),
('0005432382938', 4582, 'Economy', 3300),
('0005435529135', 1716, 'Economy', 19100),
('0005432838854', 7385, 'Economy', 6200),
('0005435252597', 28923, 'Economy', 6200),
('0005435176757', 6371, 'Business', 36600),
('0005434463898', 17722, 'Economy', 3100),
('0005432747321', 425, 'Economy', 14800),
('0005434558226', 5242, 'Economy', 28000),
('0005434822792', 5242, 'Economy', 28000),
('0005435386467', 5242, 'Economy', 28000),
('0005435372873', 9931, 'Economy', 28000),
('0005434821751', 9931, 'Economy', 28000),
('0005434213725', 9551, 'Business', 32800),
('0005434755799', 28644, 'Business', 32800),
('0005435437586', 6727, 'Economy', 17000),
('0005435126086', 11514, 'Economy', 8800),
('0005435068224', 13165, 'Economy', 3800),
('0005434755838', 10684, 'Economy', 20400),
('0005434213787', 28664, 'Business', 61300),
('0005435006764', 12962, 'Economy', 9800),
('0005433434516', 26712, 'Economy', 6200),
('0005433367221', 21772, 'Economy', 3300),
('0005433805158', 9380, 'Business', 186200),
('0005434479975', 16580, 'Economy', 23100),
('0005434573260', 11233, 'Economy', 19100),
('0005433123639', 2897, 'Economy', 3400),
('0005432880731', 29942, 'Business', 10300),
('0005433123784', 29942, 'Economy', 3400),
('0005435068778', 3554, 'Economy', 9000),
('0005435068224', 15290, 'Economy', 9000),
('0005432261619', 183, 'Economy', 6700),
('0005432799285', 3477, 'Economy', 11700),
('0005432183453', 3477, 'Economy', 12800),
('0005435126122', 3477, 'Economy', 11700),
('0005434876924', 14546, 'Comfort', 19900),
('0005434876735', 14546, 'Economy', 11700),
('0005433614240', 5152, 'Economy', 6000),
('0005435006764', 5150, 'Economy', 6000),
('0005434244531', 8365, 'Business', 18000),
('0005433202282', 12629, 'Economy', 14800),
('0005432328386', 31236, 'Economy', 6300),
('0005432382896', 31236, 'Economy', 6300),
('0005432423759', 30799, 'Economy', 4200),
('0005433568608', 11885, 'Economy', 35300),
('0005433568652', 11885, 'Economy', 35300),
('0005433715105', 29235, 'Economy', 10700),
('0005434095190', 8655, 'Economy', 13400),
('0005434095189', 8655, 'Economy', 12200),
('0005434443599', 20604, 'Economy', 14100),
('0005435893525', 4497, 'Economy', 14000),
('0005433341403', 1064, 'Economy', 10200),
('0005433342439', 17022, 'Economy', 10200),
('0005432150137', 30695, 'Economy', 13400),
('0005435722039', 5501, 'Economy', 11800),
('0005432140396', 5501, 'Economy', 11800),
('0005435765331', 13471, 'Economy', 11800),
('0005435462181', 13471, 'Economy', 11800),
('0005435462212', 13471, 'Economy', 11800),
('0005433008287', 22596, 'Economy', 16200),
('0005433845988', 13857, 'Economy', 33300),
('0005432567238', 4724, 'Economy', 13600),
('0005435722039', 13569, 'Economy', 9900),
('0005435508192', 11111, 'Economy', 7900),
('0005433342550', 11111, 'Economy', 7900),
('0005433341403', 17097, 'Economy', 7900),
('0005435126122', 14702, 'Economy', 3200),
('0005435178485', 27081, 'Economy', 29000),
('0005435548436', 11166, 'Economy', 24600),
('0005433400964', 25608, 'Economy', 6700),
('0005435697139', 16476, 'Economy', 18100),
('0005434087483', 7297, 'Economy', 7700),
('0005434136948', 28580, 'Business', 23100),
('0005434137023', 28580, 'Economy', 7700),
('0005432382938', 30495, 'Business', 9900),
('0005433109906', 2422, 'Economy', 15700),
('0005434272181', 26640, 'Economy', 22800),
('0005433874332', 7793, 'Economy', 19200),
('0005433874298', 32638, 'Economy', 17400),
('0005433867856', 32568, 'Economy', 17600),
('0005433867856', 14489, 'Economy', 16800),
('0005434406936', 26905, 'Economy', 16400),
('0005432604115', 6471, 'Economy', 15000),
('0005434906930', 25863, 'Business', 18900),
('0005433251061', 25863, 'Economy', 6300),
('0005435839294', 6021, 'Business', 199300),
('0005433285126', 32075, 'Economy', 5200),
('0005432533251', 30586, 'Economy', 14000),
('0005434066609', 30586, 'Economy', 15400),
('0005432525897', 30586, 'Economy', 14000),
('0005432159831', 30586, 'Economy', 14000),
('0005434137308', 11951, 'Economy', 3200),
('0005435852542', 4031, 'Economy', 12300),
('0005432609712', 3954, 'Economy', 19300),
('0005435652861', 1661, 'Economy', 16700),
('0005434509053', 21318, 'Economy', 15500),
('0005432328482', 3126, 'Economy', 5400),
('0005435487548', 6210, 'Economy', 41500),
('0005435502213', 1582, 'Economy', 28700),
('0005434625914', 4847, 'Economy', 14700),
('0005435937366', 13775, 'Economy', 3100),
('0005434407471', 27004, 'Economy', 4000),
('0005433123658', 5695, 'Economy', 14400),
('0005433449853', 7666, 'Economy', 3700),
('0005433449638', 30349, 'Economy', 3700),
('0005433123658', 30348, 'Economy', 3700),
('0005433722192', 30348, 'Economy', 3700),
('0005433524983', 1367, 'Economy', 25800),
('0005434344016', 11469, 'Economy', 4000),
('0005434343993', 11469, 'Economy', 4000),
('0005434343627', 29765, 'Economy', 4000),
('0005434343674', 29765, 'Economy', 4000),
('0005432782950', 15350, 'Economy', 9300),
('0005434463898', 28834, 'Economy', 6300),
('0005432782928', 12188, 'Business', 41200),
('0005432782976', 12188, 'Economy', 13700),
('0005435242464', 15415, 'Economy', 13700),
('0005434876635', 10088, 'Business', 49700),
('0005434876926', 10088, 'Economy', 16600),
('0005434877789', 14642, 'Economy', 16600),
('0005433614240', 9316, 'Business', 132900),
('0005434163572', 25229, 'Business', 132900),
('0005434272181', 25229, 'Economy', 44300),
('0005435986659', 26557, 'Business', 193100),
('0005433434247', 2326, 'Economy', 61500),
('0005433434322', 2326, 'Economy', 61500),
('0005435982068', 2326, 'Economy', 61500),
('0005435982060', 2326, 'Economy', 61500),
('0005432655376', 26181, 'Economy', 61500),
('0005433434551', 26181, 'Economy', 61500),
('0005433753330', 26181, 'Economy', 61500),
('0005434023385', 441, 'Economy', 8200),
('0005433057381', 441, 'Economy', 8200),
('0005434023352', 441, 'Economy', 8200),
('0005434724051', 9869, 'Economy', 27900),
('0005433180974', 9869, 'Economy', 27900),
('0005433180970', 9869, 'Economy', 27900),
('0005434067168', 7737, 'Comfort', 23900),
('0005434067191', 7737, 'Economy', 14000),
('0005435424021', 5333, 'Business', 43100),
('0005435423762', 5333, 'Comfort', 24400),
('0005435380233', 5333, 'Economy', 14400),
('0005434244531', 5333, 'Economy', 14400),
('0005435612156', 10924, 'Comfort', 24400),
('0005435611933', 10924, 'Economy', 14400),
('0005434244829', 10924, 'Economy', 14400),
('0005433805190', 3382, 'Economy', 6300),
('0005433633653', 3382, 'Economy', 6300),
('0005435884455', 3381, 'Business', 18800),
('0005432459615', 8202, 'Economy', 6300),
('0005433722192', 4668, 'Economy', 3300),
('0005432838562', 28932, 'Economy', 6200),
('0005435990590', 8809, 'Economy', 48400),
('0005432360109', 6398, 'Economy', 12200),
('0005432359915', 21040, 'Economy', 12200),
('0005432604115', 21455, 'Economy', 7300),
('0005432603891', 31699, 'Economy', 6600),
('0005432203022', 9938, 'Economy', 28000),
('0005434756207', 9523, 'Business', 32800),
('0005434213893', 9523, 'Economy', 10900),
('0005434755838', 28589, 'Economy', 10900),
('0005434639193', 2007, 'Economy', 19000),
('0005433202282', 23260, 'Economy', 19000),
('0005434558226', 10569, 'Economy', 3000),
('0005433180970', 27767, 'Economy', 3000),
('0005433180974', 27767, 'Economy', 3000),
('0005435219188', 24571, 'Economy', 17000),
('0005435126122', 11523, 'Economy', 8800),
('0005433397824', 13540, 'Business', 36600),
('0005435732279', 19384, 'Economy', 12200),
('0005435068778', 15473, 'Economy', 3800),
('0005434213725', 28660, 'Economy', 20400),
('0005434229037', 5482, 'Business', 29500),
('0005434426252', 20184, 'Economy', 17600),
('0005435982023', 26496, 'Business', 18500),
('0005433434551', 26725, 'Economy', 6200),
('0005435652812', 21723, 'Economy', 3300),
('0005433784767', 9389, 'Economy', 62100),
('0005433805190', 9389, 'Economy', 62100),
('0005434217948', 27369, 'Economy', 17900),
('0005433959932', 24242, 'Economy', 12100),
('0005433985675', 25954, 'Economy', 12100),
('0005435386467', 10339, 'Economy', 15400),
('0005435319537', 20922, 'Economy', 19100),
('0005433123658', 3031, 'Economy', 3400),
('0005432880741', 29996, 'Economy', 3400),
('0005432901412', 25, 'Economy', 6700),
('0005433101870', 8031, 'Business', 20000),
('0005433101866', 8031, 'Economy', 6700),
('0005432020117', 8031, 'Economy', 6700),
('0005432002065', 8033, 'Economy', 6700),
('0005434877789', 3522, 'Economy', 11700),
('0005434426252', 14584, 'Economy', 11700),
('0005434876926', 14584, 'Economy', 11700),
('0005434876635', 14584, 'Economy', 11700),
('0005434244829', 5065, 'Economy', 6000),
('0005433784767', 5064, 'Economy', 6600),
('0005434264992', 5062, 'Economy', 6000),
('0005434264997', 5062, 'Economy', 6000),
('0005434229037', 8382, 'Business', 18000),
('0005433689900', 8382, 'Economy', 6000),
('0005432382938', 31229, 'Economy', 6300),
('0005432002065', 28964, 'Economy', 10900),
('0005433568291', 25269, 'Business', 105900),
('0005433568311', 25269, 'Business', 105900),
('0005435732279', 1419, 'Economy', 12100),
('0005433397824', 19228, 'Business', 33000),
('0005434183550', 4489, 'Economy', 14000),
('0005435893593', 29647, 'Economy', 14000),
('0005435508192', 17069, 'Economy', 10200),
('0005433342550', 17069, 'Economy', 10200),
('0005434066609', 12783, 'Economy', 13400),
('0005432159831', 12783, 'Economy', 13400),
('0005435765216', 13502, 'Economy', 11800),
('0005435765362', 13502, 'Economy', 11800),
('0005434264997', 13502, 'Economy', 11800),
('0005434264992', 13502, 'Economy', 11800),
('0005433285126', 22584, 'Economy', 16200),
('0005435282381', 13831, 'Economy', 36600),
('0005435918577', 4267, 'Business', 38000),
('0005434081763', 4709, 'Economy', 13600),
('0005432567305', 4709, 'Economy', 13600),
('0005433506935', 20446, 'Economy', 8900),
('0005435443267', 27069, 'Economy', 29000),
('0005435529135', 22248, 'Economy', 6700),
('0005433400940', 2262, 'Economy', 6700),
('0005433724777', 18807, 'Economy', 4400),
('0005434137765', 7333, 'Economy', 7700),
('0005435464488', 6628, 'Economy', 9800),
('0005433449853', 30463, 'Economy', 3600),
('0005433449638', 31298, 'Economy', 3300),
('0005433650530', 7152, 'Economy', 29900),
('0005434663212', 12486, 'Economy', 22600),
('0005432799285', 14825, 'Economy', 4400),
('0005434407471', 7042, 'Economy', 16400),
('0005432604128', 6477, 'Economy', 15000),
('0005432603891', 21382, 'Economy', 15000),
('0005433008396', 14156, 'Economy', 17400),
('0005435999152', 19679, 'Economy', 8100),
('0005435472619', 6015, 'Economy', 66400),
('0005432526466', 30581, 'Economy', 14000),
('0005432526048', 30581, 'Economy', 14000),
('0005435213266', 30581, 'Economy', 14000),
('0005435949767', 6604, 'Economy', 20600),
('0005435801683', 2015, 'Economy', 10500),
('0005434137765', 28724, 'Economy', 3200),
('0005433534490', 6797, 'Economy', 9900),
('0005433348965', 15914, 'Economy', 3700),
('0005435132838', 7859, 'Economy', 5400),
('0005433811628', 24293, 'Business', 105400),
('0005434503992', 6538, 'Economy', 16100),
('0005433367591', 1681, 'Economy', 18300),
('0005433985217', 25664, 'Business', 21500),
('0005432655462', 26303, 'Economy', 6000),
('0005432865985', 25052, 'Economy', 29100),
('0005432328019', 31146, 'Economy', 5400),
('0005433438778', 31146, 'Economy', 5400),
('0005435225481', 7200, 'Economy', 13000),
('0005432675069', 1209, 'Economy', 38300),
('0005434435115', 1120, 'Economy', 13900),
('0005433373464', 2464, 'Business', 86800),
('0005435706305', 2464, 'Economy', 28900),
('0005435706304', 2464, 'Economy', 28900),
('0005434407128', 20300, 'Economy', 4000),
('0005432153906', 27016, 'Economy', 4000),
('0005433123659', 5698, 'Economy', 14400),
('0005432720810', 7546, 'Economy', 3700),
('0005432720811', 7546, 'Economy', 3700),
('0005433449881', 7546, 'Economy', 3700),
('0005433449689', 30340, 'Business', 11100),
('0005432720645', 30339, 'Business', 11100),
('0005433123659', 30339, 'Economy', 3700),
('0005434586515', 1408, 'Economy', 23500),
('0005434586388', 18520, 'Economy', 23500),
('0005432782976', 15374, 'Economy', 9300),
('0005432782928', 15374, 'Economy', 9300),
('0005435850873', 28874, 'Economy', 6300),
('0005434925714', 6297, 'Economy', 4000),
('0005433633653', 9280, 'Economy', 44300),
('0005433577754', 9280, 'Economy', 44300),
('0005435986726', 4196, 'Economy', 64400),
('0005435947200', 26579, 'Economy', 64400),
('0005432948067', 317, 'Economy', 7200),
('0005433074604', 11601, 'Economy', 7200),
('0005433131689', 11601, 'Economy', 7200),
('0005433568291', 11601, 'Economy', 7900),
('0005433568311', 11601, 'Economy', 7200),
('0005432984813', 2329, 'Economy', 61500),
('0005434374084', 20156, 'Economy', 13000),
('0005432423837', 12847, 'Economy', 9200),
('0005434028260', 12680, 'Economy', 9000),
('0005434022866', 12680, 'Economy', 8200),
('0005434028260', 2166, 'Economy', 11600),
('0005433922392', 24122, 'Economy', 11600),
('0005433036106', 24122, 'Economy', 11600),
('0005432749777', 24122, 'Economy', 11600),
('0005434724972', 259, 'Economy', 27900),
('0005434724979', 259, 'Economy', 27900),
('0005433181001', 9820, 'Economy', 27900),
('0005434724430', 9820, 'Economy', 27900),
('0005434067256', 7771, 'Economy', 14000),
('0005434067304', 7771, 'Economy', 14000),
('0005435423971', 5312, 'Economy', 14400),
('0005434343627', 10875, 'Comfort', 24400),
('0005435612287', 10875, 'Economy', 14400),
('0005435319537', 10875, 'Economy', 14400),
('0005432166888', 10875, 'Economy', 14400),
('0005434343674', 10875, 'Economy', 14400),
('0005433633683', 3367, 'Economy', 6300),
('0005433805244', 3367, 'Economy', 6300),
('0005435884694', 3366, 'Economy', 6300),
('0005435884531', 3366, 'Economy', 6300),
('0005435884849', 3366, 'Economy', 6300),
('0005435884765', 3366, 'Economy', 6300),
('0005435884492', 3366, 'Economy', 6300),
('0005433506935', 8239, 'Economy', 6900),
('0005432042661', 8239, 'Economy', 6300),
('0005435885037', 8239, 'Economy', 6300),
('0005433805033', 8258, 'Economy', 6300),
('0005432909261', 23851, 'Economy', 12100),
('0005432360177', 6357, 'Business', 36600),
('0005434448286', 17711, 'Economy', 3100),
('0005432604128', 21434, 'Economy', 6600),
('0005433524983', 18939, 'Economy', 25700),
('0005435149964', 5301, 'Business', 84000),
('0005434822129', 9925, 'Comfort', 47600),
('0005432203032', 9925, 'Economy', 28000),
('0005435082671', 25993, 'Economy', 7400),
('0005435326687', 18600, 'Economy', 23200),
('0005433181001', 27677, 'Economy', 3000),
('0005434550452', 27676, 'Business', 9100),
('0005434550533', 27676, 'Economy', 3000),
('0005432533251', 6719, 'Economy', 17000),
('0005435661898', 24610, 'Economy', 18700),
('0005435125908', 31884, 'Economy', 8800),
('0005435732255', 13563, 'Economy', 12200),
('0005434214329', 10728, 'Business', 61300),
('0005434214324', 10728, 'Economy', 20400),
('0005434213893', 28682, 'Economy', 20400),
('0005434756207', 28682, 'Economy', 20400),
('0005435006932', 5452, 'Economy', 9800),
('0005434229113', 5452, 'Economy', 9800),
('0005434229272', 12968, 'Economy', 9800),
('0005433434322', 26531, 'Economy', 6200),
('0005433434247', 26531, 'Economy', 6200),
('0005435982068', 26531, 'Economy', 6200),
('0005435982060', 26531, 'Economy', 6200),
('0005435652861', 21741, 'Economy', 3300),
('0005433805244', 9386, 'Business', 186200),
('0005433784795', 9386, 'Economy', 62100),
('0005434151675', 9386, 'Economy', 62100),
('0005434273049', 9386, 'Economy', 62100),
('0005433805033', 26274, 'Business', 186200),
('0005433762999', 26274, 'Economy', 62100),
('0005433985217', 24263, 'Economy', 12100),
('0005435528974', 11182, 'Business', 57200),
('0005435528935', 11182, 'Economy', 19100),
('0005435502213', 20943, 'Economy', 19100),
('0005433123659', 2952, 'Economy', 3400),
('0005432880756', 30018, 'Economy', 3400),
('0005432261698', 126, 'Economy', 7300),
('0005432020137', 8115, 'Economy', 6700),
('0005432817118', 8114, 'Economy', 6700),
('0005432817039', 8114, 'Economy', 6700),
('0005432817013', 8114, 'Economy', 6700),
('0005432799340', 3506, 'Economy', 11700),
('0005434938072', 3506, 'Economy', 11700),
('0005435625914', 14591, 'Business', 35000),
('0005434325539', 15638, 'Economy', 14800),
('0005433420367', 15198, 'Economy', 4100),
('0005435957514', 15198, 'Economy', 4100),
('0005433959932', 25718, 'Economy', 7100),
('0005435082671', 24541, 'Economy', 3900),
('0005432166888', 4990, 'Economy', 6000),
('0005433784795', 4989, 'Economy', 6000),
('0005434229272', 4987, 'Economy', 6600),
('0005434229113', 8402, 'Economy', 6000),
('0005435006932', 8402, 'Economy', 6000),
('0005433534490', 8402, 'Economy', 6000),
('0005434639193', 23358, 'Economy', 14800),
('0005432328019', 21052, 'Economy', 6300),
('0005432328482', 31240, 'Business', 18900),
('0005432423837', 30816, 'Business', 12700),
('0005432901412', 9602, 'Economy', 11900),
('0005432817039', 28976, 'Economy', 10900),
('0005432817013', 28976, 'Economy', 10900),
('0005432817118', 28976, 'Economy', 10900),
('0005433722192', 7450, 'Economy', 11700),
('0005433689900', 7450, 'Economy', 10700),
('0005434184649', 8660, 'Economy', 12200),
('0005434182038', 8660, 'Economy', 12200),
('0005435732255', 19266, 'Economy', 11000),
('0005433341755', 1051, 'Economy', 10200),
('0005433342045', 1051, 'Economy', 10200),
('0005433341949', 1051, 'Economy', 10200),
('0005434067168', 30668, 'Economy', 13400),
('0005434081763', 30668, 'Economy', 13400),
('0005434067191', 30668, 'Economy', 13400),
('0005435765352', 13488, 'Economy', 11800),
('0005432194494', 13488, 'Economy', 11800),
('0005435846189', 4131, 'Economy', 29400),
('0005433008396', 22580, 'Economy', 16200),
('0005433845801', 13847, 'Economy', 33300),
('0005435937366', 27327, 'Economy', 12700),
('0005435918634', 27327, 'Economy', 12700),
('0005434081805', 4751, 'Economy', 13600),
('0005432459615', 4751, 'Economy', 13600),
('0005432566826', 30520, 'Economy', 13600),
('0005435722014', 21231, 'Economy', 9900),
('0005435380233', 11098, 'Economy', 7900),
('0005435380275', 17101, 'Economy', 7900),
('0005433341755', 17101, 'Economy', 7900),
('0005433341949', 17101, 'Economy', 7900),
('0005433342045', 17101, 'Economy', 7900),
('0005433506899', 20450, 'Business', 26600),
('0005435625914', 10977, 'Economy', 3200),
('0005435556660', 10977, 'Economy', 3200),
('0005435715399', 7108, 'Economy', 29000),
('0005435517732', 11380, 'Economy', 6700),
('0005434907086', 2313, 'Economy', 6700),
('0005434906679', 25577, 'Economy', 7400),
('0005433131689', 29831, 'Economy', 6600),
('0005435696979', 24692, 'Economy', 18100),
('0005434137308', 28570, 'Economy', 7700),
('0005435808199', 1914, 'Economy', 21700),
('0005435078277', 2173, 'Economy', 7000),
('0005434988698', 6646, 'Economy', 9800),
('0005433449881', 30497, 'Economy', 3300),
('0005433449689', 31317, 'Economy', 3300),
('0005435263577', 27635, 'Business', 89800),
('0005433868301', 4790, 'Economy', 17600),
('0005434460497', 3457, 'Economy', 22600),
('0005434663258', 12483, 'Economy', 22600),
('0005434299471', 7040, 'Economy', 16400),
('0005432153906', 7040, 'Economy', 16400),
('0005432604181', 6479, 'Economy', 15000),
('0005434512049', 21367, 'Economy', 15000),
('0005434906679', 14972, 'Economy', 6300),
('0005435487548', 19690, 'Economy', 8900),
('0005433285196', 32070, 'Economy', 5200),
('0005432526681', 30592, 'Comfort', 23900),
('0005435213334', 30592, 'Economy', 14000),
('0005435652508', 24844, 'Economy', 3300),
('0005435696979', 16263, 'Economy', 7200),
('0005433519406', 22067, 'Economy', 19300),
('0005433367496', 1647, 'Economy', 16700),
('0005435652508', 21676, 'Economy', 16700),
('0005433985821', 4148, 'Business', 21500),
('0005433985833', 4148, 'Economy', 7900),
('0005433985823', 4148, 'Economy', 7200),
('0005433985393', 25648, 'Economy', 7200),
('0005432667430', 17873, 'Economy', 6000),
('0005432655380', 17873, 'Economy', 6000),
('0005434151675', 26286, 'Economy', 6000),
('0005435508324', 1592, 'Economy', 28700),
('0005435528974', 20842, 'Economy', 28700),
('0005435528935', 20842, 'Economy', 28700),
('0005434565762', 20842, 'Economy', 28700),
('0005435225534', 7212, 'Economy', 13000),
('0005432873215', 1220, 'Economy', 38300),
('0005432674920', 17474, 'Economy', 38300),
('0005435551565', 17016, 'Economy', 48100),
('0005433123884', 15708, 'Economy', 14400),
('0005433123884', 7694, 'Economy', 3700),
('0005434343669', 29773, 'Economy', 4000),
('0005433496779', 20389, 'Economy', 4000),
('0005432783124', 12189, 'Economy', 13700),
('0005434877008', 10070, 'Economy', 16600),
('0005434758870', 10070, 'Economy', 16600),
('0005434877945', 14641, 'Economy', 16600),
('0005433633683', 9295, 'Economy', 44300),
('0005432238918', 321, 'Economy', 7200),
('0005433568869', 321, 'Economy', 7200),
('0005433434388', 2349, 'Economy', 61500),
('0005435982184', 2349, 'Economy', 61500),
('0005432984729', 2349, 'Economy', 61500),
('0005433753577', 26200, 'Economy', 61500),
('0005435981767', 26200, 'Economy', 61500),
('0005434374537', 1539, 'Economy', 13000),
('0005434374083', 20160, 'Economy', 14300),
('0005434023080', 12692, 'Economy', 8200),
('0005433923039', 2130, 'Business', 34700),
('0005433035632', 2130, 'Economy', 11600),
('0005432277771', 282, 'Comfort', 47400),
('0005434725160', 282, 'Economy', 27900),
('0005434725126', 282, 'Economy', 27900),
('0005434550533', 9862, 'Economy', 27900),
('0005434550452', 9862, 'Economy', 27900),
('0005432527568', 7769, 'Economy', 14000),
('0005435212505', 7769, 'Economy', 15400),
('0005435424086', 5356, 'Economy', 14400),
('0005435380275', 10929, 'Comfort', 24400),
('0005434656549', 10929, 'Economy', 14400),
('0005435885077', 8335, 'Economy', 6300),
('0005433506899', 8335, 'Economy', 6300),
('0005435517732', 21991, 'Economy', 19100),
('0005434458737', 7372, 'Economy', 6200),
('0005435252539', 7372, 'Economy', 6200),
('0005432838761', 28919, 'Economy', 6200),
('0005433468310', 2098, 'Economy', 12100),
('0005432062210', 6417, 'Economy', 12200),
('0005435177000', 21028, 'Economy', 12200),
('0005434458737', 29135, 'Economy', 3100),
('0005432604181', 21457, 'Economy', 6600),
('0005432749777', 414, 'Economy', 14800),
('0005432747435', 414, 'Economy', 14800),
('0005432747418', 414, 'Economy', 14800),
('0005432890954', 12080, 'Economy', 14800),
('0005434823202', 5270, 'Economy', 28000),
('0005435661898', 5270, 'Economy', 28000),
('0005434821947', 9889, 'Economy', 30800),
('0005434213885', 9559, 'Business', 32800),
('0005434214324', 28595, 'Economy', 10900),
('0005434214329', 28595, 'Economy', 10900),
('0005434760190', 31797, 'Economy', 8900),
('0005435125904', 31862, 'Economy', 8800),
('0005435125957', 31862, 'Economy', 8800),
('0005435732163', 13531, 'Economy', 12200),
('0005435068419', 13170, 'Economy', 3800),
('0005435068599', 13170, 'Economy', 3800),
('0005435006840', 13005, 'Economy', 9800),
('0005434273049', 26544, 'Economy', 6200),
('0005435981767', 26717, 'Economy', 6200),
('0005432583781', 31493, 'Economy', 10100),
('0005433654756', 4327, 'Economy', 30200),
('0005433811628', 27871, 'Economy', 4400),
('0005433367591', 21730, 'Economy', 3300),
('0005435929636', 33005, 'Economy', 5300),
('0005433985393', 24288, 'Business', 36400),
('0005435149964', 10345, 'Economy', 15400),
('0005432706697', 3058, 'Economy', 3400),
('0005434988698', 23661, 'Economy', 4000),
('0005434979418', 27544, 'Economy', 3600),
('0005434979446', 27544, 'Economy', 3600),
('0005435068599', 15286, 'Business', 26900),
('0005435068419', 15286, 'Economy', 9000),
('0005433101394', 141, 'Business', 20000),
('0005432817377', 142, 'Economy', 6700),
('0005434426525', 3496, 'Comfort', 19900),
('0005432799375', 3496, 'Economy', 11700),
('0005434938089', 3496, 'Economy', 11700),
('0005434877945', 3496, 'Economy', 11700),
('0005435125908', 14581, 'Economy', 11700),
('0005434877008', 14581, 'Economy', 11700),
('0005435217708', 31778, 'Economy', 25500),
('0005435797269', 29331, 'Economy', 4200),
('0005433960715', 6883, 'Economy', 7100),
('0005435006840', 4964, 'Economy', 6000),
('0005433642276', 2479, 'Economy', 29900),
('0005432817377', 9580, 'Economy', 10900),
('0005434448286', 28990, 'Economy', 10900),
('0005432948067', 11877, 'Economy', 35300),
('0005432948370', 25295, 'Economy', 35300),
('0005432430856', 14460, 'Economy', 39100),
('0005434656549', 5423, 'Economy', 24600),
('0005434182138', 11661, 'Economy', 12200),
('0005435732163', 19241, 'Economy', 11000),
('0005434954594', 7257, 'Economy', 5800),
('0005434351523', 29626, 'Economy', 14000),
('0005433341743', 1045, 'Economy', 10200),
('0005433342439', 1045, 'Economy', 10200),
('0005435092038', 1045, 'Economy', 10200),
('0005432389958', 18270, 'Economy', 33700),
('0005434081805', 30649, 'Business', 40300),
('0005434067256', 30649, 'Economy', 13400),
('0005434067304', 30649, 'Economy', 13400),
('0005435722014', 13491, 'Economy', 11800),
('0005433285196', 22564, 'Business', 48700),
('0005435282150', 5574, 'Economy', 33300),
('0005435282444', 13875, 'Economy', 33300),
('0005433845913', 13875, 'Economy', 33300),
('0005433846196', 13875, 'Economy', 33300),
('0005434620537', 7837, 'Economy', 15100),
('0005432567022', 30543, 'Economy', 13600),
('0005433342840', 11103, 'Economy', 7900),
('0005433341743', 17122, 'Economy', 7900),
('0005433342439', 17122, 'Economy', 7900),
('0005433507019', 20454, 'Economy', 8900),
('0005435125908', 11029, 'Economy', 3200),
('0005434907139', 2300, 'Business', 20200),
('0005434184649', 12024, 'Economy', 6600),
('0005433724761', 21646, 'Economy', 4400),
('0005434503992', 22934, 'Economy', 6900),
('0005435548436', 20820, 'Economy', 23800),
('0005435302189', 29733, 'Economy', 15600),
('0005433109941', 2404, 'Economy', 15700),
('0005434520143', 19082, 'Economy', 22300),
('0005433868321', 4778, 'Economy', 17600),
('0005433868301', 32689, 'Economy', 16800),
('0005432799340', 14818, 'Economy', 4400),
('0005435293210', 26939, 'Economy', 16400),
('0005434407128', 26939, 'Economy', 16400),
('0005434907086', 25840, 'Economy', 6300),
('0005432609712', 22482, 'Economy', 14900),
('0005434925714', 20505, 'Economy', 7600),
('0005435472656', 5979, 'Economy', 66400),
('0005435103822', 32063, 'Business', 15700),
('0005433285219', 32063, 'Economy', 5200),
('0005432526412', 30628, 'Economy', 14000),
('0005432526840', 30628, 'Economy', 14000),
('0005435213395', 30628, 'Economy', 15400),
('0005435213378', 30628, 'Economy', 14000),
('0005434979446', 23568, 'Economy', 9500),
('0005434979418', 23568, 'Economy', 9500),
('0005434137226', 11943, 'Economy', 3200),
('0005435697285', 3705, 'Economy', 7200),
('0005435103822', 22656, 'Economy', 16100),
('0005433168320', 1629, 'Economy', 15500),
('0005432328629', 3076, 'Economy', 5400),
('0005435517892', 1553, 'Economy', 28700),
('0005435502279', 1553, 'Economy', 28700),
('0005435153683', 21863, 'Economy', 19700),
('0005435931595', 21863, 'Economy', 19700),
('0005433261539', 18247, 'Economy', 67800),
('0005435311043', 20299, 'Business', 12000),
('0005434407646', 26970, 'Economy', 4000),
('0005432720840', 7578, 'Economy', 3700),
('0005433449748', 30323, 'Economy', 3700),
('0005433724761', 18503, 'Economy', 23500),
('0005433415520', 1262, 'Business', 199800),
('0005433415522', 1262, 'Economy', 66600),
('0005434460497', 12575, 'Economy', 13500),
('0005432143983', 5665, 'Economy', 9300),
('0005432783124', 15367, 'Economy', 9300),
('0005433496915', 6246, 'Economy', 4000),
('0005434925759', 6246, 'Economy', 4000),
('0005435242814', 12194, 'Economy', 13700),
('0005432783367', 12194, 'Economy', 13700),
('0005434877220', 10117, 'Economy', 16600),
('0005435660022', 24655, 'Economy', 20300),
('0005433679827', 29160, 'Economy', 12100),
('0005433633509', 25212, 'Business', 132900),
('0005433577677', 25212, 'Business', 132900),
('0005432184945', 4213, 'Economy', 64400),
('0005432948370', 11616, 'Economy', 7200),
('0005432226048', 2355, 'Economy', 61500),
('0005432655380', 26172, 'Economy', 61500),
('0005433753529', 26172, 'Economy', 61500),
('0005432985013', 26172, 'Economy', 61500),
('0005434374585', 1540, 'Economy', 13000),
('0005434374577', 1540, 'Economy', 13000),
('0005434374118', 20151, 'Economy', 13000),
('0005432424324', 512, 'Economy', 9200),
('0005434023116', 12642, 'Business', 24500),
('0005433035884', 2169, 'Economy', 11600),
('0005433922669', 24096, 'Economy', 11600),
('0005434725183', 305, 'Business', 83700),
('0005433233443', 305, 'Business', 83700),
('0005434725177', 305, 'Economy', 27900),
('0005434725210', 305, 'Economy', 27900),
('0005433289787', 305, 'Economy', 27900),
('0005433234073', 9872, 'Economy', 27900),
('0005434724301', 9872, 'Economy', 27900),
('0005432527703', 7736, 'Business', 42100),
('0005435212990', 7736, 'Economy', 14000),
('0005434343669', 10916, 'Economy', 14400),
('0005435612629', 10916, 'Economy', 14400),
('0005434244934', 10916, 'Economy', 14400),
('0005432181680', 3349, 'Economy', 6900),
('0005433507019', 8201, 'Business', 18800),
('0005433633509', 8225, 'Economy', 6300),
('0005433805069', 8225, 'Economy', 6300),
('0005435990590', 15724, 'Business', 145300),
('0005434149578', 6399, 'Economy', 12200),
('0005432360260', 6399, 'Economy', 12200),
('0005432360028', 21000, 'Economy', 12200),
('0005434458649', 17684, 'Economy', 3100),
('0005432747278', 12060, 'Economy', 16300),
('0005434823376', 5283, 'Comfort', 47600),
('0005434558248', 5283, 'Economy', 28000),
('0005435372633', 5283, 'Economy', 28000),
('0005435372499', 5283, 'Economy', 28000),
('0005432823445', 9932, 'Business', 84000),
('0005435302189', 9932, 'Economy', 28000),
('0005435326717', 18589, 'Economy', 23200),
('0005435437897', 24573, 'Economy', 17000),
('0005432297273', 19391, 'Economy', 12200),
('0005435068571', 13178, 'Economy', 4100),
('0005435808199', 23188, 'Economy', 24700),
('0005434214435', 10703, 'Economy', 20400),
('0005434213885', 28708, 'Business', 61300),
('0005434426525', 14868, 'Economy', 17600),
('0005434426235', 20228, 'Economy', 17600),
('0005435982184', 26522, 'Economy', 6200),
('0005433434388', 26522, 'Economy', 6200),
('0005432583807', 31476, 'Economy', 10100),
('0005434943327', 893, 'Economy', 7500),
('0005433367496', 21752, 'Economy', 3300),
('0005432666383', 9333, 'Business', 186200),
('0005433763178', 9333, 'Economy', 62100),
('0005433763074', 26234, 'Business', 186200),
('0005433805069', 26234, 'Economy', 62100),
('0005433985821', 25922, 'Economy', 12100),
('0005433985823', 25922, 'Economy', 12100),
('0005433985833', 25922, 'Economy', 12100),
('0005433960715', 25922, 'Economy', 12100),
('0005433165799', 943, 'Economy', 23100),
('0005435508324', 20953, 'Economy', 19100),
('0005433123884', 30017, 'Economy', 3400),
('0005435068571', 15284, 'Business', 26900),
('0005432667430', 26396, 'Economy', 5900),
('0005432919630', 159, 'Economy', 7300),
('0005432677566', 8128, 'Economy', 7300),
('0005432613855', 3480, 'Economy', 11700),
('0005435125957', 14561, 'Comfort', 19900),
('0005434877220', 14561, 'Economy', 11700),
('0005434426235', 14561, 'Economy', 11700),
('0005435125904', 14561, 'Economy', 11700),
('0005434948006', 5754, 'Economy', 6800),
('0005434244934', 5052, 'Economy', 6000),
('0005432105448', 5053, 'Business', 18000),
('0005432666383', 5053, 'Business', 18000),
('0005433614511', 5053, 'Economy', 6600),
('0005432105473', 5053, 'Economy', 6000),
('0005434149578', 8432, 'Economy', 6000),
('0005432034887', 8432, 'Economy', 6000),
('0005432613855', 15124, 'Economy', 11000),
('0005433568869', 11865, 'Economy', 35300),
('0005433568303', 25293, 'Economy', 35300),
('0005433715465', 29247, 'Economy', 10700),
('0005432297273', 1424, 'Economy', 11000),
('0005434351668', 4466, 'Economy', 14000),
('0005433342061', 1089, 'Economy', 10200),
('0005433341963', 1089, 'Economy', 10200),
('0005433342840', 17044, 'Economy', 10200),
('0005435765596', 13464, 'Economy', 11800),
('0005433284978', 1884, 'Business', 48700),
('0005433284929', 1884, 'Economy', 16200),
('0005433285219', 22560, 'Business', 48700),
('0005433846121', 13855, 'Economy', 33300),
('0005434620545', 7856, 'Economy', 15100),
('0005432186861', 4742, 'Economy', 13600),
('0005432566653', 30563, 'Economy', 13600),
('0005433342953', 11121, 'Business', 23600),
('0005433342977', 11121, 'Economy', 7900),
('0005433342912', 11121, 'Economy', 7900),
('0005433342917', 11121, 'Economy', 7900),
('0005433342965', 11121, 'Economy', 7900),
('0005435508254', 11121, 'Economy', 7900),
('0005433342983', 11121, 'Economy', 7900),
('0005433342061', 17137, 'Economy', 7900),
('0005433341963', 17137, 'Economy', 7900),
('0005435125957', 10974, 'Economy', 3200),
('0005435125904', 10974, 'Economy', 3200),
('0005435715321', 27064, 'Business', 86900),
('0005435217708', 27064, 'Economy', 29000),
('0005434084923', 2746, 'Economy', 7700),
('0005435517671', 11421, 'Economy', 7400),
('0005434906631', 25576, 'Economy', 7400),
('0005434138001', 7291, 'Economy', 7700),
('0005435808211', 1934, 'Economy', 21700),
('0005434503726', 16679, 'Economy', 6900),
('0005433449748', 31341, 'Economy', 3300),
('0005433129271', 29721, 'Economy', 15600),
('0005435299773', 29721, 'Economy', 15600),
('0005433110031', 26841, 'Economy', 15700),
('0005433868382', 4770, 'Economy', 17600),
('0005433868321', 32642, 'Economy', 18500),
('0005432799375', 14830, 'Economy', 4400),
('0005434407646', 7034, 'Economy', 16400),
('0005434299509', 7034, 'Economy', 16400),
('0005434906631', 14983, 'Economy', 6300),
('0005434907139', 25838, 'Economy', 6300),
('0005433008548', 14188, 'Economy', 17400),
('0005435718908', 15526, 'Economy', 28400),
('0005435839196', 18038, 'Economy', 66400),
('0005432537055', 18038, 'Economy', 66400),
('0005433284929', 23031, 'Business', 15700),
('0005433284978', 23031, 'Economy', 5200),
('0005432802497', 1474, 'Economy', 50100),
('0005434066919', 30631, 'Comfort', 23900),
('0005434138001', 28725, 'Economy', 3200),
('0005434503726', 22679, 'Economy', 16100),
('0005433985465', 25676, 'Economy', 7200),
('0005434509079', 21317, 'Economy', 15500),
('0005432666383', 26297, 'Economy', 6000),
('0005432328306', 31123, 'Business', 16100),
('0005432328171', 31123, 'Economy', 5400),
('0005432328178', 31123, 'Economy', 5400),
('0005435487554', 6213, 'Economy', 41500),
('0005434565815', 20866, 'Economy', 28700),
('0005432677566', 1182, 'Economy', 38300),
('0005435706158', 27037, 'Economy', 28900),
('0005435242615', 5664, 'Economy', 9300),
('0005432783367', 15387, 'Economy', 9300),
('0005435242814', 15387, 'Economy', 9300),
('0005432848154', 28889, 'Economy', 7000),
('0005434925395', 20323, 'Business', 11900),
('0005434877457', 10087, 'Economy', 16600),
('0005433614511', 9318, 'Economy', 44300),
('0005433633460', 25250, 'Business', 132900),
('0005433633522', 25250, 'Economy', 44300),
('0005433633446', 25250, 'Economy', 44300),
('0005433568303', 11600, 'Economy', 7200),
('0005433434442', 2338, 'Economy', 61500),
('0005433764655', 26204, 'Business', 184500),
('0005433753721', 26204, 'Economy', 61500),
('0005433151159', 1487, 'Economy', 13000),
('0005433035579', 2168, 'Economy', 11600),
('0005434724488', 9821, 'Economy', 27900),
('0005433129271', 9821, 'Economy', 27900),
('0005432537055', 7773, 'Economy', 14000),
('0005435424198', 5317, 'Business', 43100),
('0005435612646', 10931, 'Economy', 14400),
('0005435612953', 10931, 'Economy', 14400),
('0005435612952', 10931, 'Economy', 14400),
('0005433633446', 8216, 'Business', 18800),
('0005433633522', 8216, 'Economy', 6900),
('0005433633460', 8216, 'Economy', 6900),
('0005432924988', 1756, 'Economy', 19100),
('0005435517671', 22001, 'Business', 57200),
('0005435252597', 7383, 'Economy', 6200),
('0005432823445', 7383, 'Economy', 6200),
('0005432838854', 28926, 'Business', 18500),
('0005434458649', 28926, 'Economy', 6200),
('0005435176883', 6413, 'Economy', 12200),
('0005432603941', 31674, 'Economy', 6600),
('0005434821869', 9917, 'Economy', 28000),
('0005434822212', 9917, 'Economy', 28000),
('0005435299773', 9917, 'Economy', 28000),
('0005434214435', 28626, 'Economy', 10900),
('0005434558248', 10588, 'Economy', 3000),
('0005433397666', 19379, 'Economy', 12200),
('0005435006772', 12977, 'Economy', 9800),
('0005435039325', 12977, 'Economy', 9800),
('0005432583850', 31499, 'Economy', 11100),
('0005433784594', 26226, 'Economy', 62100),
('0005433985465', 24251, 'Economy', 13400),
('0005433289787', 10324, 'Economy', 15400),
('0005435502046', 11206, 'Economy', 19100),
('0005435517892', 20906, 'Business', 57200),
('0005435502279', 20906, 'Economy', 19100),
('0005434573140', 20906, 'Economy', 19100),
('0005432706480', 30084, 'Economy', 3400),
('0005435625992', 14559, 'Economy', 11700),
('0005434877457', 14559, 'Economy', 11700),
('0005433815312', 5149, 'Economy', 6000),
('0005435006772', 5149, 'Economy', 6000),
('0005433784594', 8445, 'Business', 18000),
('0005432328306', 21067, 'Economy', 6900),
('0005432328171', 21067, 'Economy', 6300),
('0005432328178', 21067, 'Economy', 6300),
('0005432328629', 31237, 'Economy', 6300),
('0005432953869', 2477, 'Economy', 29900),
('0005432953813', 2477, 'Economy', 29900),
('0005433642196', 27588, 'Economy', 29900),
('0005433642203', 27588, 'Economy', 29900),
('0005432424324', 13376, 'Economy', 4200),
('0005433397666', 1451, 'Economy', 11000),
('0005433342965', 17055, 'Business', 30600),
('0005433342983', 17055, 'Economy', 10200),
('0005435508254', 17055, 'Economy', 10200),
('0005433342917', 17055, 'Economy', 10200),
('0005433342977', 17055, 'Economy', 10200),
('0005433342912', 17055, 'Economy', 10200),
('0005433342953', 17055, 'Economy', 10200),
('0005434066919', 12814, 'Economy', 13400),
('0005432186861', 30677, 'Economy', 13400),
('0005435462212', 5523, 'Business', 35300),
('0005433008548', 22552, 'Economy', 16200),
('0005433815312', 13845, 'Business', 99800),
('0005433846083', 13845, 'Economy', 33300),
('0005432919630', 9068, 'Economy', 8900),
('0005435625992', 10934, 'Economy', 3200),
('0005434906673', 25618, 'Economy', 6700),
('0005435697285', 16499, 'Economy', 19900),
('0005435697139', 24734, 'Economy', 18100),
('0005434137226', 28550, 'Economy', 7700),
('0005434503824', 16692, 'Economy', 6900),
('0005434287077', 26872, 'Economy', 15700),
('0005435314778', 6105, 'Economy', 22300),
('0005433868052', 32570, 'Economy', 17600),
('0005434663275', 12444, 'Economy', 22600),
('0005433868052', 14509, 'Economy', 16800),
('0005433868382', 32690, 'Economy', 16800),
('0005435311043', 26920, 'Economy', 16400),
('0005432603941', 21365, 'Economy', 15000),
('0005434906673', 14990, 'Economy', 6300),
('0005434925395', 14957, 'Economy', 7600),
('0005434925759', 20547, 'Economy', 7600),
('0005432667430', 18071, 'Economy', 66400),
('0005432526964', 30596, 'Economy', 14000),
('0005434137514', 11949, 'Economy', 3200),
('0005435935018', 3696, 'Economy', 7200),
('0005435697139', 16308, 'Economy', 7200),
('0005434503824', 22673, 'Economy', 16100),
('0005433985455', 25661, 'Economy', 7200),
('0005432660799', 17861, 'Economy', 6000),
('0005435502046', 20872, 'Economy', 28700),
('0005434625914', 32886, 'Economy', 14700),
('0005434407208', 20273, 'Economy', 4000),
('0005433123784', 5705, 'Economy', 14400),
('0005433123784', 30307, 'Business', 11100),
('0005433415513', 1277, 'Business', 199800),
('0005434925314', 20316, 'Business', 11900),
('0005435242615', 15423, 'Economy', 13700),
('0005434877535', 10116, 'Economy', 16600),
('0005433680159', 29163, 'Economy', 11000),
('0005434272181', 9306, 'Economy', 44300),
('0005433633406', 25256, 'Economy', 44300),
('0005433129248', 332, 'Economy', 7200),
('0005433434551', 2319, 'Economy', 61500),
('0005433753867', 26209, 'Economy', 67700),
('0005433764655', 1525, 'Economy', 13000),
('0005434374236', 20140, 'Economy', 13000),
('0005433057524', 434, 'Economy', 8200),
('0005433057603', 434, 'Economy', 8200),
('0005433533267', 32440, 'Economy', 37200),
('0005433035834', 2126, 'Economy', 11600),
('0005433922085', 24093, 'Economy', 11600),
('0005433929575', 24093, 'Economy', 11600),
('0005433922623', 24093, 'Economy', 11600),
('0005433233685', 250, 'Economy', 27900),
('0005435212839', 7741, 'Economy', 14000),
('0005434573140', 10874, 'Economy', 14400),
('0005435885037', 3324, 'Economy', 6300),
('0005433633406', 8235, 'Economy', 6300),
('0005432359914', 21012, 'Economy', 12200),
('0005434458597', 17701, 'Economy', 3400),
('0005434458655', 17701, 'Economy', 3100),
('0005434822043', 9927, 'Economy', 28000),
('0005434822150', 9927, 'Economy', 28000),
('0005433202282', 1959, 'Economy', 19000),
('0005434558210', 27725, 'Business', 9100),
('0005433397612', 19371, 'Economy', 12200),
('0005435808211', 23182, 'Economy', 24700),
('0005435039075', 12958, 'Economy', 9800),
('0005435039327', 12958, 'Economy', 9800),
('0005434426358', 20219, 'Economy', 17600),
('0005433434442', 26511, 'Business', 18500),
('0005433960110', 24237, 'Economy', 12100),
('0005433985455', 24237, 'Economy', 12100),
('0005435545654', 11180, 'Economy', 19100),
('0005435529135', 11180, 'Economy', 19100),
('0005435502134', 11180, 'Economy', 19100),
('0005434573221', 20941, 'Business', 57200),
('0005433123784', 3037, 'Economy', 3400),
('0005432611682', 14570, 'Economy', 12800),
('0005434877535', 14570, 'Economy', 11700),
('0005434426358', 14570, 'Economy', 11700),
('0005433420316', 668, 'Economy', 4100),
('0005432645772', 25103, 'Economy', 29200),
('0005433815323', 5145, 'Economy', 6000),
('0005434639084', 12618, 'Economy', 14800),
('0005432611682', 31605, 'Economy', 11000),
('0005433568322', 25318, 'Business', 105900),
('0005433568531', 25318, 'Economy', 38800),
('0005433568454', 25318, 'Economy', 35300),
('0005435340098', 5411, 'Economy', 22400),
('0005434095117', 11623, 'Economy', 12200),
('0005433397612', 1418, 'Business', 33000),
('0005432389977', 18259, 'Economy', 33700),
('0005435765691', 13483, 'Economy', 11800),
('0005433815323', 13883, 'Economy', 36600),
('0005433845689', 13883, 'Economy', 33300),
('0005435937366', 4308, 'Business', 38000),
('0005432567305', 30527, 'Economy', 13600),
('0005433507056', 20468, 'Business', 26600),
('0005435178485', 7095, 'Economy', 29000),
('0005435517742', 11370, 'Economy', 6700),
('0005434906691', 25597, 'Economy', 6700),
('0005433129248', 12013, 'Economy', 6600),
('0005434503689', 16710, 'Economy', 6900),
('0005434503713', 16710, 'Economy', 6900),
('0005434906691', 15019, 'Economy', 6300),
('0005434925314', 14938, 'Economy', 7600),
('0005435487554', 19695, 'Economy', 8100),
('0005432526857', 30582, 'Economy', 14000),
('0005432526665', 30582, 'Economy', 14000),
('0005432526925', 30582, 'Economy', 14000),
('0005435652812', 24828, 'Economy', 3300),
('0005433519416', 22078, 'Economy', 21300),
('0005435178485', 27158, 'Economy', 4900),
('0005434503689', 22648, 'Economy', 16100),
('0005434503713', 22648, 'Economy', 16100),
('0005435652812', 21684, 'Economy', 16700),
('0005432638994', 25058, 'Economy', 32000),
('0005432639041', 25058, 'Economy', 29100),
('0005435296946', 6190, 'Economy', 41500),
('0005435529135', 20874, 'Economy', 28700),
('0005435545654', 20874, 'Economy', 28700),
('0005435502134', 20874, 'Economy', 28700),
('0005433373455', 2453, 'Business', 86800),
('0005435937366', 27431, 'Economy', 3100),
('0005434586515', 18506, 'Economy', 23500),
('0005434343993', 29768, 'Economy', 4000),
('0005435824317', 18024, 'Business', 199800),
('0005434877250', 10064, 'Economy', 18200),
('0005434877565', 10064, 'Economy', 16600),
('0005433687679', 29162, 'Economy', 11000),
('0005433577754', 25208, 'Business', 132900),
('0005433633531', 25208, 'Economy', 44300),
('0005433568322', 11563, 'Business', 21500),
('0005433568531', 11563, 'Economy', 7200),
('0005433568454', 11563, 'Economy', 7200),
('0005432984859', 2332, 'Economy', 61500),
('0005432869476', 2332, 'Economy', 61500),
('0005433753712', 26162, 'Economy', 61500),
('0005433753594', 26162, 'Economy', 61500),
('0005433929575', 482, 'Business', 24500),
('0005433035608', 2127, 'Economy', 11600),
('0005433929581', 24130, 'Economy', 11600),
('0005433923039', 24130, 'Economy', 11600),
('0005433922635', 24130, 'Economy', 11600),
('0005433233707', 275, 'Business', 83700),
('0005435612785', 10903, 'Economy', 14400),
('0005434573221', 10903, 'Economy', 14400),
('0005435612681', 10903, 'Economy', 14400),
('0005435885077', 3318, 'Economy', 6300),
('0005433507056', 8203, 'Economy', 6300),
('0005433633531', 8305, 'Economy', 6300),
('0005435517742', 21979, 'Economy', 19100),
('0005434458597', 28934, 'Business', 18500),
('0005432838823', 28934, 'Economy', 6200),
('0005434458655', 28934, 'Economy', 6200),
('0005435177000', 6360, 'Economy', 13400),
('0005434522415', 19064, 'Economy', 22600),
('0005432890841', 403, 'Economy', 14800),
('0005432747321', 12066, 'Economy', 14800),
('0005432747289', 12066, 'Economy', 16300),
('0005435386512', 5279, 'Economy', 28000),
('0005434558210', 9922, 'Economy', 28000),
('0005434639084', 23277, 'Economy', 19000),
('0005435039199', 13002, 'Business', 29500),
('0005435039282', 13002, 'Economy', 9800),
('0005433434551', 26550, 'Economy', 6200),
('0005435858493', 4324, 'Economy', 30200),
('0005432660799', 26425, 'Economy', 5900),
('0005432799285', 14556, 'Comfort', 19900),
('0005434877565', 14556, 'Economy', 11700),
('0005434877250', 14556, 'Economy', 11700),
('0005435219188', 27267, 'Economy', 25500),
('0005433960110', 25798, 'Economy', 7100),
('0005434639093', 12628, 'Economy', 14800),
('0005433202282', 23388, 'Economy', 14800),
('0005433568652', 25310, 'Economy', 35300),
('0005434654417', 12535, 'Business', 67200),
('0005435266106', 7446, 'Economy', 10700),
('0005433456940', 19279, 'Economy', 11000),
('0005434351602', 29648, 'Economy', 14000),
('0005433342550', 1061, 'Economy', 10200),
('0005434081666', 12806, 'Business', 40300),
('0005433533267', 13458, 'Economy', 11800),
('0005435282381', 5558, 'Economy', 33300),
('0005434081666', 30572, 'Economy', 13600),
('0005432567238', 30572, 'Economy', 13600),
('0005435722039', 21128, 'Economy', 9900),
('0005433342550', 17131, 'Business', 23600),
('0005435219188', 7113, 'Business', 86900),
('0005434906591', 25623, 'Economy', 6700),
('0005435935018', 16459, 'Economy', 18100),
('0005435697087', 24729, 'Economy', 18100),
('0005433724777', 21644, 'Economy', 4400),
('0005434137514', 28540, 'Economy', 7700),
('0005434272181', 25448, 'Economy', 22800),
('0005433874332', 32629, 'Economy', 17400),
('0005432799285', 12127, 'Economy', 4400),
('0005434407208', 26907, 'Economy', 16400),
('0005434512075', 21341, 'Economy', 15000),
('0005434512068', 21341, 'Economy', 15000),
('0005434906591', 14988, 'Economy', 6300),
('0005435697087', 16273, 'Economy', 7200),
('0005433367409', 1676, 'Economy', 16700),
('0005434509081', 21335, 'Economy', 15500),
('0005432328290', 31106, 'Economy', 5400),
('0005433438807', 31106, 'Economy', 5400),
('0005435487573', 6180, 'Economy', 41500),
('0005434309654', 19576, 'Economy', 41500),
('0005433449825', 30290, 'Economy', 3700),
('0005432720810', 30289, 'Economy', 3700),
('0005433724777', 18537, 'Economy', 25800),
('0005434344016', 29754, 'Economy', 4000),
('0005432783371', 12201, 'Economy', 13700),
('0005433074472', 339, 'Economy', 7200),
('0005433074401', 339, 'Economy', 7200),
('0005433568652', 11593, 'Economy', 7200),
('0005433929581', 473, 'Economy', 8200),
('0005434031988', 12668, 'Business', 24500),
('0005433922596', 24126, 'Business', 34700),
('0005433922686', 24126, 'Economy', 11600),
('0005433180970', 286, 'Business', 83700),
('0005433234073', 286, 'Economy', 27900),
('0005433233829', 286, 'Economy', 27900),
('0005435213115', 7734, 'Economy', 14000),
('0005434343993', 10886, 'Economy', 14400),
('0005435612695', 10886, 'Economy', 14400),
('0005433805244', 8175, 'Economy', 6300),
('0005434458737', 17730, 'Economy', 3100),
('0005434606795', 18819, 'Economy', 6600),
('0005434823202', 9888, 'Comfort', 47600),
('0005434822792', 9888, 'Economy', 28000),
('0005434822700', 9888, 'Economy', 28000),
('0005434639093', 23286, 'Economy', 19000),
('0005434558226', 27777, 'Economy', 3000),
('0005435105954', 31905, 'Economy', 8800),
('0005433397646', 19390, 'Economy', 12200),
('0005435068778', 13174, 'Economy', 3800),
('0005433805244', 26270, 'Economy', 62100),
('0005435386512', 10321, 'Economy', 15400),
('0005435068778', 15328, 'Economy', 9000),
('0005433687679', 224, 'Economy', 6700),
('0005432799173', 14583, 'Comfort', 19900),
('0005434938089', 14583, 'Economy', 11700),
('0005435163188', 29510, 'Economy', 13400),
('0005432382938', 21083, 'Economy', 6300),
('0005432328290', 21083, 'Economy', 6300),
('0005433397646', 1440, 'Business', 33000),
('0005435893593', 4458, 'Economy', 15400),
('0005433342977', 1049, 'Economy', 10200),
('0005434081693', 12810, 'Economy', 13400),
('0005435462140', 5546, 'Economy', 11800),
('0005435462181', 5546, 'Economy', 11800),
('0005435722039', 13500, 'Business', 35300),
('0005434993927', 27295, 'Economy', 12700),
('0005434081693', 30516, 'Economy', 13600),
('0005433342977', 17095, 'Economy', 7900),
('0005435443267', 7111, 'Economy', 29000),
('0005433400964', 2272, 'Economy', 6700),
('0005434906930', 25588, 'Economy', 6700),
('0005435697285', 24704, 'Economy', 18100),
('0005434087483', 28535, 'Economy', 7700),
('0005435078277', 24357, 'Economy', 7000),
('0005433449825', 31310, 'Economy', 3300),
('0005432799173', 12119, 'Economy', 4400),
('0005434906930', 15008, 'Economy', 6300),
('0005432660799', 18054, 'Economy', 66400),
('0005435839294', 18054, 'Economy', 66400),
('0005433475657', 23878, 'Economy', 12300),
('0005435697285', 16274, 'Economy', 7200),
('0005434606795', 22087, 'Economy', 19300),
('0005435160214', 29551, 'Economy', 12500),
('0005433985675', 25691, 'Economy', 7200),
('0005433985821', 25691, 'Economy', 7200),
('0005432869476', 26324, 'Economy', 6000),
('0005432328386', 31111, 'Business', 16100),
('0005432692851', 17491, 'Economy', 42200),
('0005435706305', 27027, 'Business', 86800),
('0005435706304', 27027, 'Economy', 28900),
('0005433261500', 1326, 'Economy', 67800),
('0005435785003', 13797, 'Economy', 3100),
('0005434407471', 20253, 'Economy', 4000),
('0005432692851', 30281, 'Economy', 3700),
('0005432720811', 30280, 'Economy', 3700),
('0005434460497', 17520, 'Economy', 13500),
('0005432783371', 15388, 'Economy', 9300),
('0005435850873', 4335, 'Economy', 6300),
('0005434443599', 20387, 'Economy', 4000),
('0005434925532', 20387, 'Economy', 4000),
('0005432783389', 12157, 'Economy', 13700),
('0005434877789', 10075, 'Economy', 16600),
('0005433614511', 25246, 'Economy', 44300),
('0005433614240', 25246, 'Economy', 44300),
('0005435947200', 4236, 'Business', 193100),
('0005432948098', 342, 'Economy', 7200),
('0005433434516', 2354, 'Economy', 61500),
('0005435981842', 26157, 'Economy', 61500),
('0005434374577', 20101, 'Economy', 13000),
('0005432424065', 12932, 'Economy', 9200),
('0005434023201', 12643, 'Economy', 8200),
('0005433035994', 2134, 'Economy', 11600),
('0005433233747', 268, 'Economy', 27900),
('0005434031988', 268, 'Economy', 27900),
('0005434724695', 9847, 'Economy', 30700),
('0005435319537', 5328, 'Business', 43100),
('0005435319480', 5328, 'Economy', 14400),
('0005435424388', 5328, 'Economy', 14400),
('0005435612802', 10906, 'Business', 43100),
('0005434344016', 10906, 'Economy', 14400),
('0005433805115', 8328, 'Business', 18800),
('0005433805190', 8328, 'Economy', 6300),
('0005434458737', 28933, 'Economy', 6200),
('0005432360109', 21016, 'Economy', 12200),
('0005432747418', 12093, 'Business', 44500),
('0005433524983', 32489, 'Economy', 25700),
('0005435372728', 5244, 'Economy', 28000),
('0005434558226', 9890, 'Economy', 28000),
('0005434214329', 9558, 'Economy', 10900),
('0005433180970', 10567, 'Economy', 3000),
('0005434755975', 10683, 'Business', 61300),
('0005435006858', 12953, 'Economy', 9800),
('0005435039225', 12953, 'Economy', 9800),
('0005435981842', 26721, 'Economy', 6800),
('0005433689900', 29260, 'Economy', 19100),
('0005433367409', 21740, 'Economy', 3300),
('0005433805190', 26243, 'Economy', 62100),
('0005433805115', 26243, 'Economy', 62100),
('0005433985821', 24268, 'Business', 36400),
('0005433985675', 24268, 'Economy', 12100),
('0005432692851', 2976, 'Economy', 3400),
('0005432880741', 2977, 'Economy', 3400),
('0005432880731', 2977, 'Economy', 3400),
('0005434979533', 27528, 'Economy', 3600),
('0005433101866', 2, 'Economy', 6700),
('0005434877789', 14550, 'Economy', 12800),
('0005435006858', 5046, 'Economy', 6000),
('0005433614511', 8521, 'Business', 18000),
('0005433614240', 8521, 'Economy', 6000),
('0005432328386', 21091, 'Economy', 6300),
('0005432424065', 30709, 'Economy', 4200),
('0005434654345', 12522, 'Economy', 22400),
('0005433715581', 29234, 'Economy', 11700),
('0005434182138', 8700, 'Economy', 12200),
('0005434095189', 11667, 'Economy', 12200),
('0005434443599', 17342, 'Economy', 14100),
('0005433008287', 1857, 'Economy', 16200),
('0005435918634', 4276, 'Economy', 12700),
('0005432382938', 31319, 'Economy', 3300),
('0005433110031', 2395, 'Economy', 15700),
('0005433650530', 27633, 'Economy', 29900),
('0005434925532', 14917, 'Business', 22900),
('0005435999152', 15841, 'Economy', 8100),
('0005435487573', 19723, 'Economy', 8100),
('0005432527568', 30615, 'Comfort', 23900),
('0005434067256', 30615, 'Comfort', 23900),
('0005434979533', 23536, 'Economy', 9500),
('0005435801683', 23536, 'Economy', 9500),
('0005434138001', 11948, 'Economy', 3200),
('0005435999152', 19541, 'Economy', 41500),
('0005434267924', 8735, 'Economy', 10500),
('0005434435115', 17306, 'Economy', 13900),
('0005434319300', 15707, 'Economy', 14400),
('0005433449881', 30272, 'Economy', 3700),
('0005433524983', 18502, 'Economy', 23500),
('0005432783389', 15356, 'Business', 27800),
('0005432948370', 346, 'Economy', 7200),
('0005432984898', 2373, 'Economy', 61500),
('0005435982068', 26178, 'Economy', 61500),
('0005434023352', 12699, 'Economy', 8200),
('0005434023385', 12699, 'Economy', 8200),
('0005433922477', 24113, 'Economy', 11600),
('0005433180974', 298, 'Economy', 27900),
('0005435213378', 7739, 'Economy', 14000),
('0005435380275', 5360, 'Comfort', 24400),
('0005433805158', 8204, 'Economy', 6300),
('0005432382938', 30137, 'Business', 9900),
('0005435252523', 7379, 'Economy', 6200),
('0005435252474', 7379, 'Economy', 6200),
('0005432909261', 2100, 'Economy', 13300),
('0005435372873', 5288, 'Economy', 28000),
('0005435299773', 5288, 'Economy', 28000),
('0005434755975', 28601, 'Economy', 10900),
('0005435326717', 6061, 'Economy', 23200),
('0005435326687', 6061, 'Economy', 23200),
('0005435732279', 13539, 'Economy', 13400),
('0005433397824', 19407, 'Economy', 12200),
('0005435068678', 13155, 'Business', 11300),
('0005434214329', 28669, 'Economy', 20400),
('0005433434516', 26507, 'Economy', 6200),
('0005435982068', 26727, 'Economy', 6200),
('0005434943327', 16219, 'Economy', 7500),
('0005433805158', 26261, 'Economy', 62100),
('0005435929636', 4888, 'Economy', 5300),
('0005435319537', 11199, 'Business', 57200),
('0005435502213', 11199, 'Economy', 19100),
('0005435319480', 11199, 'Economy', 19100),
('0005432880704', 3001, 'Economy', 3400),
('0005435068678', 15312, 'Economy', 9000),
('0005433101757', 17, 'Economy', 6700),
('0005432799375', 14547, 'Economy', 11700),
('0005434244829', 8530, 'Economy', 6000),
('0005434264997', 8532, 'Economy', 6000),
('0005432948098', 11887, 'Business', 105900),
('0005433568608', 25284, 'Economy', 35300),
('0005433397824', 1439, 'Economy', 11000),
('0005435732279', 19257, 'Economy', 11000),
('0005434954594', 28334, 'Economy', 5800),
('0005435092038', 17048, 'Economy', 10200),
('0005434067256', 12779, 'Economy', 13400),
('0005433689900', 19363, 'Economy', 17600),
('0005433285196', 1787, 'Economy', 16200),
('0005433008548', 1787, 'Economy', 16200),
('0005433285219', 1787, 'Economy', 16200),
('0005433846226', 13859, 'Economy', 33300),
('0005435785003', 27310, 'Economy', 12700),
('0005433449881', 31296, 'Business', 9900),
('0005434460497', 12484, 'Economy', 22600),
('0005432799375', 12118, 'Economy', 4400),
('0005434407471', 26908, 'Business', 49100),
('0005432613855', 31733, 'Economy', 14900),
('0005433008287', 22827, 'Economy', 17400),
('0005435839257', 18089, 'Economy', 66400),
('0005433285219', 23053, 'Economy', 5200),
('0005433285196', 23053, 'Economy', 5200),
('0005434067168', 30618, 'Economy', 14000),
('0005434067304', 30618, 'Economy', 14000),
('0005435652728', 24855, 'Economy', 3300),
('0005433534490', 25000, 'Economy', 9900),
('0005432613855', 22086, 'Economy', 19300),
('0005435652728', 21667, 'Economy', 16700),
('0005432328629', 31140, 'Economy', 5400),
('0005435502213', 20879, 'Economy', 28700),
('0005432675069', 17494, 'Business', 115000),
('0005433449853', 30278, 'Economy', 3700),
('0005434877945', 10103, 'Business', 49700),
('0005434163572', 9325, 'Economy', 44300),
('0005433633683', 25267, 'Economy', 48700),
('0005433633653', 25267, 'Economy', 44300),
('0005433074604', 351, 'Economy', 7200),
('0005433568608', 11607, 'Economy', 7200),
('0005435982023', 26173, 'Economy', 61500),
('0005435982184', 26173, 'Economy', 61500),
('0005433036106', 2147, 'Economy', 11600),
('0005433131689', 247, 'Economy', 27900),
('0005433233788', 247, 'Economy', 27900),
('0005434725183', 9849, 'Economy', 27900),
('0005434725160', 9849, 'Economy', 27900),
('0005434244829', 5307, 'Economy', 14400),
('0005433633683', 8164, 'Economy', 6300),
('0005433633653', 8164, 'Economy', 6300),
('0005432360260', 21007, 'Economy', 12200),
('0005432604115', 31655, 'Economy', 6600),
('0005432747435', 12033, 'Business', 44500),
('0005434214435', 9569, 'Economy', 10900),
('0005434214324', 9569, 'Economy', 10900),
('0005434760190', 10839, 'Economy', 8900),
('0005433180974', 10630, 'Economy', 3000),
('0005435126122', 31878, 'Economy', 8800),
('0005435126086', 31878, 'Economy', 8800),
('0005435732236', 13534, 'Economy', 12200),
('0005434756207', 10732, 'Economy', 20400),
('0005434229272', 5432, 'Economy', 9800),
('0005435982184', 26701, 'Business', 18500),
('0005435982023', 26701, 'Business', 18500),
('0005433811628', 14358, 'Economy', 4400),
('0005433784767', 26240, 'Economy', 62100),
('0005432880756', 2987, 'Business', 10300),
('0005434988698', 27576, 'Economy', 3600),
('0005432817377', 8099, 'Economy', 6700),
('0005434938072', 14571, 'Comfort', 19900),
('0005434877945', 14571, 'Economy', 11700),
('0005433420367', 635, 'Economy', 4100),
('0005433534490', 4950, 'Economy', 6000),
('0005433784767', 8550, 'Economy', 6000),
('0005434244934', 8550, 'Economy', 6000),
('0005434229272', 8552, 'Economy', 6000),
('0005432328629', 21102, 'Economy', 6300),
('0005432817377', 28965, 'Economy', 10900),
('0005432948370', 11860, 'Economy', 35300),
('0005433811628', 27942, 'Economy', 35100),
('0005435732236', 19255, 'Economy', 11000),
('0005434067304', 12795, 'Economy', 13400),
('0005434067168', 12795, 'Economy', 13400),
('0005434264997', 5486, 'Economy', 11800),
('0005435282444', 5549, 'Business', 99800),
('0005435282319', 5549, 'Business', 99800),
('0005435508324', 11073, 'Economy', 7900),
('0005435380275', 11073, 'Economy', 7900),
('0005435517892', 11394, 'Economy', 6700),
('0005434907086', 25586, 'Economy', 6700),
('0005434138001', 28537, 'Economy', 7700),
('0005433449853', 31318, 'Economy', 3300),
('0005435299773', 10800, 'Economy', 15600),
('0005432604115', 21392, 'Economy', 15000),
('0005434907086', 15000, 'Economy', 6300),
('0005433008548', 22851, 'Economy', 17400),
('0005432892726', 1475, 'Economy', 50100),
('0005435652861', 24865, 'Economy', 3600),
('0005434137765', 11971, 'Business', 9700),
('0005433348965', 770, 'Economy', 3700),
('0005435652861', 21691, 'Economy', 16700),
('0005433985833', 25681, 'Economy', 7200),
('0005432328482', 31125, 'Economy', 5400),
('0005433373446', 2454, 'Economy', 28900),
('0005435242814', 5631, 'Economy', 9300),
('0005435986726', 26575, 'Economy', 64400),
('0005435213334', 7749, 'Economy', 14000),
('0005435213266', 7749, 'Economy', 14000),
('0005434244934', 5355, 'Economy', 14400),
('0005435302189', 5355, 'Economy', 14400),
('0005435517892', 21974, 'Economy', 21000),
('0005433468310', 23849, 'Economy', 12100),
('0005432360177', 21031, 'Economy', 12200),
('0005432604128', 31701, 'Economy', 6600),
('0005435149964', 9908, 'Economy', 28000),
('0005434756207', 28621, 'Economy', 10900),
('0005435437897', 6717, 'Business', 51100),
('0005435808211', 29489, 'Economy', 24700),
('0005434214435', 28662, 'Economy', 20400),
('0005434214324', 28662, 'Economy', 20400),
('0005434426525', 20190, 'Economy', 17600),
('0005434523749', 28009, 'Economy', 35600),
('0005433985833', 24233, 'Economy', 12100),
('0005433960715', 24233, 'Economy', 12100),
('0005435149964', 21957, 'Economy', 17000),
('0005435126086', 14590, 'Comfort', 19900),
('0005435126122', 14590, 'Economy', 11700),
('0005432799340', 14590, 'Economy', 11700),
('0005434426525', 14590, 'Economy', 11700),
('0005434264992', 8567, 'Business', 18000),
('0005432328482', 21110, 'Economy', 6300),
('0005432382896', 21110, 'Economy', 6300),
('0005433642276', 27586, 'Economy', 29900),
('0005434656549', 12526, 'Economy', 22400),
('0005433342912', 1062, 'Economy', 10200),
('0005435508324', 17075, 'Economy', 10200),
('0005433342912', 17109, 'Economy', 7900),
('0005435126086', 10942, 'Economy', 3200),
('0005435126122', 10942, 'Economy', 3200),
('0005434907139', 25585, 'Economy', 6700),
('0005434988698', 23587, 'Economy', 9800),
('0005433131689', 10773, 'Economy', 15600),
('0005435263577', 7153, 'Economy', 29900),
('0005433650486', 27623, 'Economy', 29900),
('0005432799340', 12101, 'Economy', 4900),
('0005432604128', 21359, 'Economy', 15000),
('0005434907139', 15029, 'Economy', 6300),
('0005435718908', 27120, 'Economy', 28400),
('0005432802497', 19948, 'Economy', 50100),
('0005434067191', 30620, 'Comfort', 23900),
('0005432537055', 30620, 'Economy', 14000),
('0005432655462', 17862, 'Economy', 6000),
('0005432677566', 17481, 'Economy', 38300),
('0005433722192', 7681, 'Business', 11100),
('0005435302189', 11478, 'Economy', 4000),
('0005435242814', 15433, 'Economy', 13700),
('0005432985013', 2322, 'Economy', 61500),
('0005434374537', 20104, 'Economy', 13000),
('0005434374585', 20104, 'Economy', 13000),
('0005433181001', 301, 'Economy', 27900),
('0005434725177', 9860, 'Economy', 27900),
('0005434725126', 9860, 'Economy', 27900),
('0005434724972', 9860, 'Economy', 27900),
('0005435213395', 7776, 'Economy', 14000),
('0005434656549', 5332, 'Economy', 14400),
('0005432823445', 28921, 'Business', 18500),
('0005435006932', 13001, 'Business', 29500),
('0005433654756', 27618, 'Economy', 30200),
('0005433784795', 26267, 'Business', 186200),
('0005434217948', 9508, 'Economy', 17900),
('0005434573260', 20954, 'Economy', 19100),
('0005432706697', 29921, 'Economy', 3400),
('0005435718908', 15313, 'Business', 26900),
('0005432677566', 74, 'Economy', 6700),
('0005433101870', 74, 'Economy', 6700),
('0005433960715', 25770, 'Economy', 7100),
('0005435006932', 5090, 'Economy', 6000),
('0005433784795', 8580, 'Economy', 6000),
('0005432430856', 30831, 'Economy', 39100),
('0005433722192', 29249, 'Economy', 10700),
('0005434351668', 29671, 'Economy', 14000),
('0005433342983', 1063, 'Economy', 10200),
('0005434081763', 12794, 'Business', 40300),
('0005434067191', 12794, 'Economy', 13400),
('0005434264992', 5544, 'Economy', 11800),
('0005434620537', 32950, 'Economy', 15100),
('0005434620545', 32950, 'Economy', 15100),
('0005434081763', 30568, 'Economy', 13600),
('0005432459615', 30568, 'Economy', 13600),
('0005433342983', 17113, 'Economy', 7900),
('0005432632678', 28166, 'Economy', 26400),
('0005434137765', 28549, 'Economy', 7700),
('0005435808211', 23100, 'Economy', 23900),
('0005432382896', 31292, 'Economy', 3300),
('0005433868301', 32598, 'Economy', 17600),
('0005433868301', 14483, 'Economy', 16800),
('0005434299509', 26887, 'Economy', 16400),
('0005432609712', 31729, 'Economy', 16400),
('0005432527703', 30626, 'Economy', 14000),
('0005432609712', 22069, 'Economy', 19300),
('0005432865985', 2246, 'Economy', 29100),
('0005432666383', 17838, 'Economy', 6000),
('0005433261539', 1324, 'Economy', 67800),
('0005433123884', 5723, 'Economy', 14400),
('0005433123884', 30312, 'Economy', 3700),
('0005432720840', 30312, 'Economy', 3700),
('0005434925714', 20390, 'Economy', 4000),
('0005434910097', 14595, 'Economy', 16600),
('0005432655462', 26184, 'Economy', 61500),
('0005432424324', 12920, 'Economy', 9200),
('0005434573260', 10896, 'Business', 43100),
('0005432459615', 3237, 'Economy', 6300),
('0005433722192', 30129, 'Economy', 3300),
('0005432382896', 30129, 'Economy', 3300),
('0005432890954', 377, 'Economy', 14800),
('0005432749777', 12086, 'Economy', 14800),
('0005432823445', 5284, 'Economy', 28000),
('0005433181001', 10607, 'Economy', 3000),
('0005434558248', 27685, 'Economy', 3000),
('0005435217708', 6738, 'Economy', 17000),
('0005435808199', 29479, 'Economy', 24700),
('0005433123884', 2934, 'Economy', 3800),
('0005434948006', 16324, 'Economy', 6800),
('0005432424324', 30708, 'Business', 12700),
('0005434095190', 11679, 'Economy', 12200),
('0005433342965', 1097, 'Economy', 11200),
('0005433342953', 1097, 'Economy', 10200),
('0005433285126', 1842, 'Business', 48700),
('0005433008396', 1842, 'Economy', 16200),
('0005433342953', 17129, 'Economy', 7900),
('0005433342965', 17129, 'Economy', 7900),
('0005435715399', 27066, 'Economy', 29000),
('0005433868321', 32617, 'Economy', 17600),
('0005433868321', 14517, 'Economy', 16800),
('0005434299471', 26893, 'Business', 49100),
('0005434925714', 14929, 'Economy', 7600),
('0005432537055', 5985, 'Business', 199300),
('0005433285126', 23040, 'Economy', 5700),
('0005435132838', 33068, 'Economy', 5900),
('0005433985823', 25687, 'Economy', 7200),
('0005434407646', 20296, 'Economy', 4000),
('0005434925759', 20431, 'Economy', 4000),
('0005433496915', 20431, 'Economy', 4000),
('0005433129271', 364, 'Business', 21500),
('0005435982060', 26202, 'Economy', 61500),
('0005432749777', 2124, 'Economy', 11600),
('0005434724979', 9837, 'Economy', 27900),
('0005434558248', 9901, 'Economy', 28000),
('0005434823376', 9901, 'Economy', 28000),
('0005435982060', 26687, 'Economy', 6200),
('0005432666383', 26265, 'Economy', 62100),
('0005433763178', 26265, 'Economy', 62100),
('0005433985823', 24278, 'Economy', 12100),
('0005432666383', 8625, 'Economy', 6000),
('0005434639193', 12587, 'Economy', 14800),
('0005433568869', 25298, 'Economy', 35300),
('0005433342917', 1078, 'Economy', 10200),
('0005432632678', 25090, 'Economy', 29400),
('0005433342917', 17108, 'Economy', 7900),
('0005434084923', 28506, 'Economy', 7700),
('0005433129271', 12026, 'Economy', 6600),
('0005435808199', 23077, 'Economy', 21700),
('0005433008396', 22866, 'Economy', 17400),
('0005434925759', 14925, 'Economy', 7600),
('0005435551565', 11060, 'Business', 144300),
('0005435217708', 24976, 'Economy', 17100),
('0005433568869', 11565, 'Economy', 7200),
('0005434725210', 9819, 'Comfort', 47400),
('0005432604181', 31663, 'Economy', 7300),
('0005434639193', 23301, 'Economy', 19000),
('0005435502279', 11190, 'Economy', 19100),
('0005434081805', 12785, 'Business', 40300),
('0005434081805', 30567, 'Economy', 13600),
('0005434503992', 16686, 'Economy', 6900),
('0005433868382', 32579, 'Economy', 17600),
('0005433868382', 14513, 'Economy', 16800),
('0005435293210', 7043, 'Economy', 16400),
('0005434407646', 26915, 'Economy', 16400),
('0005432604181', 21355, 'Economy', 15000),
('0005435949767', 23313, 'Economy', 18700),
('0005434503992', 22658, 'Economy', 16100),
('0005435502279', 20851, 'Economy', 28700),
('0005435931595', 3921, 'Economy', 19700),
('0005435311043', 27008, 'Business', 12000),
('0005435311043', 7053, 'Economy', 16400),
('0005433342840', 1098, 'Economy', 10200),
('0005433342840', 17123, 'Economy', 7900),
('0005435390118', 29573, 'Economy', 12500),
('0005433156601', 17301, 'Economy', 13900),
('0005435551492', 17003, 'Business', 144300),
('0005435310851', 20272, 'Economy', 4000),
('0005434876614', 14602, 'Economy', 16600),
('0005433150820', 20159, 'Economy', 13000),
('0005433397225', 13537, 'Economy', 12200),
('0005434213737', 10699, 'Economy', 22500),
('0005435038668', 5474, 'Economy', 9800),
('0005432125323', 5474, 'Economy', 9800),
('0005434228978', 12973, 'Business', 29500),
('0005433654649', 4322, 'Economy', 30200),
('0005435269639', 26277, 'Economy', 62100),
('0005434170808', 26277, 'Economy', 62100),
('0005432019800', 8078, 'Economy', 6700),
('0005432019782', 8078, 'Economy', 6700),
('0005434876614', 3490, 'Comfort', 19900),
('0005435625873', 3490, 'Comfort', 19900),
('0005434426094', 3490, 'Economy', 11700),
('0005432798958', 3490, 'Economy', 11700),
('0005435957451', 669, 'Economy', 4100),
('0005435216553', 31773, 'Economy', 25500),
('0005434228978', 5220, 'Economy', 6000),
('0005435269639', 8632, 'Economy', 6000),
('0005433642082', 2485, 'Economy', 29900),
('0005433715082', 7456, 'Economy', 10700),
('0005433397225', 19231, 'Business', 33000),
('0005434446476', 1090, 'Economy', 10200),
('0005433845678', 5588, 'Business', 99800),
('0005433845715', 5588, 'Economy', 33300),
('0005432003647', 13884, 'Economy', 33300),
('0005432566565', 4695, 'Economy', 13600),
('0005435625873', 14685, 'Economy', 3200),
('0005435715161', 7130, 'Economy', 29000),
('0005434906385', 2294, 'Economy', 6700),
('0005432620793', 2525, 'Economy', 13600),
('0005434136721', 7350, 'Economy', 8500),
('0005434273047', 26658, 'Economy', 22800),
('0005434136721', 28737, 'Business', 9700),
('0005435916120', 16305, 'Economy', 7200),
('0005434446476', 17189, 'Economy', 7100),
('0005434509029', 1614, 'Economy', 15500),
('0005433438773', 3086, 'Economy', 5400),
('0005435086712', 4086, 'Economy', 7500),
('0005434406719', 26977, 'Economy', 4000),
('0005433123590', 15683, 'Economy', 14400),
('0005433123591', 15683, 'Economy', 14400),
('0005433123590', 7659, 'Economy', 3700),
('0005433123591', 7659, 'Economy', 3700),
('0005434876723', 14650, 'Economy', 16600),
('0005434876698', 14650, 'Economy', 16600),
('0005434273047', 25219, 'Business', 132900),
('0005434163467', 25219, 'Business', 132900),
('0005433766580', 2370, 'Economy', 61500),
('0005432984541', 26174, 'Business', 184500),
('0005432984552', 26174, 'Business', 184500),
('0005432984558', 26174, 'Economy', 61500),
('0005434373913', 1502, 'Economy', 13000),
('0005432302269', 12907, 'Economy', 9200),
('0005433921753', 2153, 'Business', 34700),
('0005434550363', 288, 'Economy', 27900),
('0005433766580', 9841, 'Economy', 27900),
('0005434066407', 7717, 'Economy', 14000),
('0005434066430', 7717, 'Economy', 14000),
('0005432525806', 7717, 'Economy', 14000),
('0005433633265', 3229, 'Economy', 6300),
('0005433804805', 3229, 'Economy', 6300),
('0005432459058', 8205, 'Business', 18800),
('0005432382543', 4576, 'Business', 9900),
('0005432382538', 4576, 'Economy', 3300),
('0005435252412', 28939, 'Economy', 6200),
('0005432359574', 6364, 'Economy', 12200),
('0005432359605', 6364, 'Economy', 13400),
('0005432927891', 32512, 'Economy', 25700),
('0005434821552', 5278, 'Economy', 28000),
('0005434821451', 5278, 'Economy', 28000),
('0005434821477', 5278, 'Economy', 28000),
('0005434821548', 5278, 'Economy', 28000),
('0005432121100', 5278, 'Economy', 28000),
('0005432823417', 9883, 'Economy', 28000),
('0005435372178', 9883, 'Economy', 28000),
('0005434213737', 28631, 'Economy', 10900),
('0005434213760', 10689, 'Economy', 20400),
('0005435006625', 5456, 'Economy', 9800),
('0005434426094', 14856, 'Economy', 17600),
('0005433804805', 9379, 'Business', 186200),
('0005432261172', 87, 'Economy', 6700),
('0005433101263', 7947, 'Economy', 6700),
('0005434876723', 3475, 'Comfort', 19900),
('0005434937826', 3475, 'Economy', 11700),
('0005434876698', 3475, 'Economy', 11700),
('0005433613524', 5141, 'Economy', 6000),
('0005435006625', 8600, 'Economy', 6000),
('0005434954541', 7285, 'Economy', 5800),
('0005432140308', 5500, 'Economy', 11800),
('0005432649306', 4108, 'Economy', 29400),
('0005433845727', 5568, 'Economy', 33300),
('0005435282092', 13885, 'Business', 99800),
('0005435282080', 13885, 'Economy', 33300),
('0005434993860', 4273, 'Economy', 12700),
('0005434081517', 4693, 'Economy', 13600),
('0005432566617', 4693, 'Economy', 13600),
('0005435216553', 27074, 'Economy', 31900),
('0005435443156', 27074, 'Economy', 29000),
('0005435078093', 2196, 'Economy', 7000),
('0005434988569', 6651, 'Economy', 9800),
('0005432382538', 30510, 'Business', 9900),
('0005432382543', 30510, 'Economy', 3300),
('0005435911328', 12464, 'Economy', 22600),
('0005432798958', 14823, 'Economy', 4400),
('0005434406719', 7054, 'Economy', 16400),
('0005435310851', 26926, 'Economy', 16400),
('0005434906385', 25859, 'Economy', 6300),
('0005433007872', 14193, 'Economy', 17400),
('0005435212495', 30585, 'Comfort', 23900),
('0005434466384', 6571, 'Economy', 20900),
('0005432328031', 3075, 'Economy', 5400),
('0005432327996', 3075, 'Economy', 5400),
('0005435998988', 6232, 'Economy', 41500),
('0005435998985', 6232, 'Economy', 41500),
('0005432674900', 1194, 'Economy', 38300),
('0005434434941', 1140, 'Economy', 13900),
('0005433449639', 7705, 'Economy', 3700),
('0005432692593', 7705, 'Economy', 3700),
('0005432692591', 7705, 'Economy', 3700),
('0005432927891', 18521, 'Economy', 23500),
('0005433679823', 2767, 'Economy', 11000),
('0005433633265', 9276, 'Economy', 44300),
('0005433613524', 9276, 'Economy', 44300),
('0005433921811', 2113, 'Economy', 11600),
('0005433035503', 24135, 'Economy', 11600),
('0005433233218', 9858, 'Economy', 27900),
('0005432069427', 7723, 'Business', 42100),
('0005434066491', 7723, 'Economy', 14000),
('0005435611983', 5305, 'Comfort', 24400),
('0005435611966', 5305, 'Economy', 14400),
('0005434343682', 5305, 'Economy', 14400),
('0005432181382', 3246, 'Economy', 6900),
('0005432459065', 8287, 'Economy', 6300),
('0005432459064', 8287, 'Economy', 6300),
('0005432727745', 4603, 'Economy', 3300),
('0005432382568', 4603, 'Economy', 3300),
('0005432823417', 7377, 'Business', 18500),
('0005432838567', 7377, 'Economy', 6200),
('0005433468202', 2083, 'Economy', 12100),
('0005432062145', 6363, 'Economy', 12200),
('0005435904371', 19059, 'Economy', 22600),
('0005432746959', 382, 'Economy', 14800),
('0005432746970', 382, 'Economy', 14800),
('0005432121118', 5302, 'Business', 84000),
('0005435372256', 9879, 'Business', 84000),
('0005435372231', 9879, 'Economy', 28000),
('0005434213760', 28608, 'Business', 32800),
('0005434550363', 10571, 'Economy', 3000),
('0005435719551', 6723, 'Business', 51100),
('0005435681475', 6723, 'Business', 51100),
('0005433397313', 13558, 'Economy', 12200),
('0005435902421', 20205, 'Economy', 17600),
('0005432462482', 28016, 'Economy', 35600),
('0005432583646', 3190, 'Economy', 11100),
('0005434479940', 941, 'Economy', 23100),
('0005433123591', 30081, 'Economy', 3400),
('0005432692593', 30081, 'Economy', 3400),
('0005432692591', 30081, 'Economy', 3400),
('0005433123590', 30081, 'Economy', 3400),
('0005434988569', 23647, 'Economy', 3600),
('0005435068279', 3523, 'Economy', 9000),
('0005435718841', 3523, 'Economy', 9000),
('0005433101340', 7988, 'Business', 20000),
('0005434426165', 3512, 'Economy', 11700),
('0005435902421', 14543, 'Economy', 11700),
('0005432034509', 8570, 'Business', 18000),
('0005432034510', 8570, 'Business', 18000),
('0005432382543', 31230, 'Business', 18900),
('0005432382538', 31230, 'Economy', 6300),
('0005434654237', 5387, 'Economy', 22400),
('0005432078021', 7422, 'Economy', 10700),
('0005433397313', 19260, 'Economy', 11000),
('0005434066407', 30689, 'Business', 40300),
('0005434066430', 30689, 'Economy', 13400),
('0005434081517', 30689, 'Economy', 13400),
('0005435765246', 5507, 'Economy', 11800),
('0005435846195', 25092, 'Economy', 29400),
('0005433007872', 22565, 'Economy', 16200),
('0005432459058', 4705, 'Economy', 13600),
('0005433341679', 11079, 'Economy', 7900),
('0005434136923', 7309, 'Economy', 7700),
('0005435808073', 1923, 'Economy', 21700),
('0005433449639', 30473, 'Economy', 3300),
('0005432382568', 30473, 'Economy', 3300),
('0005434136923', 28769, 'Economy', 3200),
('0005435132726', 7871, 'Economy', 5400),
('0005435160145', 7478, 'Economy', 12500),
('0005435160137', 7478, 'Economy', 12500),
('0005434503598', 6520, 'Economy', 16100),
('0005435652428', 1683, 'Economy', 16700),
('0005435719551', 24767, 'Economy', 9400),
('0005434151665', 17850, 'Economy', 6000),
('0005435296964', 19581, 'Economy', 41500),
('0005435502006', 1563, 'Economy', 28700),
('0005432628642', 7193, 'Economy', 14300),
('0005432692591', 1162, 'Economy', 38300),
('0005432692593', 1162, 'Economy', 38300),
('0005433194825', 32884, 'Economy', 14700),
('0005434406830', 26959, 'Business', 12000),
('0005434406874', 26959, 'Economy', 4000),
('0005434343682', 11444, 'Economy', 4000),
('0005432783020', 5634, 'Economy', 9300),
('0005432848112', 4364, 'Economy', 6300),
('0005434876848', 14624, 'Business', 49700),
('0005434876907', 14624, 'Economy', 16600),
('0005432222705', 2821, 'Economy', 11000),
('0005433753450', 2342, 'Economy', 61500),
('0005434731112', 26206, 'Economy', 61500),
('0005432051084', 26206, 'Economy', 61500),
('0005434550426', 251, 'Economy', 27900),
('0005434723776', 251, 'Economy', 27900),
('0005434723767', 251, 'Economy', 27900),
('0005435142378', 251, 'Economy', 27900),
('0005434343691', 5352, 'Economy', 14400),
('0005435423838', 10920, 'Economy', 14400),
('0005433506912', 3264, 'Economy', 6300),
('0005432459121', 8226, 'Economy', 6300),
('0005432382632', 4515, 'Economy', 3300),
('0005434821710', 5286, 'Comfort', 47600),
('0005435372351', 9929, 'Economy', 28000),
('0005434755857', 9563, 'Economy', 10900),
('0005435558050', 31880, 'Economy', 8800),
('0005433397365', 13505, 'Business', 36600),
('0005433397371', 13505, 'Economy', 12200),
('0005435068279', 15515, 'Economy', 3800),
('0005435808073', 23192, 'Economy', 24700),
('0005435006681', 5435, 'Economy', 9800),
('0005434426165', 14901, 'Economy', 17600),
('0005432051084', 26696, 'Economy', 6200),
('0005432583685', 3137, 'Economy', 10100),
('0005432857897', 31479, 'Economy', 10100),
('0005433101384', 8122, 'Economy', 6700),
('0005434876907', 3473, 'Comfort', 19900),
('0005434876848', 3473, 'Economy', 11700),
('0005435625920', 3473, 'Economy', 11700),
('0005435218100', 31784, 'Economy', 25500),
('0005432645800', 6837, 'Economy', 29200),
('0005433613673', 4957, 'Business', 18000),
('0005435006681', 8540, 'Economy', 6000),
('0005433202147', 12640, 'Economy', 14800),
('0005432382568', 31254, 'Business', 18900),
('0005432327996', 31254, 'Economy', 6300),
('0005432328031', 31254, 'Economy', 6300),
('0005432947906', 25281, 'Economy', 35300),
('0005432078026', 7465, 'Economy', 10700),
('0005435266075', 29250, 'Economy', 10700),
('0005433397365', 19230, 'Economy', 12100),
('0005433397371', 19230, 'Economy', 11000),
('0005435091930', 1077, 'Economy', 10200),
('0005433341679', 17040, 'Economy', 10200),
('0005434066491', 30684, 'Economy', 13400),
('0005434620298', 7800, 'Economy', 15100),
('0005435784867', 4300, 'Economy', 12700),
('0005432459065', 4718, 'Economy', 13600),
('0005432459064', 4718, 'Economy', 13600),
('0005432566744', 4718, 'Economy', 13600),
('0005433341720', 11115, 'Business', 23600),
('0005433506912', 9115, 'Economy', 9800),
('0005435625920', 14764, 'Economy', 3200),
('0005434137001', 7316, 'Economy', 7700),
('0005432382632', 30462, 'Economy', 3300),
('0005433867858', 4781, 'Economy', 17600),
('0005434460474', 3437, 'Economy', 22600),
('0005434406830', 7031, 'Economy', 16400),
('0005434406874', 7031, 'Economy', 16400),
('0005432603766', 6462, 'Economy', 15000),
('0005435998988', 19721, 'Economy', 8900),
('0005435998985', 19721, 'Economy', 8100),
('0005435839050', 5988, 'Business', 199300),
('0005435212644', 30594, 'Comfort', 23900),
('0005434137001', 28736, 'Economy', 3200),
('0005434466397', 6580, 'Economy', 20900),
('0005435696960', 3698, 'Economy', 7200),
('0005435160159', 7523, 'Economy', 12500),
('0005434503642', 6563, 'Economy', 16100),
('0005435517678', 1552, 'Economy', 28700),
('0005434434985', 1143, 'Economy', 13900),
('0005435706155', 2442, 'Economy', 28900),
('0005434963951', 1322, 'Economy', 67800),
('0005435784867', 27398, 'Economy', 3400),
('0005434406949', 26988, 'Business', 12000),
('0005434406923', 26988, 'Economy', 4000),
('0005434343691', 11458, 'Economy', 4000),
('0005433415458', 17990, 'Economy', 66600),
('0005434925380', 6260, 'Economy', 4000),
('0005434925373', 6260, 'Economy', 4000),
('0005432783020', 15403, 'Economy', 13700),
('0005433613673', 9272, 'Economy', 44300),
('0005432947906', 11598, 'Economy', 7200),
('0005433753466', 2361, 'Economy', 61500),
('0005433434320', 26197, 'Business', 184500),
('0005433434321', 26197, 'Economy', 61500),
('0005434374078', 1508, 'Economy', 14300),
('0005433150935', 20147, 'Economy', 13000),
('0005433057372', 12666, 'Economy', 8200),
('0005433922021', 2157, 'Economy', 11600),
('0005433035614', 24142, 'Business', 34700),
('0005434723919', 255, 'Economy', 27900),
('0005434723900', 255, 'Economy', 27900),
('0005434731112', 255, 'Economy', 27900),
('0005434723829', 255, 'Economy', 27900),
('0005433233384', 9834, 'Economy', 27900),
('0005432526234', 7719, 'Economy', 14000),
('0005432526264', 7719, 'Economy', 14000),
('0005434066607', 7719, 'Economy', 14000),
('0005434343727', 5309, 'Economy', 14400),
('0005434343732', 5309, 'Economy', 14400),
('0005435884593', 8184, 'Economy', 6300),
('0005435884580', 8184, 'Economy', 6300),
('0005432727771', 4565, 'Economy', 3300),
('0005433194825', 4565, 'Economy', 3300),
('0005432924974', 22008, 'Business', 57200),
('0005435176699', 21002, 'Economy', 12200),
('0005434149575', 21002, 'Economy', 12200),
('0005432603766', 21422, 'Economy', 6600),
('0005432747043', 392, 'Economy', 14800),
('0005434821843', 5274, 'Economy', 30800),
('0005435372393', 9936, 'Economy', 30800),
('0005434638956', 1999, 'Economy', 19000),
('0005433202147', 23275, 'Economy', 19000),
('0005435326558', 18586, 'Business', 69700),
('0005434550426', 10637, 'Economy', 3000),
('0005435732164', 19418, 'Economy', 12200),
('0005434213923', 10713, 'Economy', 20400),
('0005434755857', 28670, 'Economy', 20400),
('0005433434321', 26710, 'Economy', 6200),
('0005433434320', 26710, 'Economy', 6200),
('0005435652428', 21778, 'Economy', 3300),
('0005434151665', 26241, 'Economy', 62100),
('0005435142378', 10340, 'Economy', 15400),
('0005435502006', 20962, 'Business', 57200),
('0005433194825', 30069, 'Economy', 3400),
('0005435718858', 3559, 'Economy', 9000),
('0005432751481', 8069, 'Business', 20000),
('0005435957502', 665, 'Economy', 4100),
('0005435163160', 4423, 'Economy', 12200),
('0005433960097', 6940, 'Business', 21400),
('0005433960105', 6940, 'Economy', 7100),
('0005433960113', 6940, 'Economy', 7100),
('0005432145083', 5074, 'Economy', 6000),
('0005432104944', 5074, 'Economy', 6000),
('0005434149575', 5076, 'Economy', 6000),
('0005434264790', 5076, 'Economy', 6000),
('0005432382632', 31265, 'Economy', 6300),
('0005433642082', 27603, 'Economy', 29900),
('0005435340063', 12523, 'Economy', 22400),
('0005435732164', 1429, 'Economy', 11000),
('0005433341720', 17067, 'Economy', 10200),
('0005435461931', 13465, 'Economy', 11800),
('0005434264790', 13465, 'Economy', 11800),
('0005432459121', 4703, 'Business', 40900),
('0005432566801', 4703, 'Economy', 13600),
('0005433341870', 11117, 'Economy', 7900),
('0005433341816', 11117, 'Economy', 7900),
('0005434411719', 10975, 'Business', 9500),
('0005435715161', 27056, 'Economy', 29000),
('0005435218100', 27056, 'Economy', 29000),
('0005434906578', 2287, 'Economy', 7400),
('0005434906588', 2287, 'Economy', 6700),
('0005434906586', 2287, 'Economy', 6700),
('0005434137061', 7308, 'Economy', 8500),
('0005434503598', 22930, 'Economy', 6900),
('0005435078133', 2175, 'Economy', 7000),
('0005434988589', 6635, 'Economy', 9800),
('0005434286999', 2436, 'Economy', 15700),
('0005433867858', 32698, 'Economy', 16800),
('0005434406923', 7038, 'Economy', 16400),
('0005434406949', 7038, 'Economy', 16400),
('0005435487556', 15801, 'Economy', 8100),
('0005432658565', 6030, 'Business', 199300),
('0005433284899', 32100, 'Economy', 5200),
('0005435212697', 30603, 'Comfort', 23900),
('0005434137061', 28743, 'Economy', 3200),
('0005433538764', 6774, 'Economy', 10900),
('0005435390154', 29558, 'Economy', 12500),
('0005435487556', 19567, 'Economy', 41500),
('0005434565754', 1558, 'Business', 86000),
('0005435517703', 1558, 'Economy', 28700),
('0005435086712', 24414, 'Economy', 7500),
('0005434407004', 26976, 'Economy', 4400),
('0005434406971', 26976, 'Economy', 4000),
('0005434406974', 26976, 'Economy', 4000),
('0005432692691', 7647, 'Economy', 3700),
('0005432720588', 7647, 'Economy', 3700),
('0005434343727', 11452, 'Economy', 4000),
('0005434343732', 11452, 'Economy', 4000),
('0005435824296', 1274, 'Economy', 66600),
('0005434460474', 12578, 'Economy', 13500),
('0005433679983', 2797, 'Economy', 11000),
('0005433679966', 2797, 'Economy', 11000),
('0005432145083', 9284, 'Business', 132900),
('0005432184916', 4201, 'Economy', 64400),
('0005433074362', 11594, 'Business', 21500),
('0005434732938', 13911, 'Economy', 6300),
('0005433753541', 2335, 'Economy', 61500),
('0005432225983', 2335, 'Economy', 61500),
('0005434731119', 26203, 'Economy', 61500),
('0005433150996', 20153, 'Economy', 13000),
('0005434022905', 443, 'Economy', 8200),
('0005434022883', 443, 'Economy', 8200),
('0005434723988', 278, 'Economy', 27900),
('0005433180800', 9873, 'Economy', 27900),
('0005433233450', 9873, 'Economy', 27900),
('0005434066720', 7727, 'Comfort', 23900),
('0005432526386', 7727, 'Economy', 14000),
('0005432526341', 7727, 'Economy', 14000),
('0005432526417', 7727, 'Economy', 14000),
('0005432069477', 7727, 'Economy', 14000),
('0005433633398', 3299, 'Business', 18800),
('0005433633404', 3299, 'Economy', 6300),
('0005435884631', 8166, 'Business', 18800),
('0005433468217', 2091, 'Economy', 12100),
('0005432751481', 399, 'Economy', 14800),
('0005434822016', 5260, 'Economy', 28000),
('0005434822052', 5260, 'Economy', 28000),
('0005434213923', 28620, 'Economy', 10900),
('0005434638998', 1970, 'Economy', 19000),
('0005433180800', 27732, 'Economy', 3000),
('0005435681636', 6732, 'Economy', 17000),
('0005435558055', 31904, 'Economy', 8800),
('0005433397430', 13541, 'Economy', 13400),
('0005433397441', 13541, 'Economy', 12200),
('0005433397451', 13541, 'Economy', 12200),
('0005434213952', 10696, 'Economy', 20400),
('0005434213951', 10696, 'Economy', 20400),
('0005435038972', 5425, 'Business', 29500),
('0005434411719', 14890, 'Economy', 17600),
('0005434170808', 9332, 'Economy', 62100),
('0005434170874', 26256, 'Business', 186200),
('0005434170884', 26256, 'Economy', 62100),
('0005433960113', 25948, 'Economy', 12100),
('0005433960105', 25948, 'Economy', 12100),
('0005433960097', 25948, 'Economy', 12100),
('0005435517678', 20932, 'Economy', 19100),
('0005432692691', 29960, 'Economy', 3400),
('0005434988589', 23667, 'Economy', 3600),
('0005432658565', 18145, 'Economy', 5900),
('0005432019930', 7942, 'Economy', 7300),
('0005432391964', 7942, 'Economy', 6700),
('0005432901386', 7938, 'Economy', 6700),
('0005434175699', 32372, 'Economy', 6900),
('0005434426255', 3518, 'Comfort', 19900),
('0005434426262', 3518, 'Economy', 11700),
('0005432104963', 5197, 'Economy', 6000),
('0005432104997', 5197, 'Economy', 6600),
('0005432034616', 8490, 'Economy', 6000),
('0005434638956', 23363, 'Economy', 14800),
('0005432901386', 28973, 'Economy', 10900),
('0005433456920', 1412, 'Economy', 11000),
('0005433397451', 19247, 'Business', 33000),
('0005433397441', 19247, 'Economy', 11000),
('0005433397430', 19247, 'Economy', 11000),
('0005433341816', 17034, 'Business', 30600),
('0005433341870', 17034, 'Economy', 10200),
('0005434066607', 30651, 'Economy', 14800),
('0005433810506', 1855, 'Economy', 16200),
('0005433284899', 22625, 'Economy', 16200),
('0005435784926', 4303, 'Economy', 12700),
('0005432566617', 30551, 'Economy', 15000),
('0005433341987', 11083, 'Business', 23600),
('0005433341921', 11083, 'Economy', 7900),
('0005435443156', 7098, 'Economy', 29000),
('0005434906654', 2310, 'Economy', 6700),
('0005435696960', 16457, 'Economy', 18100),
('0005434503642', 22897, 'Economy', 6900),
('0005435302148', 29717, 'Economy', 15600),
('0005434407004', 7057, 'Economy', 16400),
('0005434406971', 7057, 'Economy', 16400),
('0005434406974', 7057, 'Economy', 18000),
('0005434906588', 25836, 'Business', 18900),
('0005434906578', 25836, 'Economy', 6300),
('0005434906586', 25836, 'Economy', 6300),
('0005434925380', 20551, 'Economy', 7600),
('0005434925373', 20551, 'Economy', 7600),
('0005432537034', 18088, 'Business', 199300),
('0005435630934', 30580, 'Economy', 14000),
('0005432922480', 16145, 'Economy', 14600),
('0005432638999', 2255, 'Economy', 29100),
('0005435652551', 1642, 'Economy', 16700),
('0005435788743', 4134, 'Economy', 7200),
('0005432658565', 26281, 'Economy', 6000),
('0005435999055', 6220, 'Economy', 41500),
('0005432692691', 1166, 'Economy', 38300),
('0005432674960', 1166, 'Economy', 38300),
('0005435706197', 2462, 'Business', 86800),
('0005433373436', 27033, 'Economy', 28900),
('0005434964021', 1313, 'Economy', 67800),
('0005435907449', 32881, 'Economy', 14700),
('0005435784926', 27429, 'Economy', 3100),
('0005432783203', 5621, 'Economy', 9300),
('0005435242571', 12155, 'Business', 41200),
('0005434877173', 14639, 'Business', 49700),
('0005433680012', 2818, 'Economy', 11000),
('0005432966642', 29151, 'Economy', 11000),
('0005433633398', 9328, 'Business', 132900),
('0005433633404', 9328, 'Economy', 44300),
('0005432984541', 2331, 'Business', 184500),
('0005432655406', 2331, 'Economy', 61500),
('0005435981801', 2331, 'Economy', 61500),
('0005432984731', 26183, 'Economy', 61500),
('0005433434361', 26183, 'Economy', 61500),
('0005433150820', 1510, 'Economy', 13000),
('0005433151029', 20161, 'Economy', 13000),
('0005432423917', 595, 'Economy', 9200),
('0005432423918', 595, 'Economy', 9200),
('0005432423952', 595, 'Economy', 9200),
('0005432423928', 595, 'Economy', 9200),
('0005434022923', 451, 'Economy', 9000),
('0005434735634', 12691, 'Economy', 8200),
('0005434550614', 266, 'Comfort', 47400),
('0005434724072', 266, 'Economy', 27900),
('0005434731119', 266, 'Economy', 27900),
('0005432526573', 7726, 'Business', 42100),
('0005432526508', 7726, 'Economy', 14000),
('0005432526458', 7726, 'Economy', 14000),
('0005432537034', 7726, 'Economy', 14000),
('0005434573200', 5337, 'Comfort', 24400),
('0005432164951', 10926, 'Economy', 14400),
('0005432382749', 4625, 'Economy', 3300),
('0005435491419', 28895, 'Economy', 6200),
('0005435176763', 20999, 'Economy', 12200),
('0005435372178', 5297, 'Economy', 28000),
('0005435372519', 9880, 'Comfort', 47600),
('0005435302148', 9880, 'Comfort', 47600),
('0005435372498', 9880, 'Economy', 28000),
('0005435372517', 9880, 'Economy', 28000),
('0005434755979', 9556, 'Economy', 10900),
('0005434213951', 28591, 'Business', 32800),
('0005434213952', 28591, 'Economy', 10900),
('0005435326586', 18599, 'Economy', 23200),
('0005433397496', 13546, 'Business', 36600),
('0005434214028', 10739, 'Economy', 20400),
('0005434229124', 12989, 'Economy', 9800),
('0005434426255', 14866, 'Business', 52900),
('0005434426262', 14866, 'Economy', 17600),
('0005434426094', 20186, 'Economy', 17600),
('0005432462488', 28013, 'Economy', 35600),
('0005433434361', 26737, 'Economy', 6800),
('0005433654649', 27611, 'Economy', 30200),
('0005434480041', 930, 'Economy', 23100),
('0005435517703', 20916, 'Economy', 19100),
('0005435068481', 3546, 'Economy', 9000),
('0005432817127', 182, 'Economy', 6700),
('0005434877173', 3511, 'Comfort', 19900),
('0005434426094', 14576, 'Economy', 11700),
('0005432798958', 14576, 'Economy', 11700),
('0005435229343', 25115, 'Economy', 29200),
('0005433613873', 5177, 'Economy', 6000),
('0005434229124', 5175, 'Economy', 6000),
('0005432034647', 8455, 'Economy', 6000),
('0005434638998', 23362, 'Economy', 14800),
('0005432953845', 27597, 'Economy', 29900),
('0005432817127', 9601, 'Economy', 10900),
('0005434157387', 28984, 'Economy', 11900),
('0005434654237', 12504, 'Business', 67200),
('0005433397496', 19283, 'Economy', 11000),
('0005433341921', 17047, 'Economy', 10200),
('0005433341987', 17047, 'Economy', 10200),
('0005432391964', 1345, 'Economy', 33700),
('0005434066720', 30669, 'Economy', 13400),
('0005435765488', 5517, 'Economy', 11800),
('0005433846041', 5559, 'Economy', 33300),
('0005434993860', 27303, 'Economy', 12700),
('0005434081646', 4720, 'Business', 40900),
('0005432566963', 4720, 'Business', 40900),
('0005434081639', 4720, 'Economy', 13600),
('0005435556662', 14705, 'Business', 9500),
('0005434137223', 7346, 'Economy', 7700),
('0005434610189', 1903, 'Economy', 21700),
('0005432382749', 30466, 'Economy', 3300),
('0005435548441', 26466, 'Economy', 23800),
('0005432798958', 12098, 'Economy', 4400),
('0005432603886', 6433, 'Economy', 16500),
('0005434906654', 25841, 'Economy', 6300),
('0005433008135', 14185, 'Economy', 17400),
('0005433810506', 22819, 'Economy', 19200),
('0005435487597', 15806, 'Economy', 8100),
('0005435472621', 18053, 'Business', 199300),
('0005433367522', 24835, 'Economy', 3300),
('0005434979478', 2062, 'Economy', 9500),
('0005433111484', 19814, 'Economy', 8700),
('0005434137223', 28721, 'Economy', 3200),
('0005435853591', 22033, 'Economy', 21300),
('0005435160137', 29577, 'Economy', 12500),
('0005435103861', 6526, 'Economy', 16100),
('0005435652596', 1698, 'Business', 50000),
('0005435652617', 1698, 'Economy', 16700),
('0005433367522', 21704, 'Economy', 16700),
('0005433985507', 4179, 'Economy', 7900),
('0005434509029', 21329, 'Economy', 15500),
('0005432328263', 3079, 'Economy', 5400),
('0005435487597', 19580, 'Economy', 41500),
('0005435517740', 1575, 'Economy', 28700),
('0005434565782', 1575, 'Economy', 28700),
('0005435551536', 17004, 'Economy', 48100),
('0005434407089', 27015, 'Business', 12000),
('0005432927891', 1396, 'Economy', 23500),
('0005435824357', 1249, 'Economy', 66600),
('0005435242571', 15389, 'Economy', 9300),
('0005434925499', 6320, 'Economy', 4000),
('0005432783203', 15407, 'Economy', 13700),
('0005434876614', 10099, 'Economy', 16600),
('0005435913893', 10099, 'Economy', 16600),
('0005433613873', 9308, 'Economy', 44300),
('0005433568444', 326, 'Economy', 7200),
('0005433568425', 326, 'Economy', 7200),
('0005432655419', 2362, 'Business', 184500),
('0005432655415', 2362, 'Economy', 61500),
('0005432984732', 26207, 'Economy', 61500),
('0005432049429', 26207, 'Economy', 61500),
('0005433151071', 20135, 'Business', 38900),
('0005433151050', 20135, 'Economy', 13000),
('0005432423977', 560, 'Economy', 9200),
('0005432423959', 560, 'Economy', 9200),
('0005432235562', 471, 'Economy', 8200),
('0005433057473', 12645, 'Economy', 9000),
('0005433057457', 12645, 'Economy', 8200),
('0005433057462', 12645, 'Economy', 8200),
('0005433057479', 12645, 'Economy', 8200),
('0005433922363', 2112, 'Economy', 11600),
('0005433922299', 2112, 'Economy', 11600),
('0005433921753', 24143, 'Business', 34700),
('0005432206133', 24143, 'Economy', 11600),
('0005434735634', 258, 'Economy', 27900),
('0005433180852', 9846, 'Economy', 30700),
('0005434343867', 5316, 'Comfort', 24400),
('0005435491419', 5316, 'Economy', 14400),
('0005434343839', 5316, 'Economy', 14400),
('0005435424080', 10911, 'Economy', 14400),
('0005433633466', 3341, 'Economy', 6300),
('0005433805006', 3341, 'Economy', 6300),
('0005433633465', 3341, 'Economy', 6300),
('0005432603886', 21459, 'Economy', 6600),
('0005433293193', 29612, 'Economy', 17800),
('0005433473171', 6675, 'Economy', 12700),
('0005432747043', 12061, 'Economy', 14800),
('0005435372580', 9906, 'Economy', 28000),
('0005435372607', 9906, 'Economy', 28000),
('0005434821477', 9906, 'Economy', 28000),
('0005434756020', 9522, 'Economy', 10900),
('0005434214028', 28594, 'Economy', 10900),
('0005434550614', 10560, 'Economy', 3000),
('0005433180852', 27780, 'Economy', 3000),
('0005434550363', 27779, 'Economy', 3000),
('0005435630934', 6707, 'Economy', 17000),
('0005435105945', 11508, 'Economy', 8800),
('0005433397562', 13523, 'Economy', 12200),
('0005435068481', 15486, 'Economy', 3800),
('0005434755979', 28685, 'Economy', 20400),
('0005435039082', 5483, 'Economy', 9800),
('0005435039100', 5483, 'Economy', 9800),
('0005434228978', 5483, 'Economy', 9800),
('0005435981801', 26542, 'Economy', 6200),
('0005435652551', 21746, 'Economy', 3300),
('0005432665252', 9381, 'Economy', 62100),
('0005433805006', 9381, 'Economy', 62100),
('0005433165775', 16553, 'Economy', 23100),
('0005433872448', 3198, 'Economy', 17200),
('0005434573200', 11224, 'Economy', 19100),
('0005432261439', 152, 'Economy', 6700),
('0005432799162', 3491, 'Economy', 11700),
('0005435913893', 14553, 'Economy', 11700),
('0005434876614', 14553, 'Economy', 11700),
('0005434247120', 16026, 'Economy', 10400),
('0005432645853', 6828, 'Economy', 29200),
('0005432105075', 5016, 'Economy', 6000),
('0005432665252', 5016, 'Economy', 6000),
('0005434228978', 8420, 'Economy', 6000),
('0005432382749', 31248, 'Economy', 6300),
('0005433642171', 2478, 'Economy', 29900),
('0005432423952', 13353, 'Economy', 4200),
('0005432423928', 13353, 'Economy', 4200),
('0005432423918', 13353, 'Economy', 4200),
('0005432423917', 13353, 'Economy', 4200),
('0005434157398', 28982, 'Economy', 10900),
('0005434157397', 28982, 'Economy', 10900),
('0005432430828', 14466, 'Economy', 39100),
('0005434654369', 5393, 'Economy', 22400),
('0005433715451', 7436, 'Economy', 10700),
('0005433397562', 19278, 'Economy', 11000),
('0005435091966', 1047, 'Economy', 10200),
('0005434081646', 30691, 'Economy', 13400),
('0005434081639', 30691, 'Economy', 13400),
('0005435462034', 13461, 'Economy', 11800),
('0005433008135', 22628, 'Economy', 16200),
('0005433452716', 4717, 'Economy', 13600),
('0005432459121', 30530, 'Economy', 13600),
('0005433342134', 11096, 'Business', 23600),
('0005433342190', 11096, 'Economy', 7900),
('0005432919666', 20440, 'Economy', 8900),
('0005433452716', 31095, 'Economy', 8400),
('0005434608284', 6504, 'Economy', 17300),
('0005434407089', 7070, 'Economy', 16400),
('0005433008185', 14208, 'Economy', 17400),
('0005435999055', 19697, 'Economy', 8100),
('0005435212934', 30606, 'Economy', 14000),
('0005434136721', 11928, 'Economy', 3200),
('0005433534480', 6790, 'Economy', 9900),
('0005433538791', 6790, 'Economy', 9900),
('0005435916120', 3702, 'Economy', 7200),
('0005435390118', 7518, 'Economy', 12500),
('0005435390179', 29581, 'Economy', 12500),
('0005435390177', 29581, 'Economy', 12500),
('0005434503783', 6541, 'Economy', 16100),
('0005432665252', 26336, 'Business', 18000),
('0005432655406', 26336, 'Economy', 6000),
('0005435907449', 4817, 'Economy', 14700),
('0005435310851', 26987, 'Economy', 4000),
('0005434319260', 5688, 'Economy', 14400),
('0005432692808', 7534, 'Economy', 3700),
('0005433524936', 1384, 'Economy', 23500),
('0005434343867', 11481, 'Economy', 4300),
('0005434343839', 11481, 'Economy', 4000),
('0005433496692', 6241, 'Economy', 4000),
('0005435242636', 12184, 'Economy', 13700),
('0005434876723', 10114, 'Economy', 16600),
('0005435660034', 9268, 'Economy', 20300),
('0005433633465', 9311, 'Economy', 44300),
('0005433633466', 9311, 'Economy', 44300),
('0005433074448', 11586, 'Economy', 7200),
('0005433150935', 1530, 'Economy', 13000),
('0005434373913', 20111, 'Economy', 13000),
('0005432424018', 518, 'Economy', 9200),
('0005432424055', 518, 'Economy', 9200),
('0005434724371', 279, 'Economy', 27900),
('0005434550725', 279, 'Economy', 27900),
('0005434724316', 279, 'Economy', 27900),
('0005434550363', 9870, 'Comfort', 47400),
('0005432526758', 7775, 'Business', 42100),
('0005434066904', 7775, 'Economy', 14000),
('0005432526744', 7775, 'Economy', 14000),
('0005432526797', 7775, 'Economy', 14000),
('0005435423838', 5359, 'Business', 43100),
('0005433507018', 3359, 'Business', 18800),
('0005433805076', 3359, 'Business', 18800),
('0005432459121', 3359, 'Economy', 6300),
('0005433633523', 3359, 'Economy', 6300),
('0005434326264', 8221, 'Economy', 6300),
('0005433804805', 8219, 'Business', 18800),
('0005432382806', 4602, 'Economy', 3300),
('0005435176818', 21006, 'Economy', 13400),
('0005432359605', 21006, 'Economy', 12200),
('0005433293193', 12062, 'Economy', 14800),
('0005432927891', 18995, 'Economy', 25700),
('0005434822389', 5265, 'Economy', 28000),
('0005434822421', 5265, 'Economy', 28000),
('0005432396206', 5265, 'Economy', 28000),
('0005434821552', 9914, 'Economy', 28000),
('0005435372644', 9914, 'Economy', 28000),
('0005434756049', 9538, 'Economy', 10900),
('0005434639094', 1955, 'Economy', 19000),
('0005433397225', 19380, 'Economy', 12200),
('0005434756020', 28697, 'Business', 61300),
('0005432583805', 3186, 'Economy', 10100),
('0005432583646', 31497, 'Economy', 10100),
('0005435652596', 21736, 'Economy', 3600),
('0005435652617', 21736, 'Economy', 3300),
('0005433805076', 9385, 'Economy', 62100),
('0005433804805', 26242, 'Economy', 62100),
('0005433985507', 25926, 'Economy', 12100),
('0005435517740', 20942, 'Economy', 19100),
('0005432706529', 3021, 'Economy', 3400),
('0005432880679', 29939, 'Economy', 3800),
('0005432692808', 29939, 'Economy', 3400),
('0005434979478', 23697, 'Economy', 3600),
('0005435068620', 3573, 'Economy', 9000),
('0005433101640', 8055, 'Business', 20000),
('0005433101620', 8055, 'Economy', 6700),
('0005432919666', 8055, 'Economy', 6700),
('0005435626015', 3499, 'Economy', 11700),
('0005434876723', 14586, 'Economy', 11700),
('0005433960349', 6952, 'Business', 21400),
('0005433960378', 6952, 'Economy', 7100),
('0005433534480', 8385, 'Business', 18000),
('0005432328263', 31227, 'Economy', 6300),
('0005432423977', 13325, 'Economy', 4200),
('0005432423959', 13325, 'Economy', 4200),
('0005433568425', 11843, 'Business', 105900),
('0005433568444', 11843, 'Economy', 35300),
('0005432948114', 25271, 'Economy', 35300),
('0005433715082', 29215, 'Economy', 10700),
('0005433397225', 1458, 'Economy', 11000),
('0005434351570', 4483, 'Economy', 14000),
('0005434326264', 4483, 'Economy', 14000),
('0005433342190', 17038, 'Economy', 10200),
('0005433342134', 17038, 'Economy', 10200),
('0005434081517', 12809, 'Business', 40300),
('0005433008185', 22618, 'Economy', 16200),
('0005435282080', 5548, 'Business', 99800),
('0005434620398', 7798, 'Economy', 15100),
('0005435785022', 4290, 'Economy', 12700),
('0005432567051', 4710, 'Business', 40900),
('0005432170321', 4710, 'Economy', 13600),
('0005432566565', 30524, 'Economy', 13600),
('0005435840358', 30524, 'Economy', 13600),
('0005434081517', 30524, 'Economy', 13600),
('0005433342228', 11095, 'Economy', 7900),
('0005433507018', 9087, 'Economy', 8900),
('0005432919676', 20432, 'Economy', 8900),
('0005435626015', 14772, 'Business', 9500),
('0005435548441', 20678, 'Economy', 27100),
('0005434906855', 2277, 'Economy', 6700),
('0005433400955', 25611, 'Economy', 6700),
('0005434610197', 1895, 'Economy', 21700),
('0005432382806', 30499, 'Business', 9900),
('0005435911328', 3414, 'Economy', 24800),
('0005432799162', 14793, 'Economy', 4400),
('0005435310851', 7064, 'Economy', 16400),
('0005432604003', 6456, 'Economy', 15000),
('0005435718858', 15518, 'Economy', 28400),
('0005435718841', 15518, 'Economy', 28400),
('0005434925499', 20527, 'Economy', 7600),
('0005435103861', 23041, 'Economy', 5200),
('0005432525806', 30598, 'Comfort', 23900),
('0005434066491', 30598, 'Economy', 14000),
('0005435212956', 30598, 'Economy', 14000),
('0005435212988', 30598, 'Economy', 14000),
('0005434066430', 30598, 'Economy', 14000),
('0005433367600', 24858, 'Economy', 3300),
('0005434950491', 3674, 'Economy', 7900),
('0005435853595', 22045, 'Economy', 19300),
('0005432639025', 2239, 'Economy', 29100),
('0005435103875', 6550, 'Economy', 16100),
('0005435103869', 6550, 'Economy', 16100),
('0005434503856', 6550, 'Economy', 16100),
('0005433367600', 21705, 'Business', 50000),
('0005432655415', 26316, 'Economy', 6000),
('0005432655419', 26316, 'Economy', 6600),
('0005435502138', 1549, 'Economy', 28700),
('0005434565813', 1549, 'Economy', 28700),
('0005432692808', 1199, 'Economy', 38300),
('0005432675009', 1199, 'Economy', 38300),
('0005432674900', 17479, 'Economy', 38300),
('0005433156601', 1123, 'Economy', 13900),
('0005435706155', 27039, 'Economy', 28900),
('0005435785022', 27450, 'Economy', 3100),
('0005433449639', 30373, 'Economy', 3700),
('0005433192934', 18544, 'Economy', 23500),
('0005433415458', 1306, 'Economy', 66600),
('0005435242636', 15390, 'Economy', 9300),
('0005432848112', 28855, 'Economy', 6300),
('0005434876698', 10069, 'Economy', 16600),
('0005434877447', 14628, 'Economy', 16600),
('0005435660044', 9209, 'Economy', 20300),
('0005433679983', 29182, 'Economy', 11000),
('0005433633523', 9281, 'Economy', 44300),
('0005432948114', 11597, 'Business', 21500),
('0005432984552', 2350, 'Economy', 61500),
('0005433434451', 26188, 'Economy', 61500),
('0005434374281', 1495, 'Economy', 13000),
('0005432424069', 599, 'Economy', 10100),
('0005432424089', 599, 'Economy', 9200),
('0005433057563', 12665, 'Economy', 8200),
('0005433922500', 2161, 'Economy', 11600),
('0005433922526', 2161, 'Economy', 11600),
('0005434550794', 295, 'Economy', 27900),
('0005432526886', 7744, 'Comfort', 23900),
('0005432526881', 7744, 'Economy', 14000),
('0005435612756', 5331, 'Economy', 14400),
('0005433805085', 3377, 'Economy', 6300),
('0005432459480', 8248, 'Economy', 6900),
('0005432459446', 8248, 'Economy', 6300),
('0005432838781', 7357, 'Economy', 6200),
('0005432335934', 6403, 'Economy', 12200),
('0005435176699', 6403, 'Economy', 12200),
('0005435490200', 20986, 'Economy', 12200),
('0005432604003', 21461, 'Economy', 6600),
('0005432746959', 12083, 'Economy', 14800),
('0005433875366', 12083, 'Economy', 14800),
('0005433524936', 18999, 'Economy', 25700),
('0005434822052', 9893, 'Business', 84000),
('0005434550725', 10655, 'Economy', 3000),
('0005435558050', 11505, 'Economy', 8800),
('0005433397632', 13542, 'Economy', 12200),
('0005433397313', 19423, 'Business', 36600),
('0005435068620', 15499, 'Economy', 3800),
('0005435808073', 29501, 'Economy', 24700),
('0005434214143', 10704, 'Economy', 20400),
('0005434756049', 28671, 'Economy', 20400),
('0005435039257', 5465, 'Economy', 9800),
('0005435006681', 12980, 'Economy', 9800),
('0005435038668', 12980, 'Economy', 9800),
('0005433434451', 26694, 'Economy', 6800),
('0005432857961', 31500, 'Economy', 10100),
('0005433805085', 9378, 'Economy', 62100),
('0005433763091', 9378, 'Economy', 62100),
('0005433960349', 25956, 'Economy', 12100),
('0005433960378', 25956, 'Economy', 12100),
('0005434480125', 950, 'Economy', 23100),
('0005432706549', 2961, 'Economy', 3400),
('0005433194825', 2961, 'Economy', 3400),
('0005435068680', 3557, 'Economy', 9000),
('0005433101263', 214, 'Economy', 6700),
('0005432919676', 7960, 'Economy', 6700),
('0005432901455', 7958, 'Economy', 7300),
('0005434877447', 3485, 'Comfort', 19900),
('0005432799235', 3485, 'Comfort', 19900),
('0005435126060', 3485, 'Economy', 11700),
('0005434876698', 14585, 'Economy', 11700),
('0005435625873', 14585, 'Economy', 11700),
('0005435957584', 620, 'Economy', 4100),
('0005432105186', 5130, 'Economy', 6000),
('0005435006681', 5132, 'Business', 18000),
('0005432335934', 8370, 'Business', 18000),
('0005434639094', 23383, 'Economy', 14800),
('0005432382538', 21109, 'Economy', 6300),
('0005432382806', 31232, 'Economy', 6300),
('0005433642223', 2487, 'Economy', 29900),
('0005432424055', 13365, 'Economy', 4200),
('0005432424018', 13365, 'Economy', 4200),
('0005432901455', 29010, 'Economy', 10900),
('0005433715560', 7468, 'Economy', 10700),
('0005434182074', 11681, 'Economy', 12200),
('0005433397313', 1435, 'Economy', 11000),
('0005433397632', 19239, 'Economy', 11000),
('0005434954541', 28341, 'Economy', 5800),
('0005433342228', 17053, 'Economy', 10200),
('0005432390046', 1344, 'Economy', 33700),
('0005434066491', 12820, 'Economy', 13400),
('0005434066430', 12820, 'Economy', 13400),
('0005434066904', 30645, 'Economy', 13400),
('0005433007872', 1826, 'Economy', 16200),
('0005434152775', 12283, 'Economy', 27900),
('0005435918612', 27312, 'Economy', 12700),
('0005434081717', 4746, 'Business', 40900),
('0005432567152', 4746, 'Economy', 13600),
('0005434081724', 4746, 'Economy', 13600),
('0005434081714', 4746, 'Economy', 13600),
('0005434081706', 4746, 'Economy', 13600),
('0005432459058', 30544, 'Business', 40900),
('0005433506912', 20433, 'Economy', 8900),
('0005432396206', 10170, 'Economy', 5800),
('0005435625873', 11002, 'Economy', 3200),
('0005435126060', 14675, 'Economy', 3200),
('0005434906875', 2308, 'Business', 20200),
('0005432620916', 2542, 'Economy', 12400),
('0005434136721', 28529, 'Economy', 7700),
('0005434503783', 22910, 'Economy', 6900),
('0005433449639', 31329, 'Economy', 3300),
('0005432604015', 6452, 'Economy', 15000),
('0005434906855', 25870, 'Economy', 6900),
('0005435487662', 15815, 'Economy', 8100),
('0005433285055', 32067, 'Economy', 5200),
('0005433111484', 19947, 'Economy', 50100),
('0005435213075', 30629, 'Economy', 14000),
('0005433367633', 24827, 'Economy', 3300),
('0005434137061', 11946, 'Economy', 3200),
('0005434503890', 6514, 'Economy', 16100),
('0005434503899', 6514, 'Economy', 16100),
('0005433367633', 21663, 'Economy', 18300),
('0005432658565', 17824, 'Economy', 6000),
('0005432328391', 3094, 'Economy', 5400),
('0005435487662', 19561, 'Business', 124600),
('0005435508280', 1579, 'Economy', 28700),
('0005435225526', 28150, 'Economy', 13000),
('0005432692591', 17456, 'Economy', 38300),
('0005433156692', 17282, 'Economy', 15200),
('0005433194825', 4848, 'Economy', 14700),
('0005433123796', 15652, 'Economy', 14400),
('0005433123796', 7613, 'Economy', 3700),
('0005432692591', 30367, 'Economy', 3700),
('0005432720588', 30366, 'Economy', 3700),
('0005435305002', 29775, 'Economy', 4000),
('0005434443603', 6273, 'Economy', 4000),
('0005434925577', 6273, 'Economy', 4000),
('0005433679823', 29169, 'Economy', 11000),
('0005433679966', 29169, 'Economy', 11000),
('0005434152775', 25251, 'Economy', 44300),
('0005433434361', 2376, 'Economy', 61500),
('0005433753450', 26163, 'Economy', 61500),
('0005432984834', 26163, 'Economy', 61500),
('0005432984832', 26163, 'Economy', 61500),
('0005433931442', 20116, 'Economy', 13000),
('0005432282817', 519, 'Business', 27500),
('0005434023233', 435, 'Economy', 8200),
('0005434022883', 12649, 'Economy', 8200),
('0005433931442', 2125, 'Economy', 11600),
('0005433875366', 2125, 'Economy', 11600),
('0005432206152', 24131, 'Economy', 11600),
('0005433233384', 272, 'Economy', 27900),
('0005434724646', 272, 'Economy', 27900),
('0005435212644', 7766, 'Economy', 14000),
('0005432527087', 7766, 'Economy', 14000),
('0005435612865', 5319, 'Business', 43100),
('0005435490200', 5319, 'Economy', 14400),
('0005434343956', 5319, 'Economy', 14400),
('0005435611966', 10885, 'Economy', 15800),
('0005432459058', 3398, 'Economy', 6300),
('0005435884871', 8334, 'Business', 18800),
('0005433506912', 8334, 'Economy', 6300),
('0005433454860', 4613, 'Economy', 3300),
('0005432727745', 30098, 'Economy', 3300),
('0005433194825', 30098, 'Economy', 3300),
('0005432838828', 7405, 'Economy', 6200),
('0005435252412', 7405, 'Economy', 6200),
('0005434149644', 21029, 'Economy', 12200),
('0005435176886', 21029, 'Economy', 12200),
('0005432604015', 21412, 'Economy', 6600),
('0005432746970', 12087, 'Economy', 14800),
('0005434822656', 5271, 'Comfort', 47600),
('0005435372256', 5271, 'Economy', 28000),
('0005434822631', 5271, 'Economy', 28000),
('0005434821451', 9934, 'Economy', 28000),
('0005434821843', 9934, 'Economy', 28000),
('0005434213737', 9554, 'Economy', 10900),
('0005434214143', 28588, 'Economy', 10900),
('0005434639132', 1973, 'Economy', 19000),
('0005434550794', 10574, 'Economy', 3000),
('0005435681836', 6735, 'Economy', 17000),
('0005435126060', 11502, 'Economy', 8800),
('0005435068680', 15512, 'Business', 11300),
('0005434214206', 10736, 'Economy', 20400),
('0005435006625', 12988, 'Economy', 9800),
('0005432583685', 31496, 'Economy', 10100),
('0005435502138', 20908, 'Economy', 19100),
('0005432692591', 2938, 'Economy', 3400),
('0005432261565', 229, 'Economy', 6700),
('0005432901482', 8040, 'Economy', 6700),
('0005434937826', 14548, 'Economy', 11700),
('0005435957451', 15155, 'Economy', 4100),
('0005432645882', 6831, 'Economy', 29200),
('0005433614195', 5190, 'Economy', 6000),
('0005434149644', 5139, 'Economy', 6000),
('0005435006625', 5139, 'Economy', 6000),
('0005432034746', 8357, 'Economy', 6000),
('0005432424069', 13379, 'Business', 12700),
('0005432424089', 13379, 'Economy', 4200),
('0005432901482', 28979, 'Business', 32600),
('0005433456920', 19264, 'Economy', 11000),
('0005432851879', 18266, 'Economy', 33700),
('0005434081714', 30657, 'Economy', 13400),
('0005434081706', 30657, 'Economy', 13400),
('0005434081724', 30657, 'Economy', 13400),
('0005434081717', 30657, 'Economy', 13400),
('0005435765765', 5515, 'Business', 35300),
('0005435765799', 5515, 'Economy', 11800),
('0005435462176', 13485, 'Economy', 11800),
('0005433285055', 22602, 'Economy', 16200),
('0005433845715', 13853, 'Business', 99800),
('0005433845727', 13853, 'Economy', 33300),
('0005432459446', 4714, 'Economy', 13600),
('0005432459480', 4714, 'Economy', 13600),
('0005432566801', 30561, 'Economy', 13600),
('0005433342492', 11104, 'Economy', 7900),
('0005434411748', 11050, 'Economy', 3200),
('0005435808073', 23079, 'Economy', 23900),
('0005434503598', 16701, 'Economy', 6900),
('0005434503856', 22891, 'Economy', 6900),
('0005435078093', 24375, 'Economy', 7000),
('0005433454860', 30507, 'Economy', 3300),
('0005432382538', 31321, 'Economy', 3300),
('0005433868176', 4802, 'Economy', 17600),
('0005432799235', 14780, 'Economy', 4400),
('0005434906875', 25853, 'Economy', 6300),
('0005433008288', 14187, 'Economy', 17400),
('0005433007872', 22854, 'Economy', 17400),
('0005435103869', 23011, 'Economy', 5200),
('0005435103875', 23011, 'Economy', 5200),
('0005435852553', 23859, 'Economy', 12300),
('0005432526264', 30619, 'Economy', 14000),
('0005432526573', 30619, 'Economy', 14000),
('0005432526458', 30619, 'Economy', 14000),
('0005432537034', 30619, 'Economy', 14000),
('0005433256409', 28223, 'Economy', 5300),
('0005433538813', 6815, 'Economy', 9900),
('0005435132726', 33080, 'Economy', 5400),
('0005434503598', 22647, 'Economy', 17800),
('0005434309669', 6230, 'Economy', 41500),
('0005434446476', 17546, 'Economy', 12300),
('0005435517803', 1593, 'Business', 86000),
('0005434565829', 1593, 'Business', 86000),
('0005435706275', 2445, 'Economy', 28900),
('0005434964089', 1319, 'Economy', 67800),
('0005434406971', 20306, 'Economy', 4000),
('0005434406949', 20306, 'Economy', 4000),
('0005434407391', 26991, 'Business', 12000),
('0005432109686', 5693, 'Economy', 14400),
('0005432692893', 7643, 'Business', 11100),
('0005433524978', 1397, 'Economy', 23500),
('0005434586466', 1397, 'Economy', 23500),
('0005434343956', 11423, 'Economy', 4000),
('0005434343727', 29786, 'Economy', 4000),
('0005434343682', 29786, 'Economy', 4000),
('0005434343691', 29786, 'Economy', 4000),
('0005433496799', 6300, 'Business', 11900),
('0005434877694', 14616, 'Business', 49700),
('0005435660073', 9242, 'Economy', 20300),
('0005433680252', 2800, 'Economy', 11000),
('0005433614195', 9326, 'Economy', 44300),
('0005434163467', 9326, 'Economy', 44300),
('0005433633265', 25217, 'Business', 132900),
('0005435986716', 4216, 'Economy', 64400),
('0005433434320', 2358, 'Economy', 61500),
('0005433434321', 2358, 'Economy', 61500),
('0005432049441', 26179, 'Business', 184500),
('0005434374376', 1493, 'Economy', 13000),
('0005434374078', 20125, 'Economy', 13000),
('0005433151214', 20125, 'Economy', 14300),
('0005433151202', 20125, 'Economy', 13000),
('0005432424160', 590, 'Economy', 9200),
('0005434446476', 12881, 'Economy', 9200),
('0005433922755', 2156, 'Economy', 11600),
('0005433921811', 24088, 'Economy', 11600),
('0005435142498', 302, 'Economy', 27900),
('0005434724756', 302, 'Economy', 27900),
('0005433180935', 9836, 'Economy', 27900),
('0005432428906', 7720, 'Economy', 14000),
('0005434067107', 7720, 'Economy', 14000),
('0005432527130', 7720, 'Economy', 14000),
('0005434343997', 5310, 'Business', 43100),
('0005435612994', 5310, 'Economy', 14400),
('0005435305002', 10933, 'Economy', 14400),
('0005434244791', 10933, 'Economy', 14400),
('0005433633615', 3394, 'Economy', 6300),
('0005433805149', 3394, 'Economy', 6300),
('0005433633265', 8187, 'Economy', 6300),
('0005432382538', 30220, 'Business', 9900),
('0005434458668', 7385, 'Economy', 6200),
('0005435252587', 28923, 'Business', 18500),
('0005432823417', 28923, 'Economy', 6200),
('0005432360078', 6371, 'Economy', 12200),
('0005432359574', 20995, 'Economy', 12200),
('0005434458668', 29124, 'Economy', 3100),
('0005432603766', 31683, 'Economy', 7300),
('0005432604015', 31683, 'Economy', 6600),
('0005432747302', 425, 'Economy', 14800),
('0005432214790', 12091, 'Economy', 16300),
('0005432747302', 12091, 'Economy', 14800),
('0005434213951', 9551, 'Economy', 10900),
('0005434213952', 9551, 'Economy', 10900),
('0005434214206', 28644, 'Economy', 10900),
('0005433533284', 6092, 'Economy', 23200),
('0005433531272', 6092, 'Economy', 23200),
('0005433180935', 27720, 'Economy', 3000),
('0005435681889', 6727, 'Economy', 17000),
('0005435558071', 31897, 'Economy', 8800),
('0005433397766', 13521, 'Economy', 12200),
('0005433397496', 19370, 'Business', 36600),
('0005434214251', 10684, 'Economy', 20400),
('0005434214260', 10684, 'Economy', 20400),
('0005434213737', 28664, 'Economy', 20400),
('0005435039343', 5469, 'Business', 29500),
('0005435039361', 5469, 'Economy', 9800),
('0005435006890', 5469, 'Economy', 9800),
('0005434229234', 12962, 'Economy', 9800),
('0005434411748', 14895, 'Economy', 17600),
('0005434426165', 20232, 'Business', 52900),
('0005433434361', 26497, 'Economy', 6200),
('0005433654714', 4321, 'Business', 90500),
('0005433805149', 9380, 'Business', 186200),
('0005434170874', 9380, 'Economy', 62100),
('0005434217942', 27340, 'Economy', 17900),
('0005435508280', 20927, 'Business', 57200),
('0005432692893', 29942, 'Economy', 3400),
('0005432880724', 29942, 'Economy', 3400),
('0005433123796', 29942, 'Economy', 3400),
('0005434988569', 27565, 'Economy', 3600),
('0005435718913', 3554, 'Business', 26900),
('0005432901386', 181, 'Business', 20000),
('0005433101384', 181, 'Economy', 6700),
('0005433101815', 7930, 'Business', 20000),
('0005435126127', 3477, 'Economy', 11700),
('0005434877694', 3477, 'Economy', 11700),
('0005434426165', 14546, 'Economy', 11700),
('0005435957617', 670, 'Economy', 4100),
('0005434947964', 5850, 'Economy', 6800),
('0005434244791', 5153, 'Economy', 6000),
('0005434264984', 5150, 'Economy', 6000),
('0005434229234', 5150, 'Economy', 6000),
('0005435006890', 8367, 'Business', 18000),
('0005432034767', 8367, 'Economy', 6000),
('0005432034781', 8367, 'Economy', 6000),
('0005434638956', 12629, 'Economy', 14800),
('0005434639132', 23343, 'Economy', 14800),
('0005432328391', 31236, 'Economy', 6300),
('0005433642250', 2480, 'Economy', 29900),
('0005434654508', 5376, 'Economy', 22400),
('0005432114184', 5376, 'Economy', 22400),
('0005435266075', 7469, 'Economy', 10700),
('0005432428906', 29235, 'Business', 32000),
('0005433397496', 1436, 'Economy', 11000),
('0005433397766', 19272, 'Economy', 11000),
('0005434443603', 20604, 'Economy', 15600),
('0005433342492', 17022, 'Economy', 10200),
('0005435461931', 5501, 'Economy', 11800),
('0005435462198', 13471, 'Economy', 11800),
('0005434264984', 13471, 'Economy', 11800),
('0005435846195', 4122, 'Business', 88300),
('0005433008288', 22596, 'Economy', 16200),
('0005433846322', 5590, 'Economy', 33300),
('0005434993962', 4278, 'Business', 38000),
('0005432567273', 4724, 'Economy', 13600),
('0005433342578', 11111, 'Economy', 8600),
('0005435556662', 10980, 'Economy', 3500),
('0005435556675', 14702, 'Economy', 3200),
('0005435126127', 14702, 'Economy', 3200),
('0005432620793', 28055, 'Economy', 12400),
('0005434137662', 7297, 'Economy', 8500),
('0005434137061', 28580, 'Economy', 7700),
('0005434503899', 22915, 'Economy', 7600),
('0005434503890', 22915, 'Economy', 6900),
('0005434988668', 6615, 'Economy', 9800),
('0005433109975', 26869, 'Economy', 15700),
('0005435911408', 12450, 'Economy', 22600),
('0005433868176', 32679, 'Economy', 16800),
('0005434407391', 7050, 'Economy', 16400),
('0005432604015', 21342, 'Economy', 15000),
('0005432603766', 21342, 'Economy', 15000),
('0005434925577', 20495, 'Economy', 7600),
('0005435998985', 15819, 'Economy', 8100),
('0005435487717', 15819, 'Economy', 8100),
('0005433285122', 32075, 'Economy', 5200),
('0005433285115', 32075, 'Economy', 5200),
('0005432526234', 30586, 'Economy', 14000),
('0005434136923', 11951, 'Economy', 3500),
('0005434137662', 28711, 'Economy', 3200),
('0005433519435', 3954, 'Economy', 19300),
('0005435390154', 7482, 'Economy', 12500),
('0005435160159', 29532, 'Economy', 12500),
('0005435160145', 29532, 'Economy', 12500),
('0005434503946', 6532, 'Economy', 16100),
('0005434503964', 6532, 'Economy', 16100),
('0005433438773', 31128, 'Economy', 5400),
('0005435487597', 6210, 'Economy', 41500),
('0005435296964', 6210, 'Economy', 41500),
('0005435998985', 19525, 'Business', 124600),
('0005435487717', 19525, 'Economy', 41500),
('0005433186074', 20886, 'Business', 86000),
('0005432692893', 1188, 'Economy', 38300),
('0005434435110', 1111, 'Economy', 13900),
('0005434434985', 17286, 'Economy', 13900),
('0005434625918', 4847, 'Economy', 16200),
('0005434406923', 20269, 'Economy', 4000),
('0005434406719', 20269, 'Economy', 4000),
('0005434407004', 20269, 'Economy', 4000),
('0005434406830', 20269, 'Economy', 4000),
('0005433449858', 7666, 'Economy', 3700),
('0005434586478', 1367, 'Economy', 23500),
('0005433192974', 18505, 'Business', 70400),
('0005434343997', 11469, 'Economy', 4300),
('0005435824499', 1255, 'Economy', 66600),
('0005432783523', 5667, 'Business', 27800),
('0005432783549', 5667, 'Economy', 9300),
('0005434925380', 20317, 'Economy', 4000),
('0005434876907', 10088, 'Economy', 16600),
('0005434877811', 14642, 'Economy', 16600),
('0005433633615', 9316, 'Economy', 44300),
('0005433633398', 25229, 'Economy', 44300),
('0005433613673', 25229, 'Economy', 44300),
('0005432947906', 312, 'Economy', 7200),
('0005435982073', 2326, 'Economy', 61500),
('0005433151247', 20141, 'Economy', 13000),
('0005432302314', 12872, 'Economy', 9200),
('0005433057457', 441, 'Economy', 8200),
('0005434023335', 441, 'Economy', 8200),
('0005435142503', 265, 'Economy', 27900),
('0005434724804', 265, 'Economy', 27900),
('0005434723919', 9869, 'Comfort', 47400),
('0005434724072', 9869, 'Comfort', 47400),
('0005434723829', 9869, 'Economy', 27900),
('0005434723900', 9869, 'Economy', 27900),
('0005435630934', 7737, 'Economy', 14000),
('0005432527250', 7737, 'Economy', 14000),
('0005435302148', 5333, 'Economy', 14400),
('0005434343682', 10924, 'Economy', 14400),
('0005435424463', 10924, 'Economy', 14400),
('0005434343727', 10924, 'Economy', 15800),
('0005434343691', 10924, 'Economy', 14400),
('0005433805181', 3382, 'Economy', 6300),
('0005435884580', 3381, 'Economy', 6300),
('0005432459647', 8202, 'Economy', 6300),
('0005433633398', 8206, 'Economy', 6900),
('0005432925013', 21998, 'Economy', 19100),
('0005432360111', 6398, 'Business', 36600),
('0005432360103', 6398, 'Business', 36600),
('0005432360119', 6398, 'Economy', 12200),
('0005432219980', 422, 'Economy', 14800),
('0005432747376', 422, 'Economy', 14800),
('0005432747360', 422, 'Economy', 14800),
('0005433533284', 18984, 'Economy', 28200),
('0005433531272', 18984, 'Economy', 25700),
('0005433524978', 18984, 'Economy', 25700),
('0005435372517', 5252, 'Economy', 28000),
('0005432823417', 5252, 'Economy', 30800),
('0005434821548', 9938, 'Business', 84000),
('0005434822016', 9938, 'Economy', 28000),
('0005435372895', 9938, 'Economy', 28000),
('0005435386545', 9938, 'Economy', 28000),
('0005434213760', 9523, 'Business', 32800),
('0005434214260', 28589, 'Economy', 10900),
('0005434214251', 28589, 'Economy', 10900),
('0005434638956', 23260, 'Economy', 19000),
('0005433531274', 6058, 'Economy', 23200),
('0005434600684', 6058, 'Economy', 23200),
('0005435681909', 6720, 'Economy', 17000),
('0005432305736', 24571, 'Economy', 17000),
('0005435630934', 24571, 'Economy', 17000),
('0005435558055', 11523, 'Economy', 9700),
('0005435126127', 11523, 'Economy', 8800),
('0005433397430', 19384, 'Economy', 12200),
('0005435068279', 13159, 'Business', 11300),
('0005435068481', 13159, 'Business', 11300),
('0005434755857', 10700, 'Economy', 20400),
('0005434213952', 28660, 'Business', 61300),
('0005434213951', 28660, 'Economy', 20400),
('0005435039434', 5482, 'Economy', 9800),
('0005435006901', 5482, 'Economy', 9800),
('0005434426255', 20184, 'Economy', 17600),
('0005433434320', 26496, 'Business', 18500),
('0005433434321', 26496, 'Economy', 6200),
('0005434269093', 26725, 'Economy', 6200),
('0005432857897', 3189, 'Economy', 10100),
('0005433784750', 9389, 'Business', 186200),
('0005434273047', 9389, 'Economy', 68300),
('0005433784752', 9389, 'Economy', 62100),
('0005434151665', 9389, 'Economy', 62100),
('0005433805181', 9389, 'Economy', 62100),
('0005433784760', 9389, 'Economy', 62100),
('0005434170884', 9389, 'Economy', 62100),
('0005435142498', 10339, 'Economy', 15400),
('0005435386545', 21944, 'Economy', 15400),
('0005435517803', 20922, 'Economy', 19100),
('0005434988668', 23650, 'Economy', 3600),
('0005435068826', 3575, 'Economy', 9000),
('0005435068481', 15331, 'Economy', 9000),
('0005435068279', 15331, 'Economy', 9000),
('0005433101340', 25, 'Economy', 6700),
('0005432261688', 38, 'Economy', 7300),
('0005432020124', 8031, 'Economy', 6700),
('0005434175699', 9667, 'Economy', 6900),
('0005434877811', 3522, 'Comfort', 19900),
('0005435902421', 3522, 'Economy', 11700),
('0005434426459', 3522, 'Economy', 11700),
('0005432799306', 3522, 'Economy', 11700),
('0005434876907', 14584, 'Business', 35000),
('0005434426255', 14584, 'Economy', 11700),
('0005435957502', 15212, 'Economy', 4100),
('0005435163160', 29527, 'Economy', 12200),
('0005433784760', 5064, 'Economy', 6000),
('0005433784750', 5064, 'Economy', 6000),
('0005433784752', 5064, 'Economy', 6000),
('0005432105335', 5064, 'Economy', 6000),
('0005433613673', 8381, 'Economy', 6000),
('0005432034792', 8382, 'Business', 18000),
('0005432034817', 8382, 'Economy', 6600),
('0005435006901', 8382, 'Economy', 6000),
('0005432034812', 8382, 'Economy', 6000),
('0005434638998', 12609, 'Economy', 14800),
('0005432424160', 13352, 'Economy', 4200),
('0005432901386', 9574, 'Economy', 10900),
('0005434157397', 9574, 'Economy', 10900),
('0005433715696', 7460, 'Economy', 10700),
('0005433397430', 1419, 'Economy', 11000),
('0005435092026', 1065, 'Economy', 10200),
('0005433341921', 1065, 'Economy', 10200),
('0005433342578', 17069, 'Business', 30600),
('0005434067107', 30683, 'Economy', 13400),
('0005435765488', 13502, 'Business', 35300),
('0005435765246', 13502, 'Economy', 11800),
('0005432649306', 25099, 'Economy', 29400),
('0005433285122', 22584, 'Economy', 16200),
('0005433285115', 22584, 'Economy', 16200),
('0005435282092', 5575, 'Economy', 33300),
('0005433845678', 13831, 'Economy', 33300),
('0005435785175', 4267, 'Economy', 12700),
('0005432567311', 4709, 'Economy', 13600),
('0005432459065', 30549, 'Economy', 13600),
('0005433452716', 30549, 'Economy', 15000),
('0005432459064', 30549, 'Economy', 13600),
('0005432567152', 30549, 'Economy', 13600),
('0005433341921', 17140, 'Economy', 7900),
('0005435517703', 11391, 'Economy', 6700),
('0005435517740', 11391, 'Economy', 6700),
('0005433452716', 31459, 'Economy', 8400),
('0005435935028', 24693, 'Economy', 18100),
('0005435696960', 24693, 'Economy', 18100),
('0005435078268', 2211, 'Economy', 7700),
('0005434988569', 23630, 'Economy', 9800),
('0005433449858', 30463, 'Economy', 3300),
('0005435299757', 29724, 'Economy', 15600),
('0005435911414', 12486, 'Economy', 22600),
('0005434406971', 26903, 'Economy', 16400),
('0005434406949', 26903, 'Economy', 16400),
('0005435218100', 6477, 'Economy', 15000),
('0005433008424', 14156, 'Economy', 19200),
('0005434925380', 14951, 'Economy', 7600),
('0005432537034', 6015, 'Business', 199300),
('0005435839050', 18068, 'Business', 199300),
('0005432526341', 30581, 'Comfort', 23900),
('0005434066720', 30581, 'Economy', 14000),
('0005432526417', 30581, 'Economy', 14000),
('0005434066904', 30581, 'Economy', 14000),
('0005434066607', 30581, 'Economy', 14000),
('0005434979677', 2015, 'Economy', 9500),
('0005434137001', 11937, 'Economy', 3200),
('0005434137223', 11937, 'Economy', 3200),
('0005435696960', 16297, 'Economy', 7900),
('0005435935028', 16297, 'Economy', 7200),
('0005435811051', 4415, 'Economy', 44400),
('0005432639082', 2237, 'Business', 87300),
('0005433811622', 24293, 'Economy', 38600),
('0005432658565', 26492, 'Economy', 30700),
('0005434466397', 23233, 'Economy', 20900),
('0005434466384', 23233, 'Economy', 20900),
('0005435719551', 21284, 'Economy', 9400),
('0005434516067', 9020, 'Economy', 23600),
('0005434151665', 26303, 'Economy', 6000),
('0005432865983', 25052, 'Business', 87300),
('0005432328031', 31146, 'Business', 16100),
('0005435297034', 19549, 'Economy', 45700),
('0005432628642', 28129, 'Economy', 13000),
('0005432692593', 17468, 'Economy', 38300),
('0005435551492', 11063, 'Economy', 48100),
('0005433373436', 2464, 'Economy', 28900),
('0005435785175', 27455, 'Economy', 3100),
('0005434406974', 20300, 'Economy', 4000),
('0005432058364', 20300, 'Economy', 4000),
('0005432071561', 7546, 'Economy', 3700),
('0005432692593', 30340, 'Economy', 3700),
('0005435302148', 11467, 'Economy', 4000),
('0005434343867', 29752, 'Economy', 4300),
('0005434460474', 17521, 'Economy', 13500),
('0005432783581', 5651, 'Economy', 9300),
('0005434463921', 4360, 'Economy', 6300),
('0005433496850', 6297, 'Economy', 4400),
('0005432783020', 12214, 'Business', 41200),
('0005432783203', 12214, 'Economy', 13700),
('0005432783549', 15416, 'Economy', 13700),
('0005432783523', 15416, 'Economy', 13700),
('0005433613524', 25242, 'Economy', 44300),
('0005433568806', 317, 'Economy', 7200),
('0005433074582', 11601, 'Economy', 7200),
('0005435982109', 2329, 'Business', 184500),
('0005434731112', 2329, 'Economy', 61500),
('0005433764671', 2329, 'Economy', 61500),
('0005433753999', 2329, 'Economy', 61500),
('0005432984558', 2329, 'Economy', 61500),
('0005433150996', 1501, 'Economy', 13000),
('0005433151050', 1501, 'Economy', 13000),
('0005433764671', 20156, 'Economy', 13000),
('0005433057462', 447, 'Business', 24500),
('0005434023432', 447, 'Economy', 8200),
('0005433035614', 2166, 'Economy', 11600),
('0005433922933', 2166, 'Economy', 11600),
('0005433922928', 2166, 'Economy', 11600),
('0005434725032', 259, 'Comfort', 47400),
('0005433180935', 259, 'Economy', 30700),
('0005435142529', 259, 'Economy', 27900),
('0005434723767', 9820, 'Comfort', 47400),
('0005434731112', 9820, 'Economy', 27900),
('0005433233952', 9820, 'Economy', 27900),
('0005432527466', 7771, 'Economy', 14000),
('0005432527503', 7771, 'Economy', 14000),
('0005432535816', 7771, 'Economy', 14000),
('0005432069588', 7771, 'Economy', 14000),
('0005435613207', 5312, 'Business', 43100),
('0005435424502', 10875, 'Economy', 14400),
('0005432459065', 3367, 'Business', 18800),
('0005432181637', 3367, 'Economy', 6300),
('0005433805215', 3367, 'Economy', 6300),
('0005432459064', 3367, 'Economy', 6300),
('0005435884593', 3366, 'Economy', 6300),
('0005432042657', 8239, 'Economy', 6300),
('0005435517703', 21988, 'Economy', 19100),
('0005435517740', 21988, 'Economy', 19100),
('0005432838781', 28949, 'Economy', 6200),
('0005432427134', 20618, 'Economy', 14500),
('0005433468202', 23851, 'Economy', 12100),
('0005433468217', 23851, 'Economy', 12100),
('0005434149575', 6357, 'Economy', 12200),
('0005435176763', 6357, 'Economy', 12200),
('0005435218100', 21434, 'Economy', 6600),
('0005435257214', 23890, 'Economy', 12700),
('0005435257212', 23890, 'Economy', 12700),
('0005435904371', 3840, 'Economy', 22600),
('0005433293193', 418, 'Economy', 14800),
('0005433531274', 18939, 'Economy', 25700),
('0005435372607', 5301, 'Business', 84000),
('0005435372498', 5301, 'Economy', 28000),
('0005434558229', 5301, 'Economy', 30800),
('0005435372968', 9925, 'Comfort', 47600),
('0005435299757', 9925, 'Comfort', 47600),
('0005434755857', 28646, 'Economy', 10900),
('0005433202147', 1972, 'Economy', 19000),
('0005434638998', 23252, 'Economy', 19000),
('0005435326558', 6053, 'Economy', 23200),
('0005435732164', 13563, 'Economy', 12200),
('0005433397861', 13563, 'Economy', 12200),
('0005433397562', 19401, 'Economy', 12200),
('0005433397441', 19401, 'Economy', 12200),
('0005433397371', 19401, 'Economy', 12200),
('0005435068826', 15482, 'Economy', 3800),
('0005434213760', 28682, 'Business', 61300),
('0005434426459', 14851, 'Business', 52900),
('0005435902421', 14851, 'Economy', 17600),
('0005435982073', 26531, 'Economy', 6200),
('0005434273047', 26531, 'Economy', 6200),
('0005434269094', 26729, 'Economy', 6200),
('0005433805215', 9386, 'Economy', 62100),
('0005434269093', 26274, 'Business', 186200),
('0005433960105', 24263, 'Economy', 12100),
('0005433960113', 24263, 'Economy', 12100),
('0005434480220', 925, 'Economy', 23100),
('0005434479940', 16582, 'Economy', 23100),
('0005435142503', 10319, 'Economy', 15400),
('0005433289822', 21915, 'Economy', 17000),
('0005432692593', 2951, 'Economy', 3400),
('0005432817362', 126, 'Economy', 6700),
('0005435126189', 3506, 'Economy', 11700),
('0005435625920', 14591, 'Comfort', 19900),
('0005434247120', 8950, 'Economy', 10400),
('0005435229406', 25111, 'Economy', 29200),
('0005432645800', 25111, 'Economy', 29200),
('0005433960657', 6948, 'Economy', 7100),
('0005434265021', 4987, 'Business', 18000),
('0005435269639', 4987, 'Economy', 6000),
('0005433613524', 8401, 'Economy', 6000),
('0005434149575', 8402, 'Business', 18000),
('0005432034837', 8402, 'Business', 18000),
('0005433202309', 12600, 'Economy', 14800),
('0005432328031', 21052, 'Economy', 6300),
('0005432817362', 9602, 'Economy', 10900),
('0005432947906', 11864, 'Economy', 38800),
('0005433715736', 7450, 'Business', 32000),
('0005433715735', 7450, 'Economy', 10700),
('0005433715560', 29244, 'Economy', 10700),
('0005433715451', 29244, 'Economy', 10700),
('0005434095219', 8660, 'Economy', 12200),
('0005433397371', 1469, 'Economy', 11000),
('0005433397441', 1469, 'Economy', 11000),
('0005433397562', 1469, 'Economy', 11000),
('0005435732164', 19266, 'Economy', 11000),
('0005433397861', 19266, 'Economy', 11000),
('0005433341816', 1051, 'Economy', 10200),
('0005432390069', 1335, 'Economy', 33700),
('0005434066720', 12768, 'Economy', 13400),
('0005434066607', 12768, 'Economy', 13400),
('0005434066904', 12768, 'Economy', 13400),
('0005434265021', 13488, 'Economy', 11800),
('0005432535816', 13488, 'Economy', 11800),
('0005433008424', 22580, 'Economy', 16200),
('0005432081484', 5552, 'Economy', 33300),
('0005433846445', 5552, 'Economy', 33300),
('0005433846454', 5552, 'Economy', 33300),
('0005434620507', 7810, 'Economy', 15100),
('0005432459647', 4751, 'Business', 40900),
('0005432567357', 4751, 'Economy', 13600),
('0005432567382', 4751, 'Economy', 13600),
('0005432567379', 4751, 'Economy', 13600),
('0005432566744', 30520, 'Economy', 13600),
('0005433342771', 11098, 'Economy', 7900),
('0005433341816', 17101, 'Economy', 7900),
('0005435625920', 10977, 'Business', 9500),
('0005435126189', 14750, 'Economy', 3200),
('0005435216553', 7108, 'Economy', 29000),
('0005434907088', 2313, 'Economy', 6700),
('0005434907097', 2313, 'Economy', 6700),
('0005433251345', 25577, 'Business', 20200),
('0005434906578', 25577, 'Economy', 6700),
('0005434136923', 28570, 'Economy', 7700),
('0005434610189', 23103, 'Economy', 21700),
('0005434503642', 16708, 'Economy', 6900),
('0005434503946', 22923, 'Economy', 6900),
('0005434503964', 22923, 'Economy', 6900),
('0005435078278', 2173, 'Economy', 7000),
('0005435263565', 27635, 'Economy', 29900),
('0005432799306', 14812, 'Economy', 4400),
('0005434407004', 26912, 'Economy', 16400),
('0005434406923', 26912, 'Economy', 18000),
('0005434406830', 26912, 'Economy', 16400),
('0005434406719', 26912, 'Economy', 16400),
('0005432604187', 6479, 'Economy', 15000),
('0005433251345', 14972, 'Economy', 6300),
('0005434906578', 14972, 'Economy', 6300),
('0005433008441', 14160, 'Economy', 17400),
('0005435487597', 19690, 'Economy', 8100),
('0005432526508', 30592, 'Business', 42100),
('0005435652428', 24844, 'Business', 9800),
('0005435652551', 24844, 'Economy', 3300),
('0005434979689', 2069, 'Economy', 9500),
('0005433538764', 25015, 'Economy', 9900),
('0005432922480', 797, 'Economy', 14600),
('0005435160267', 7491, 'Economy', 12500),
('0005434503642', 22678, 'Economy', 16100),
('0005435652551', 21676, 'Economy', 16700),
('0005435652428', 21676, 'Economy', 16700),
('0005432328583', 3072, 'Economy', 5400),
('0005432327996', 31099, 'Economy', 5400),
('0005433158121', 17558, 'Economy', 12300),
('0005435225560', 28092, 'Economy', 13000),
('0005435960040', 8734, 'Economy', 10500),
('0005434434941', 17308, 'Economy', 13900),
('0005434407602', 26986, 'Economy', 4000),
('0005433192934', 1374, 'Economy', 23500),
('0005434586539', 1374, 'Economy', 23500),
('0005434343839', 29773, 'Economy', 4000),
('0005432783203', 15385, 'Economy', 9300),
('0005432783020', 15385, 'Economy', 9300),
('0005435242777', 12189, 'Economy', 13700),
('0005432783581', 15418, 'Economy', 13700),
('0005434876848', 10070, 'Economy', 16600),
('0005432966642', 2807, 'Economy', 11000),
('0005433680410', 2807, 'Economy', 11000),
('0005433680012', 29149, 'Economy', 11000),
('0005433568911', 321, 'Economy', 7200),
('0005433074624', 11580, 'Economy', 7200),
('0005433817458', 10040, 'Economy', 6300),
('0005434732938', 10040, 'Economy', 6300),
('0005432984731', 2349, 'Economy', 61500),
('0005433434451', 2349, 'Economy', 61500),
('0005433753541', 26200, 'Economy', 61500),
('0005432424279', 526, 'Economy', 9200),
('0005433158121', 12885, 'Economy', 9200),
('0005433057479', 476, 'Economy', 8200),
('0005434023233', 12692, 'Economy', 8200),
('0005434022923', 12692, 'Economy', 8200),
('0005433923057', 2130, 'Economy', 11600),
('0005433233218', 282, 'Business', 83700),
('0005433180800', 282, 'Business', 83700),
('0005433180852', 282, 'Comfort', 47400),
('0005435142533', 282, 'Economy', 27900),
('0005432199225', 9862, 'Economy', 27900),
('0005433289822', 9862, 'Economy', 27900),
('0005434723988', 9862, 'Economy', 27900),
('0005432527545', 7769, 'Comfort', 23900),
('0005434067380', 7769, 'Comfort', 23900),
('0005435212495', 7769, 'Economy', 14000),
('0005434067323', 7769, 'Economy', 14000),
('0005435424463', 5356, 'Economy', 15800),
('0005435613332', 5356, 'Economy', 14400),
('0005435424080', 5356, 'Economy', 14400),
('0005435491419', 10929, 'Economy', 14400),
('0005434343867', 10929, 'Economy', 14400),
('0005435611983', 10929, 'Economy', 14400),
('0005432841007', 10929, 'Economy', 14400),
('0005432459723', 8335, 'Economy', 6300),
('0005432727771', 30094, 'Economy', 3600),
('0005435252658', 28919, 'Economy', 6200),
('0005432335934', 21028, 'Economy', 12200),
('0005434463921', 29135, 'Economy', 3100),
('0005432604187', 21457, 'Economy', 6600),
('0005433473227', 6696, 'Economy', 12700),
('0005435372580', 5270, 'Business', 84000),
('0005432121291', 5270, 'Business', 84000),
('0005435149985', 5270, 'Economy', 28000),
('0005435372351', 5270, 'Economy', 28000),
('0005435372231', 5270, 'Economy', 28000),
('0005434823184', 5270, 'Economy', 28000),
('0005435373052', 9889, 'Economy', 28000),
('0005434821710', 9889, 'Economy', 28000),
('0005434756291', 9559, 'Economy', 10900),
('0005433202309', 23304, 'Economy', 19000),
('0005434600717', 6065, 'Economy', 23200),
('0005433180935', 10662, 'Economy', 3000),
('0005434558229', 10662, 'Economy', 3000),
('0005434550426', 27751, 'Economy', 3000),
('0005432305742', 24568, 'Economy', 17000),
('0005435719551', 24568, 'Economy', 17000),
('0005435681636', 24568, 'Economy', 17000),
('0005435681475', 24568, 'Economy', 17000),
('0005435126189', 11536, 'Economy', 8800),
('0005432297270', 19405, 'Economy', 12200),
('0005435925246', 13170, 'Economy', 3800),
('0005434214386', 10725, 'Economy', 20400),
('0005434756049', 10725, 'Economy', 20400),
('0005434756020', 10725, 'Economy', 20400),
('0005435006952', 5428, 'Business', 29500),
('0005435039597', 5428, 'Economy', 9800),
('0005434411719', 20225, 'Business', 52900),
('0005434426262', 20225, 'Economy', 17600),
('0005435982109', 26544, 'Economy', 6200),
('0005433654742', 4327, 'Business', 90500),
('0005433811622', 27871, 'Economy', 4400),
('0005435269639', 9388, 'Economy', 62100),
('0005434269094', 26249, 'Economy', 62100),
('0005433960657', 25944, 'Economy', 12100),
('0005433165775', 966, 'Economy', 23100),
('0005433872448', 32539, 'Economy', 17200),
('0005435142529', 10345, 'Economy', 15400),
('0005435502138', 11191, 'Economy', 19100),
('0005435502006', 11191, 'Economy', 19100),
('0005433683325', 24313, 'Economy', 17100),
('0005434979677', 23661, 'Economy', 3600),
('0005435068949', 3529, 'Economy', 9000),
('0005435068913', 3529, 'Economy', 9000),
('0005435925246', 15286, 'Economy', 9000),
('0005432391964', 141, 'Business', 20000),
('0005432261789', 142, 'Economy', 6700),
('0005432799162', 14581, 'Business', 35000),
('0005434876848', 14581, 'Economy', 11700),
('0005434426262', 14581, 'Economy', 11700),
('0005435957584', 15195, 'Economy', 4100),
('0005435216553', 27262, 'Economy', 25500),
('0005433960731', 6883, 'Economy', 7100),
('0005433960113', 25753, 'Economy', 7100),
('0005433960105', 25753, 'Economy', 7100),
('0005432105432', 4962, 'Economy', 6000),
('0005432335934', 4964, 'Economy', 6000),
('0005435006952', 8417, 'Economy', 6600),
('0005434264790', 8417, 'Economy', 6000),
('0005435286608', 8417, 'Economy', 6600),
('0005433202147', 23398, 'Economy', 14800),
('0005432382632', 21057, 'Economy', 6300),
('0005432327996', 21057, 'Economy', 6300),
('0005432382543', 21057, 'Economy', 6300),
('0005432382568', 21057, 'Economy', 6300),
('0005433642300', 2479, 'Economy', 29900),
('0005434157387', 9580, 'Economy', 10900),
('0005434157398', 9580, 'Economy', 10900),
('0005433568806', 11877, 'Economy', 35300),
('0005432948366', 25295, 'Economy', 35300),
('0005432430849', 14460, 'Economy', 39100),
('0005434182074', 8690, 'Economy', 12200),
('0005432297270', 1442, 'Economy', 11000),
('0005433341987', 1045, 'Economy', 10200),
('0005433341679', 1045, 'Economy', 10200),
('0005433341720', 1045, 'Economy', 10200),
('0005433342771', 17062, 'Economy', 10200),
('0005432391964', 18270, 'Economy', 33700),
('0005435766021', 5492, 'Economy', 11800),
('0005435462331', 13491, 'Economy', 11800),
('0005433810531', 1793, 'Economy', 16200),
('0005433008135', 1793, 'Economy', 16200),
('0005433008441', 22564, 'Economy', 16200),
('0005433846543', 5574, 'Economy', 33300),
('0005433846527', 5574, 'Economy', 33300),
('0005434993987', 4298, 'Economy', 13900),
('0005432567425', 4727, 'Business', 40900),
('0005432566963', 30543, 'Economy', 13600),
('0005433341679', 17122, 'Economy', 7900),
('0005433341987', 17122, 'Economy', 7900),
('0005433341720', 17122, 'Economy', 7900),
('0005435517678', 11367, 'Business', 20200),
('0005433400955', 2300, 'Economy', 6700),
('0005434907156', 2300, 'Economy', 6700),
('0005433251399', 25601, 'Business', 20200),
('0005433251374', 25601, 'Economy', 6700),
('0005434326264', 29862, 'Economy', 6600),
('0005434137887', 7331, 'Economy', 7700),
('0005434137873', 7331, 'Economy', 7700),
('0005434137001', 28563, 'Economy', 7700),
('0005434137223', 28563, 'Economy', 7700),
('0005434663375', 3444, 'Economy', 22600),
('0005434460474', 12482, 'Economy', 22600),
('0005432799162', 12137, 'Economy', 4400),
('0005434407602', 7078, 'Economy', 16400),
('0005432058364', 26939, 'Economy', 16400),
('0005434406974', 26939, 'Economy', 16400),
('0005433251399', 14994, 'Economy', 6300),
('0005433251374', 14994, 'Economy', 6300),
('0005434907097', 25840, 'Economy', 6300),
('0005434907088', 25840, 'Economy', 6300),
('0005435998988', 15789, 'Economy', 8100),
('0005433285209', 32063, 'Economy', 5200),
('0005433285216', 32063, 'Economy', 5200),
('0005435213425', 30628, 'Economy', 14000),
('0005435213401', 30628, 'Economy', 14000),
('0005432159849', 30628, 'Economy', 14000),
('0005434066407', 30628, 'Economy', 14000),
('0005434952524', 2557, 'Economy', 5300),
('0005433256409', 2558, 'Economy', 5300),
('0005434137887', 28744, 'Economy', 3500),
('0005434137873', 28744, 'Economy', 3200),
('0005433534480', 24997, 'Economy', 9900),
('0005435697292', 3705, 'Economy', 7200),
('0005433985844', 4164, 'Business', 21500),
('0005433985507', 25642, 'Economy', 7200),
('0005432638999', 25065, 'Economy', 29100),
('0005432328391', 31121, 'Economy', 5400),
('0005435998988', 19571, 'Economy', 41500),
('0005435502280', 1553, 'Business', 86000),
('0005435517889', 1553, 'Economy', 28700),
('0005435502138', 20849, 'Economy', 28700),
('0005435502006', 20849, 'Economy', 28700),
('0005432692808', 17498, 'Business', 115000),
('0005434963951', 18247, 'Economy', 67800),
('0005434964021', 18247, 'Economy', 67800),
('0005435784926', 13776, 'Economy', 3100),
('0005434407089', 20299, 'Economy', 4000),
('0005433123590', 5701, 'Business', 43300),
('0005433123591', 5701, 'Business', 43300),
('0005434319369', 5701, 'Economy', 14400),
('0005432693007', 7578, 'Economy', 3700),
('0005432692808', 30323, 'Economy', 3700),
('0005433123591', 30322, 'Economy', 3700),
('0005433123590', 30322, 'Economy', 3700),
('0005435824579', 1262, 'Economy', 66600),
('0005435242636', 5665, 'Economy', 9300),
('0005435242777', 15367, 'Economy', 9300),
('0005434925373', 20362, 'Economy', 4000),
('0005434877811', 10117, 'Economy', 16600),
('0005434878018', 14618, 'Economy', 16600),
('0005435660044', 24655, 'Economy', 20300),
('0005433633404', 25212, 'Economy', 44300),
('0005433568987', 324, 'Business', 21500),
('0005433074362', 324, 'Business', 21500),
('0005433074642', 11616, 'Economy', 7200),
('0005432948366', 11616, 'Economy', 7200),
('0005435982236', 2355, 'Economy', 61500),
('0005434731119', 2355, 'Economy', 61500),
('0005435981801', 26172, 'Economy', 61500),
('0005433753466', 26172, 'Economy', 61500),
('0005433766580', 26172, 'Economy', 61500),
('0005433151071', 1540, 'Economy', 13000),
('0005433151214', 1540, 'Economy', 13000),
('0005434374281', 20151, 'Economy', 14300),
('0005433057473', 430, 'Economy', 8200),
('0005434022905', 12642, 'Economy', 8200),
('0005433035503', 2169, 'Economy', 11600),
('0005433923130', 2169, 'Economy', 11600),
('0005433922021', 24096, 'Economy', 11600),
('0005433875366', 24096, 'Economy', 11600),
('0005434725245', 305, 'Economy', 27900),
('0005434724371', 9872, 'Economy', 27900),
('0005434723776', 9872, 'Economy', 27900),
('0005434550426', 9872, 'Economy', 27900),
('0005434735634', 9872, 'Economy', 27900),
('0005434731119', 9872, 'Economy', 27900),
('0005435424697', 10916, 'Economy', 14400),
('0005435424659', 10916, 'Economy', 14400),
('0005434343839', 10916, 'Economy', 14400),
('0005435884631', 3348, 'Economy', 6300),
('0005433805076', 8225, 'Business', 18800),
('0005433633404', 8225, 'Economy', 6300),
('0005435540975', 1749, 'Economy', 19100),
('0005432924974', 1749, 'Economy', 19100),
('0005435517678', 22003, 'Economy', 19100),
('0005435252587', 7401, 'Business', 18500),
('0005432841007', 7401, 'Economy', 6200),
('0005435491419', 7401, 'Economy', 6200),
('0005432838567', 28940, 'Business', 18500),
('0005435252675', 28940, 'Economy', 6200),
('0005435176818', 6399, 'Economy', 12200),
('0005432360273', 6399, 'Economy', 12200),
('0005432062217', 6399, 'Economy', 12200),
('0005432603886', 31711, 'Economy', 6600),
('0005433293193', 12299, 'Economy', 17800),
('0005432747474', 412, 'Economy', 14800),
('0005433524978', 32510, 'Economy', 25700),
('0005434823384', 5283, 'Comfort', 47600),
('0005435373123', 9932, 'Business', 84000),
('0005434822389', 9932, 'Economy', 28000),
('0005434213923', 9545, 'Economy', 10900),
('0005434756049', 28632, 'Economy', 12000),
('0005434214386', 28632, 'Economy', 10900),
('0005434756020', 28632, 'Economy', 10900),
('0005433180852', 10665, 'Economy', 3000),
('0005433180800', 10665, 'Economy', 3000),
('0005434550725', 27707, 'Economy', 3000),
('0005434550614', 27707, 'Economy', 3000),
('0005435437908', 24573, 'Economy', 18700),
('0005435126060', 31855, 'Economy', 8800),
('0005433397365', 19391, 'Business', 36600),
('0005433397451', 19391, 'Economy', 12200),
('0005435068913', 15511, 'Economy', 3800),
('0005435068949', 15511, 'Economy', 3800),
('0005434214425', 10703, 'Economy', 20400),
('0005434756291', 28708, 'Economy', 20400),
('0005435039634', 5427, 'Economy', 9800),
('0005434229326', 13007, 'Business', 29500),
('0005435038972', 13007, 'Economy', 9800),
('0005433434451', 26522, 'Business', 18500),
('0005435981801', 26722, 'Economy', 6200),
('0005432583805', 31476, 'Economy', 11100),
('0005434943330', 893, 'Economy', 7500),
('0005433805076', 26234, 'Economy', 62100),
('0005433960097', 24282, 'Business', 36400),
('0005433985507', 24282, 'Economy', 12100),
('0005433960731', 25922, 'Economy', 12100),
('0005434480041', 16603, 'Economy', 23100),
('0005435149985', 10351, 'Economy', 15400),
('0005435142533', 10351, 'Economy', 15400),
('0005432692808', 2997, 'Economy', 3400),
('0005433123590', 2996, 'Economy', 3400),
('0005433123591', 2996, 'Economy', 3400),
('0005432706707', 2996, 'Economy', 3400),
('0005432693007', 30017, 'Economy', 3400),
('0005434979689', 23662, 'Economy', 3600),
('0005432020200', 8128, 'Economy', 6700),
('0005433102061', 8128, 'Economy', 6700),
('0005432020203', 8128, 'Economy', 6700),
('0005435626140', 3480, 'Economy', 11700),
('0005432799414', 3480, 'Economy', 11700),
('0005434878018', 3480, 'Economy', 11700),
('0005434877811', 14561, 'Economy', 11700),
('0005435889884', 15627, 'Economy', 14800),
('0005435957617', 15152, 'Economy', 4100),
('0005433534480', 5052, 'Economy', 6000),
('0005434229326', 5060, 'Economy', 6600),
('0005432382749', 21060, 'Business', 18900),
('0005432328391', 21060, 'Economy', 6300),
('0005432328583', 31224, 'Economy', 6300),
('0005432424279', 13298, 'Economy', 4700),
('0005432822187', 9613, 'Economy', 10900),
('0005433568911', 11865, 'Economy', 35300),
('0005435340226', 12547, 'Economy', 22400),
('0005434326264', 11629, 'Economy', 12200),
('0005433397365', 1424, 'Economy', 11000),
('0005433397451', 1424, 'Economy', 11000),
('0005434351570', 29643, 'Economy', 14000),
('0005435091966', 17044, 'Economy', 10200),
('0005435091930', 17044, 'Economy', 10200),
('0005434066407', 12813, 'Economy', 13400),
('0005434081646', 12813, 'Economy', 13400),
('0005432159849', 12813, 'Economy', 13400),
('0005434067380', 30681, 'Economy', 13400),
('0005434067323', 30681, 'Economy', 13400),
('0005434264790', 5514, 'Economy', 11800),
('0005433008185', 1884, 'Economy', 16200),
('0005433284899', 1884, 'Economy', 16200),
('0005433285216', 22560, 'Economy', 16200),
('0005433285209', 22560, 'Economy', 16200),
('0005434620541', 7856, 'Economy', 15100),
('0005434620298', 32982, 'Economy', 15100),
('0005434993962', 27305, 'Economy', 12700),
('0005432567479', 4742, 'Economy', 13600),
('0005432459723', 4742, 'Economy', 13600),
('0005434081646', 30563, 'Economy', 13600),
('0005434411719', 14769, 'Economy', 3200),
('0005435626140', 14769, 'Economy', 3200),
('0005435548441', 11162, 'Economy', 24600),
('0005434907174', 2283, 'Economy', 6700),
('0005434906385', 25576, 'Economy', 6700),
('0005433251406', 25576, 'Economy', 6700),
('0005434906588', 25576, 'Economy', 6700),
('0005432621006', 2500, 'Economy', 12400),
('0005432620916', 28082, 'Economy', 12400),
('0005434137964', 7291, 'Economy', 7700),
('0005435078311', 2213, 'Economy', 7000),
('0005435078133', 24339, 'Economy', 7000),
('0005432382543', 31341, 'Business', 9900),
('0005432382632', 31341, 'Economy', 3300),
('0005432382568', 31341, 'Economy', 3300),
('0005433868385', 4770, 'Economy', 17600),
('0005433867858', 32621, 'Economy', 17600),
('0005433867858', 14491, 'Economy', 16800),
('0005434512110', 6470, 'Economy', 15000),
('0005432603886', 21376, 'Economy', 15000),
('0005433251406', 14983, 'Business', 18900),
('0005434906588', 14983, 'Economy', 6300),
('0005434906385', 14983, 'Economy', 6300),
('0005434907156', 25838, 'Economy', 6300),
('0005433008135', 22840, 'Economy', 17400),
('0005433810531', 22840, 'Economy', 17400),
('0005435718913', 15526, 'Economy', 28400),
('0005434925373', 14966, 'Economy', 7600),
('0005435472621', 6003, 'Economy', 73100),
('0005433284899', 23031, 'Economy', 5200),
('0005432526386', 30631, 'Economy', 14000),
('0005432526797', 30631, 'Economy', 14000),
('0005435652617', 24867, 'Economy', 3300),
('0005434137964', 28725, 'Economy', 3200),
('0005433367522', 1641, 'Business', 50000),
('0005435652617', 21699, 'Economy', 16700),
('0005432655419', 17865, 'Business', 18000),
('0005432655406', 17865, 'Economy', 6000),
('0005432665252', 17865, 'Economy', 6600),
('0005435487556', 6213, 'Economy', 41500),
('0005434565782', 20866, 'Economy', 28700),
('0005434565754', 20866, 'Economy', 28700),
('0005432693007', 1182, 'Economy', 38300),
('0005432675009', 17492, 'Economy', 38300),
('0005433156692', 1147, 'Economy', 13900),
('0005435706197', 27037, 'Economy', 28900),
('0005435784867', 13753, 'Economy', 3100),
('0005433192974', 1409, 'Economy', 23500),
('0005433524978', 18513, 'Economy', 23500),
('0005434343732', 29799, 'Economy', 4300),
('0005434443603', 20323, 'Economy', 4000),
('0005435242636', 15421, 'Economy', 15100),
('0005432948114', 328, 'Business', 21500),
('0005433151029', 1487, 'Economy', 13000),
('0005432423952', 12923, 'Business', 27500),
('0005432423928', 12923, 'Economy', 9200),
('0005433057563', 442, 'Economy', 8200),
('0005434735634', 442, 'Economy', 8200),
('0005433922299', 24103, 'Economy', 11600),
('0005433922363', 24103, 'Economy', 11600),
('0005433766580', 273, 'Comfort', 47400),
('0005434550614', 9821, 'Economy', 27900),
('0005434724646', 9821, 'Economy', 27900),
('0005434550725', 9821, 'Economy', 27900),
('0005435212697', 7773, 'Economy', 14000),
('0005435212956', 7773, 'Economy', 14000),
('0005435612865', 10931, 'Comfort', 24400),
('0005432382568', 30158, 'Economy', 3300),
('0005432382543', 30158, 'Economy', 3300),
('0005432382632', 30158, 'Economy', 3300),
('0005433875366', 409, 'Economy', 14800),
('0005435372644', 5250, 'Comfort', 47600),
('0005435372519', 5250, 'Economy', 28000),
('0005434214260', 9519, 'Economy', 10900),
('0005434214028', 9519, 'Economy', 10900),
('0005434214425', 28626, 'Economy', 10900),
('0005434755979', 10715, 'Economy', 20400),
('0005434213923', 28661, 'Economy', 20400),
('0005435039361', 12977, 'Economy', 9800),
('0005435039082', 12977, 'Economy', 9800),
('0005435982236', 26556, 'Economy', 6200),
('0005432857961', 3176, 'Economy', 10100),
('0005433985844', 25933, 'Economy', 12100),
('0005435517889', 20906, 'Economy', 19100),
('0005435502280', 20906, 'Economy', 19100),
('0005432706529', 30084, 'Economy', 3400),
('0005434988589', 27517, 'Economy', 4000),
('0005432919666', 175, 'Business', 20000),
('0005433101640', 175, 'Economy', 6700),
('0005433101620', 175, 'Economy', 6700),
('0005435126060', 14559, 'Economy', 11700),
('0005433960097', 25734, 'Economy', 7100),
('0005432953845', 2477, 'Economy', 29900),
('0005432423952', 30710, 'Economy', 4200),
('0005432423928', 30710, 'Economy', 4200),
('0005433568987', 11874, 'Economy', 35300),
('0005433568444', 25274, 'Economy', 35300),
('0005435340063', 5378, 'Economy', 22400),
('0005434654369', 12539, 'Economy', 22400),
('0005434443603', 17352, 'Economy', 14100),
('0005433342134', 1068, 'Economy', 10200),
('0005435462034', 5523, 'Economy', 11800),
('0005432751481', 12290, 'Business', 83800),
('0005434620398', 32974, 'Economy', 15100),
('0005435784926', 27314, 'Economy', 13900),
('0005432567425', 30555, 'Economy', 13600),
('0005432459446', 30555, 'Economy', 13600),
('0005433342134', 17087, 'Economy', 7900),
('0005435126060', 10934, 'Business', 9500),
('0005435540975', 22258, 'Economy', 6700),
('0005434906586', 25618, 'Economy', 6700),
('0005434906654', 25618, 'Economy', 6700),
('0005435697292', 16499, 'Economy', 18100),
('0005435078268', 24376, 'Economy', 7000),
('0005432382749', 31291, 'Economy', 3300),
('0005435548441', 20810, 'Economy', 23800),
('0005434286999', 26872, 'Economy', 15700),
('0005433868385', 32690, 'Economy', 16800),
('0005432799414', 14819, 'Economy', 4400),
('0005434407089', 26920, 'Economy', 16400),
('0005434906586', 14990, 'Economy', 6300),
('0005434906654', 14990, 'Economy', 6300),
('0005434907174', 25852, 'Economy', 6900),
('0005433008185', 22826, 'Economy', 19200),
('0005435718858', 27116, 'Economy', 31200),
('0005435718841', 27116, 'Economy', 28400),
('0005432526758', 30596, 'Business', 42100),
('0005432428906', 30596, 'Comfort', 23900),
('0005432527466', 30596, 'Economy', 14000),
('0005432526744', 30596, 'Economy', 14000),
('0005432526886', 30596, 'Economy', 14000),
('0005435853591', 3990, 'Economy', 19300),
('0005435390179', 7519, 'Economy', 12500),
('0005432328263', 31109, 'Economy', 5400),
('0005434309669', 19543, 'Business', 124600),
('0005433186074', 1550, 'Economy', 28700),
('0005432692691', 17497, 'Economy', 38300),
('0005435551536', 11072, 'Economy', 48100),
('0005435785022', 13769, 'Economy', 3100),
('0005434406874', 20273, 'Economy', 4000),
('0005433123796', 5705, 'Economy', 14400),
('0005433449858', 30308, 'Economy', 3700),
('0005432692691', 30308, 'Economy', 3700),
('0005433123796', 30307, 'Economy', 3700),
('0005433496850', 20316, 'Business', 11900),
('0005433496799', 20316, 'Economy', 4000),
('0005434877447', 10116, 'Business', 49700),
('0005435660034', 24628, 'Economy', 22400),
('0005432751481', 25256, 'Economy', 44300),
('0005433074582', 332, 'Economy', 7200),
('0005433568444', 11612, 'Economy', 7200),
('0005432984732', 2319, 'Business', 184500),
('0005432984832', 2319, 'Economy', 61500),
('0005432655419', 26209, 'Economy', 61500),
('0005432655406', 26209, 'Economy', 61500),
('0005433151202', 1525, 'Economy', 13000),
('0005432424055', 12826, 'Business', 27500),
('0005432423977', 12826, 'Economy', 9200),
('0005433057372', 434, 'Economy', 8200),
('0005433922500', 24093, 'Economy', 11600),
('0005433233450', 250, 'Business', 83700),
('0005434724316', 9838, 'Economy', 27900),
('0005435212934', 7741, 'Economy', 14000),
('0005435212988', 7741, 'Economy', 14000),
('0005434343732', 10874, 'Comfort', 24400),
('0005432459446', 3325, 'Economy', 6300),
('0005433805215', 8235, 'Business', 18800),
('0005433805006', 8235, 'Economy', 6300),
('0005432382749', 30207, 'Business', 9900),
('0005432838828', 28943, 'Economy', 6200),
('0005433524936', 32467, 'Economy', 25700),
('0005435386545', 5268, 'Economy', 28000),
('0005435372393', 5268, 'Economy', 28000),
('0005434822631', 9927, 'Economy', 28000),
('0005434755979', 28598, 'Economy', 10900),
('0005435326586', 6083, 'Business', 69700),
('0005435105945', 31883, 'Economy', 8800),
('0005433397632', 19371, 'Business', 36600),
('0005434214028', 28688, 'Economy', 20400),
('0005434214260', 28688, 'Economy', 20400),
('0005435039100', 12958, 'Economy', 9800),
('0005435039343', 12958, 'Economy', 9800),
('0005434411748', 20219, 'Economy', 19400),
('0005432462482', 30894, 'Economy', 35600),
('0005432462488', 30894, 'Economy', 35600),
('0005433367522', 21738, 'Economy', 3300),
('0005433763091', 26246, 'Business', 186200),
('0005433784752', 26246, 'Business', 186200),
('0005433805215', 26246, 'Economy', 62100),
('0005433805006', 26246, 'Economy', 62100),
('0005433960378', 24237, 'Economy', 12100),
('0005433960349', 24237, 'Economy', 12100),
('0005432692691', 3036, 'Economy', 3400),
('0005433123796', 3037, 'Economy', 3400),
('0005432706549', 29968, 'Economy', 3400),
('0005434979478', 27569, 'Economy', 3600),
('0005435718841', 15332, 'Business', 26900),
('0005435718858', 15332, 'Economy', 9000),
('0005434877447', 14570, 'Economy', 11700),
('0005435626015', 14570, 'Economy', 11700),
('0005432799235', 14570, 'Economy', 11700),
('0005435229343', 6832, 'Economy', 29200),
('0005432645853', 25103, 'Economy', 29200),
('0005433784752', 8460, 'Economy', 6000),
('0005432328263', 21074, 'Business', 18900),
('0005432423977', 30723, 'Economy', 4200),
('0005432424055', 30723, 'Economy', 4200),
('0005432948114', 11848, 'Business', 105900),
('0005433568425', 25318, 'Economy', 35300),
('0005433397632', 1418, 'Economy', 11000),
('0005433342228', 1072, 'Business', 30600),
('0005435462176', 5504, 'Economy', 11800),
('0005433846041', 13883, 'Economy', 33300),
('0005435784867', 27299, 'Economy', 12700),
('0005432567379', 30527, 'Business', 40900),
('0005432567051', 30527, 'Economy', 13600),
('0005433342228', 17110, 'Economy', 7900),
('0005432919666', 9075, 'Economy', 8900),
('0005433507018', 20468, 'Economy', 8900),
('0005435626015', 10995, 'Economy', 3200),
('0005434988589', 23603, 'Economy', 9800),
('0005433449858', 31328, 'Business', 9900),
('0005433868176', 32618, 'Economy', 17600),
('0005435911408', 3418, 'Economy', 22600),
('0005433868176', 14518, 'Economy', 18500),
('0005432799235', 12106, 'Economy', 4400),
('0005435487556', 19695, 'Economy', 8100),
('0005432526881', 30582, 'Economy', 14000),
('0005434979478', 23581, 'Economy', 10500),
('0005434950491', 16271, 'Economy', 7200),
('0005435390177', 7526, 'Economy', 13800),
('0005433367633', 1653, 'Business', 50000),
('0005435788743', 25668, 'Economy', 7200),
('0005432655415', 17853, 'Business', 18000),
('0005432674960', 17477, 'Economy', 38300),
('0005435706275', 27024, 'Economy', 28900),
('0005434319260', 15666, 'Economy', 14400),
('0005433524936', 18506, 'Economy', 23500),
('0005434343956', 29768, 'Economy', 4000),
('0005435824296', 18024, 'Business', 199800),
('0005434925577', 20416, 'Business', 11900),
('0005433496692', 20416, 'Economy', 4000),
('0005434877173', 10064, 'Economy', 16600),
('0005435660073', 24639, 'Economy', 20300),
('0005433633466', 25208, 'Economy', 48700),
('0005433633465', 25208, 'Economy', 44300),
('0005433074624', 335, 'Business', 21500),
('0005433568425', 11563, 'Economy', 7900),
('0005432984834', 2332, 'Economy', 61500),
('0005433151247', 1490, 'Economy', 13000),
('0005432424089', 12896, 'Economy', 9200),
('0005433922928', 24130, 'Business', 34700),
('0005433922755', 24130, 'Economy', 11600),
('0005435305002', 5341, 'Economy', 14400),
('0005435424502', 5341, 'Economy', 14400),
('0005435490200', 10903, 'Economy', 14400),
('0005435612756', 10903, 'Economy', 14400),
('0005433507018', 8203, 'Business', 18800),
('0005433633465', 8305, 'Economy', 6900),
('0005433633466', 8305, 'Economy', 6900),
('0005433805085', 8305, 'Economy', 6300),
('0005435490200', 6360, 'Economy', 12200),
('0005432360078', 21019, 'Business', 36600),
('0005432658565', 21837, 'Economy', 61800),
('0005433473171', 23893, 'Economy', 12700),
('0005432747474', 12066, 'Economy', 14800),
('0005433531274', 32482, 'Economy', 25700),
('0005432396206', 9922, 'Business', 84000),
('0005433397766', 19413, 'Economy', 12200),
('0005435068680', 13168, 'Economy', 3800),
('0005434229124', 5439, 'Economy', 9800),
('0005433805085', 26227, 'Economy', 62100),
('0005434480220', 16586, 'Economy', 25400),
('0005435386545', 10371, 'Economy', 17000),
('0005435068680', 15323, 'Economy', 9000),
('0005433101815', 207, 'Economy', 6700),
('0005432919676', 207, 'Economy', 6700),
('0005432901455', 207, 'Economy', 6700),
('0005432817127', 8160, 'Business', 20000),
('0005432799306', 14556, 'Economy', 11700),
('0005434877173', 14556, 'Economy', 11700),
('0005433960349', 25798, 'Economy', 7100),
('0005433960378', 25798, 'Economy', 7100),
('0005434229124', 8487, 'Economy', 6000),
('0005434639094', 12628, 'Economy', 14800),
('0005433642223', 27583, 'Economy', 29900),
('0005433642250', 27583, 'Economy', 29900),
('0005432424089', 30792, 'Economy', 4200),
('0005432817127', 28966, 'Economy', 10900),
('0005434654508', 12535, 'Business', 67200),
('0005432428906', 7446, 'Economy', 10700),
('0005433715696', 29204, 'Economy', 11700),
('0005433397766', 1466, 'Economy', 11000),
('0005433342578', 1061, 'Business', 30600),
('0005433008424', 1879, 'Economy', 16200),
('0005435785022', 27326, 'Economy', 12700),
('0005432567357', 30572, 'Economy', 13600),
('0005432459480', 30572, 'Economy', 13600),
('0005433342578', 17131, 'Economy', 7900),
('0005432396206', 18296, 'Economy', 5800),
('0005434411748', 14716, 'Business', 9500),
('0005434503890', 16714, 'Economy', 6900),
('0005434503856', 16714, 'Economy', 6900),
('0005433109975', 2413, 'Economy', 15700),
('0005432799306', 12127, 'Economy', 4400),
('0005434406874', 26907, 'Economy', 16400),
('0005433810506', 14172, 'Economy', 17400),
('0005434925577', 14948, 'Economy', 7600),
('0005435999055', 15837, 'Economy', 8900),
('0005432527250', 30632, 'Economy', 14000),
('0005435652596', 24850, 'Economy', 3300),
('0005435852553', 4032, 'Economy', 12300),
('0005435853595', 3967, 'Economy', 19300),
('0005434503890', 22634, 'Economy', 17800),
('0005434503856', 22634, 'Economy', 16100),
('0005435652596', 21698, 'Business', 50000),
('0005435487662', 6180, 'Economy', 45700),
('0005435999055', 19576, 'Economy', 41500),
('0005434565829', 20843, 'Economy', 28700),
('0005432692893', 17464, 'Economy', 38300),
('0005432692893', 30290, 'Economy', 3700),
('0005434586539', 18537, 'Economy', 23500),
('0005434586478', 18537, 'Economy', 23500),
('0005435305002', 11456, 'Economy', 4000),
('0005435824357', 18010, 'Business', 199800),
('0005435242571', 5628, 'Economy', 9300),
('0005434877694', 10077, 'Economy', 16600),
('0005435913893', 14632, 'Economy', 16600),
('0005433613873', 25259, 'Economy', 44300),
('0005433633523', 25259, 'Economy', 44300),
('0005433817458', 13910, 'Economy', 6300),
('0005432655415', 26208, 'Economy', 61500),
('0005432424069', 12849, 'Business', 27500),
('0005432423917', 12849, 'Economy', 9200),
('0005432423918', 12849, 'Economy', 9200),
('0005432423959', 12849, 'Economy', 9200),
('0005432424018', 12849, 'Economy', 9200),
('0005433922526', 24126, 'Economy', 11600),
('0005435424697', 5336, 'Economy', 14400),
('0005434343956', 10886, 'Economy', 14400),
('0005432459480', 3297, 'Business', 18800),
('0005435884871', 3296, 'Economy', 6300),
('0005433633523', 8175, 'Economy', 6300),
('0005435176886', 6388, 'Economy', 12200),
('0005433531272', 32460, 'Economy', 25700),
('0005435372895', 5293, 'Economy', 28000),
('0005434822656', 9888, 'Comfort', 47600),
('0005434822421', 9888, 'Economy', 28000),
('0005434639094', 23286, 'Economy', 19000),
('0005433531274', 18573, 'Economy', 23200),
('0005435681836', 24594, 'Economy', 17000),
('0005435068826', 13174, 'Economy', 3800),
('0005435068620', 13174, 'Economy', 3800),
('0005435006890', 12955, 'Economy', 9800),
('0005435039257', 12955, 'Economy', 9800),
('0005433811622', 14370, 'Economy', 4400),
('0005433367633', 21747, 'Economy', 3300),
('0005433784760', 26270, 'Economy', 62100),
('0005434217942', 9504, 'Economy', 17900),
('0005435142529', 21942, 'Economy', 15400),
('0005432692893', 3053, 'Economy', 3400),
('0005432880679', 3052, 'Economy', 3400),
('0005435068826', 15328, 'Economy', 9900),
('0005435068620', 15328, 'Economy', 9000),
('0005435913893', 3476, 'Comfort', 19900),
('0005434877694', 14583, 'Economy', 11700),
('0005435006890', 5117, 'Economy', 6000),
('0005433784760', 8495, 'Economy', 6000),
('0005433613873', 8496, 'Economy', 6000),
('0005434264984', 8497, 'Economy', 6000),
('0005432382806', 21083, 'Economy', 6300),
('0005432424018', 30730, 'Economy', 4200),
('0005432423917', 30730, 'Economy', 4200),
('0005432424069', 30730, 'Economy', 4200),
('0005432423918', 30730, 'Economy', 4200),
('0005432423959', 30730, 'Economy', 4200),
('0005432901455', 9603, 'Economy', 10900),
('0005433342190', 1049, 'Business', 30600),
('0005433341870', 1049, 'Economy', 10200),
('0005434081714', 12810, 'Business', 40300),
('0005434081717', 12810, 'Economy', 13400),
('0005435765799', 13500, 'Economy', 11800),
('0005433285122', 1845, 'Economy', 16200),
('0005433285216', 1845, 'Economy', 16200),
('0005433008288', 1845, 'Economy', 16200),
('0005433810506', 22530, 'Economy', 16200),
('0005433846454', 13862, 'Economy', 33300),
('0005434081717', 30516, 'Economy', 13600),
('0005434081714', 30516, 'Economy', 13600),
('0005433454860', 30516, 'Economy', 13600),
('0005433341870', 17095, 'Economy', 7900),
('0005433342190', 17095, 'Economy', 7900),
('0005432919676', 9062, 'Economy', 8900),
('0005435556675', 10957, 'Economy', 3200),
('0005435517803', 11378, 'Economy', 6700),
('0005434906855', 25588, 'Economy', 6700),
('0005433454860', 31343, 'Economy', 8400),
('0005435078278', 24357, 'Economy', 7000),
('0005434512110', 21357, 'Economy', 15000),
('0005434906855', 15008, 'Economy', 6300),
('0005433008424', 22825, 'Economy', 17400),
('0005433285216', 23000, 'Economy', 5200),
('0005433285122', 23000, 'Economy', 5200),
('0005432527130', 30590, 'Economy', 14000),
('0005432527087', 30590, 'Economy', 14000),
('0005433538791', 25020, 'Economy', 9900),
('0005435935028', 3651, 'Economy', 7200),
('0005435160267', 29551, 'Economy', 12500),
('0005432665252', 26491, 'Economy', 30700),
('0005433367600', 1640, 'Economy', 16700),
('0005432639025', 25070, 'Business', 87300),
('0005435487717', 6174, 'Economy', 41500),
('0005435297034', 6174, 'Economy', 41500),
('0005434565813', 20883, 'Economy', 28700),
('0005434964089', 18234, 'Economy', 67800),
('0005434586466', 18523, 'Economy', 23500),
('0005435824499', 17976, 'Economy', 66600),
('0005432783581', 12157, 'Economy', 13700),
('0005435242571', 15427, 'Business', 41200),
('0005434269093', 9289, 'Economy', 44300),
('0005433614195', 25246, 'Economy', 44300),
('0005434374376', 20101, 'Economy', 13000),
('0005432424160', 12932, 'Economy', 9200),
('0005434023335', 12643, 'Economy', 8200),
('0005433922933', 24119, 'Economy', 11600),
('0005433923130', 24119, 'Economy', 11600),
('0005433931442', 24119, 'Economy', 11600),
('0005435142529', 9847, 'Economy', 27900),
('0005435213425', 7755, 'Economy', 14000),
('0005435613207', 10906, 'Economy', 15800),
('0005435517803', 22006, 'Economy', 19100),
('0005432427134', 30848, 'Economy', 14500),
('0005434823184', 9890, 'Economy', 28000),
('0005434214143', 9558, 'Economy', 10900),
('0005433531272', 18570, 'Business', 69700),
('0005435558071', 11503, 'Economy', 8800),
('0005434229234', 5430, 'Economy', 10800),
('0005434426459', 20191, 'Economy', 17600),
('0005433784750', 26243, 'Economy', 62100),
('0005435142498', 21941, 'Economy', 15400),
('0005434573200', 20924, 'Business', 57200),
('0005432901482', 2, 'Economy', 6700),
('0005432817362', 8098, 'Business', 20000),
('0005432799414', 14550, 'Comfort', 19900),
('0005434426459', 14550, 'Economy', 11700),
('0005432645882', 25113, 'Economy', 29200),
('0005434244791', 8520, 'Economy', 6000),
('0005433784750', 8520, 'Economy', 6000),
('0005433614195', 8521, 'Economy', 6000),
('0005434229234', 8522, 'Economy', 6000),
('0005432424160', 30709, 'Business', 12700),
('0005432817362', 28975, 'Economy', 10900),
('0005433715735', 29234, 'Economy', 10700),
('0005432851879', 1342, 'Economy', 33700),
('0005434081706', 12770, 'Economy', 13400),
('0005435462331', 5521, 'Business', 35300),
('0005434264984', 5521, 'Economy', 11800),
('0005435765765', 13448, 'Economy', 11800),
('0005433285055', 1857, 'Economy', 17900),
('0005435840358', 4713, 'Economy', 13600),
('0005432567273', 30547, 'Business', 40900),
('0005432567382', 30547, 'Economy', 13600),
('0005434081706', 30547, 'Economy', 13600),
('0005433251374', 2259, 'Economy', 6700),
('0005434907088', 25632, 'Economy', 6700),
('0005434503964', 16683, 'Economy', 6900),
('0005432382806', 31319, 'Economy', 3300),
('0005432799414', 12114, 'Economy', 4400),
('0005434907088', 14970, 'Economy', 6300),
('0005433008288', 22848, 'Economy', 17400),
('0005435487662', 19723, 'Economy', 8100),
('0005433285055', 23025, 'Economy', 5200),
('0005434067107', 30615, 'Comfort', 23900),
('0005432535816', 30615, 'Economy', 14000),
('0005434137662', 11948, 'Economy', 3200),
('0005434516067', 19094, 'Economy', 23600),
('0005433538813', 25039, 'Economy', 9900),
('0005433519435', 22060, 'Economy', 21300),
('0005434503964', 22637, 'Economy', 16100),
('0005432328583', 31137, 'Economy', 5400),
('0005435960040', 15262, 'Economy', 10500),
('0005434407602', 20268, 'Economy', 4000),
('0005434343997', 29794, 'Economy', 4000),
('0005432783581', 15356, 'Economy', 9300),
('0005434925499', 20327, 'Economy', 4000),
('0005433680252', 29189, 'Economy', 11000),
('0005433680410', 29189, 'Economy', 11000),
('0005434152775', 9313, 'Business', 132900),
('0005433074448', 346, 'Economy', 7900),
('0005433931442', 1529, 'Economy', 13000),
('0005433533284', 32452, 'Economy', 37200),
('0005433111484', 298, 'Economy', 27900),
('0005433233952', 298, 'Economy', 27900),
('0005435142498', 9831, 'Business', 83700),
('0005434724804', 9831, 'Economy', 27900),
('0005435213075', 7739, 'Economy', 14000),
('0005434244791', 5360, 'Economy', 14400),
('0005434573200', 10882, 'Economy', 14400),
('0005433805149', 8204, 'Economy', 6300),
('0005433805181', 8204, 'Economy', 6300),
('0005432382806', 30137, 'Economy', 3600),
('0005432925013', 1747, 'Economy', 19100),
('0005435252658', 7379, 'Economy', 6200),
('0005432360111', 20996, 'Economy', 12200),
('0005432360103', 20996, 'Economy', 12200),
('0005434458668', 17708, 'Economy', 3100),
('0005432604003', 31709, 'Economy', 6600),
('0005435257214', 6683, 'Economy', 12700),
('0005432747376', 12054, 'Economy', 14800),
('0005435299757', 5288, 'Economy', 28000),
('0005435149985', 9926, 'Economy', 28000),
('0005434214251', 9533, 'Economy', 10900),
('0005434214206', 9533, 'Economy', 10900),
('0005434214425', 9533, 'Economy', 10900),
('0005434600684', 18566, 'Economy', 23200),
('0005434600717', 18566, 'Economy', 23200),
('0005434550794', 27769, 'Economy', 3000),
('0005434214143', 28669, 'Business', 61300),
('0005434943330', 16219, 'Economy', 7500),
('0005433367600', 21750, 'Economy', 3300),
('0005433805149', 26261, 'Economy', 62100),
('0005433805181', 26261, 'Economy', 62100),
('0005434480125', 16570, 'Economy', 23100),
('0005435142378', 21962, 'Economy', 17000),
('0005435149985', 21962, 'Economy', 15400),
('0005434947964', 16342, 'Economy', 6800),
('0005434265021', 8532, 'Economy', 6000),
('0005432328583', 21097, 'Economy', 6300),
('0005432901482', 9633, 'Economy', 10900),
('0005432430828', 30823, 'Economy', 43000),
('0005433715736', 29219, 'Economy', 10700),
('0005434095219', 11626, 'Economy', 12200),
('0005433342492', 1067, 'Economy', 10200),
('0005432390046', 18264, 'Economy', 33700),
('0005434081724', 12779, 'Economy', 13400),
('0005434067107', 12779, 'Economy', 13400),
('0005434081639', 12779, 'Economy', 13400),
('0005433285115', 1787, 'Economy', 17900),
('0005433846543', 13859, 'Economy', 33300),
('0005435918612', 4299, 'Economy', 12700),
('0005432567479', 30550, 'Economy', 13600),
('0005434081639', 30550, 'Economy', 13600),
('0005432459723', 30550, 'Economy', 13600),
('0005434081724', 30550, 'Economy', 13600),
('0005435508280', 11106, 'Economy', 7900),
('0005433342492', 17102, 'Economy', 7900),
('0005435540975', 11389, 'Economy', 6700),
('0005433251345', 2270, 'Business', 20200),
('0005433251406', 2270, 'Economy', 6700),
('0005433251399', 2270, 'Economy', 6700),
('0005434906875', 25575, 'Economy', 6700),
('0005435935028', 16501, 'Economy', 18100),
('0005434503783', 16687, 'Economy', 6900),
('0005434503899', 16687, 'Economy', 6900),
('0005434608284', 22493, 'Economy', 19100),
('0005434269093', 25444, 'Economy', 22800),
('0005435911414', 3430, 'Economy', 24800),
('0005432604003', 21380, 'Economy', 15000),
('0005434906875', 14971, 'Economy', 6300),
('0005433251374', 25877, 'Economy', 6300),
('0005434925499', 14953, 'Economy', 7600),
('0005435487717', 19694, 'Economy', 8100),
('0005433285115', 23053, 'Economy', 5200),
('0005434137873', 11930, 'Business', 9700),
('0005434503899', 22684, 'Economy', 16100),
('0005434503783', 22684, 'Economy', 16100),
('0005432639082', 25057, 'Economy', 29100),
('0005435225526', 7197, 'Economy', 13000),
('0005434625918', 32912, 'Business', 44200),
('0005434878018', 10103, 'Business', 49700),
('0005435982109', 26173, 'Economy', 61500),
('0005432424279', 12934, 'Economy', 10100),
('0005434550794', 9849, 'Economy', 27900),
('0005435142378', 9849, 'Economy', 27900),
('0005434724756', 9849, 'Economy', 27900),
('0005434343997', 10884, 'Economy', 14400),
('0005435612994', 10884, 'Economy', 14400),
('0005432459723', 3269, 'Business', 18800),
('0005435540975', 22000, 'Economy', 19100),
('0005434458668', 28928, 'Economy', 6200),
('0005434463921', 17726, 'Economy', 3100),
('0005432604187', 31655, 'Economy', 6600),
('0005435681889', 24602, 'Economy', 17000),
('0005433397861', 19427, 'Economy', 12200),
('0005435068949', 13134, 'Economy', 3800),
('0005435068913', 13134, 'Economy', 3800),
('0005434756291', 10732, 'Economy', 20400),
('0005434214206', 28707, 'Economy', 22500),
('0005434214251', 28707, 'Economy', 22500),
('0005434214425', 28707, 'Economy', 20400),
('0005434229326', 5432, 'Economy', 9800),
('0005435039597', 12975, 'Economy', 9800),
('0005435039434', 12975, 'Economy', 9800),
('0005435006901', 12975, 'Economy', 9800),
('0005435982109', 26701, 'Economy', 6200),
('0005433960657', 24261, 'Economy', 12100),
('0005435142503', 21936, 'Economy', 15400),
('0005435142533', 21936, 'Economy', 15400),
('0005432880724', 2987, 'Economy', 3400),
('0005433111484', 10260, 'Economy', 19700),
('0005435925246', 3535, 'Economy', 9000),
('0005435068913', 15330, 'Economy', 9000),
('0005435068949', 15330, 'Economy', 9000),
('0005434878018', 14571, 'Comfort', 19900),
('0005435006901', 4953, 'Business', 18000),
('0005434229326', 8552, 'Economy', 6000),
('0005432424279', 30705, 'Economy', 4200),
('0005433568806', 25306, 'Economy', 35300),
('0005433811622', 27942, 'Economy', 35100),
('0005435340226', 5396, 'Economy', 22400),
('0005433397861', 1453, 'Economy', 11000),
('0005433158121', 1086, 'Economy', 10200),
('0005435508280', 17023, 'Economy', 10200),
('0005435092026', 17023, 'Economy', 10200),
('0005434265021', 5486, 'Economy', 11800),
('0005432535816', 5486, 'Economy', 11800),
('0005435462198', 5486, 'Economy', 11800),
('0005433533284', 13497, 'Economy', 11800),
('0005433285209', 1795, 'Economy', 16200),
('0005434620541', 32984, 'Economy', 15100),
('0005432459647', 30517, 'Business', 40900),
('0005432567311', 30517, 'Economy', 13600),
('0005434907097', 25586, 'Economy', 7400),
('0005435697292', 24714, 'Economy', 18100),
('0005434137662', 28537, 'Economy', 7700),
('0005434610197', 23084, 'Economy', 21700),
('0005435299757', 10800, 'Economy', 15600),
('0005434407602', 26909, 'Economy', 16400),
('0005432604187', 21392, 'Economy', 15000),
('0005434907097', 15000, 'Economy', 6300),
('0005433251406', 25869, 'Economy', 6300),
('0005433251399', 25869, 'Economy', 6300),
('0005433251345', 25869, 'Economy', 6300),
('0005433285209', 23026, 'Economy', 5200),
('0005435103875', 32077, 'Economy', 5200),
('0005434137887', 11971, 'Economy', 3200),
('0005435697292', 16280, 'Economy', 7200),
('0005433158121', 17161, 'Economy', 7100),
('0005435103875', 22670, 'Economy', 16100),
('0005435225560', 7192, 'Economy', 13000),
('0005434435110', 17307, 'Economy', 13900),
('0005435785175', 13798, 'Economy', 3100),
('0005435242777', 5631, 'Business', 27800),
('0005434463921', 28835, 'Economy', 6300),
('0005432783523', 12212, 'Economy', 13700),
('0005435986716', 26575, 'Economy', 64400),
('0005433568806', 11596, 'Economy', 7200),
('0005435982073', 26158, 'Economy', 61500),
('0005435142503', 9878, 'Economy', 30700),
('0005435142533', 9878, 'Economy', 30700),
('0005435613332', 10914, 'Comfort', 24400),
('0005432459647', 3257, 'Business', 18800),
('0005432360119', 21031, 'Economy', 12200),
('0005435257212', 6689, 'Economy', 12700),
('0005433473227', 23898, 'Economy', 12700),
('0005435373123', 5299, 'Economy', 28000),
('0005434823384', 9908, 'Economy', 28000),
('0005434756291', 28621, 'Economy', 10900),
('0005435437908', 6717, 'Economy', 17000),
('0005435681909', 24576, 'Business', 51100),
('0005435126127', 31857, 'Economy', 9700),
('0005435925246', 15507, 'Economy', 3800),
('0005435982073', 26695, 'Business', 18500),
('0005433960731', 24233, 'Economy', 12100),
('0005434988668', 27530, 'Economy', 3600),
('0005434979677', 27530, 'Economy', 3600),
('0005433960657', 25810, 'Economy', 7100),
('0005433642171', 27586, 'Economy', 29900),
('0005433642300', 27586, 'Economy', 29900),
('0005432822187', 28992, 'Economy', 10900),
('0005433568911', 25307, 'Economy', 35300),
('0005433008441', 1828, 'Economy', 16200),
('0005434620507', 32991, 'Economy', 15100),
('0005434993987', 27300, 'Economy', 12700),
('0005434907156', 25585, 'Economy', 6700),
('0005434137873', 28542, 'Economy', 7700),
('0005434503946', 16694, 'Economy', 6900),
('0005433868385', 32586, 'Economy', 17600),
('0005433868385', 14487, 'Economy', 18500),
('0005434907156', 15029, 'Economy', 6300),
('0005435718913', 27120, 'Economy', 28400),
('0005435103869', 32055, 'Economy', 5200),
('0005435103861', 32055, 'Economy', 5200),
('0005432527503', 30620, 'Economy', 14000),
('0005434067380', 30620, 'Economy', 14000),
('0005434979677', 23546, 'Economy', 9500),
('0005434952524', 28282, 'Economy', 5300),
('0005435103861', 22660, 'Economy', 16100),
('0005435103869', 22660, 'Economy', 16100),
('0005434503946', 22660, 'Economy', 16100),
('0005432693007', 17481, 'Economy', 38300),
('0005434407391', 20259, 'Economy', 4000),
('0005432693007', 30299, 'Business', 11100),
('0005432783523', 15378, 'Economy', 9300),
('0005432783549', 12181, 'Economy', 13700),
('0005435242777', 15433, 'Economy', 13700),
('0005433074642', 357, 'Economy', 7200),
('0005433568911', 11572, 'Economy', 7200),
('0005435982236', 26201, 'Business', 184500),
('0005433753999', 26201, 'Economy', 61500),
('0005434023432', 12678, 'Economy', 8200),
('0005433923057', 24110, 'Economy', 11600),
('0005434725245', 9860, 'Business', 83700),
('0005434725032', 9860, 'Comfort', 47400),
('0005432841007', 28921, 'Economy', 6200),
('0005434149644', 6359, 'Economy', 12200),
('0005432747360', 12077, 'Business', 44500),
('0005435373052', 5290, 'Economy', 28000),
('0005435372968', 5290, 'Economy', 28000),
('0005434214386', 9561, 'Economy', 10900),
('0005434558229', 27753, 'Economy', 3000),
('0005435126189', 31865, 'Economy', 8800),
('0005435982236', 26713, 'Economy', 6200),
('0005433654714', 27618, 'Economy', 33200),
('0005433654742', 27618, 'Economy', 30200),
('0005433683325', 29288, 'Economy', 17100),
('0005432693007', 3035, 'Business', 10300),
('0005435718913', 15313, 'Economy', 9000),
('0005435126127', 14552, 'Economy', 11700),
('0005435889884', 3627, 'Economy', 16300),
('0005435229406', 6838, 'Economy', 29200),
('0005433960731', 25770, 'Economy', 7100),
('0005434149644', 8582, 'Business', 18000),
('0005434639132', 12591, 'Economy', 14800),
('0005433342771', 1063, 'Economy', 10200),
('0005432390069', 18276, 'Economy', 33700),
('0005434067380', 12794, 'Economy', 14800),
('0005434152775', 25329, 'Economy', 27900),
('0005433846445', 13869, 'Business', 99800),
('0005435785175', 27285, 'Economy', 12700),
('0005433342771', 17113, 'Economy', 7900),
('0005435126127', 10983, 'Business', 9500),
('0005434137887', 28549, 'Economy', 7700),
('0005435078311', 24370, 'Economy', 7000),
('0005434988668', 23591, 'Economy', 9800),
('0005433008441', 22847, 'Business', 52300),
('0005432527545', 30626, 'Economy', 14000),
('0005434137964', 11939, 'Economy', 3200),
('0005435811051', 29442, 'Economy', 44400),
('0005432865983', 2246, 'Economy', 29100),
('0005432783549', 15376, 'Economy', 10200),
('0005434269094', 9298, 'Economy', 44300),
('0005433633615', 25244, 'Economy', 48700),
('0005432841007', 5321, 'Economy', 14400),
('0005433633615', 8250, 'Economy', 6300),
('0005432665252', 21834, 'Economy', 61800),
('0005434558229', 9909, 'Economy', 28000),
('0005434639132', 23261, 'Economy', 19000),
('0005434214386', 28686, 'Economy', 22500),
('0005435006952', 12982, 'Business', 29500),
('0005432706707', 30073, 'Economy', 3400),
('0005435126189', 14537, 'Economy', 11700),
('0005435626140', 14537, 'Economy', 11700),
('0005435286608', 5159, 'Economy', 6000),
('0005435006952', 5162, 'Economy', 6000),
('0005435766021', 13487, 'Economy', 11800),
('0005433846527', 13876, 'Economy', 33300),
('0005435626140', 11015, 'Economy', 3200),
('0005435126189', 11015, 'Economy', 3200),
('0005434663375', 12485, 'Economy', 22600),
('0005434407391', 26893, 'Economy', 16400),
('0005434067323', 30611, 'Economy', 14000),
('0005435824579', 18027, 'Economy', 66600),
('0005433764671', 26202, 'Business', 184500),
('0005435213401', 7738, 'Economy', 14000),
('0005435424659', 5351, 'Economy', 15800),
('0005433202309', 1969, 'Economy', 19000),
('0005435039634', 12954, 'Economy', 9800),
('0005433102061', 108, 'Economy', 6700),
('0005434067323', 12821, 'Economy', 13400),
('0005433846322', 13843, 'Economy', 33300),
('0005434137964', 28561, 'Economy', 7700),
('0005434269094', 25474, 'Economy', 22800),
('0005435263565', 7162, 'Economy', 29900),
('0005434319369', 15658, 'Economy', 14400),
('0005432948366', 306, 'Economy', 7200),
('0005433764671', 1484, 'Economy', 13000),
('0005433289822', 289, 'Comfort', 47400),
('0005435252675', 7368, 'Economy', 6200),
('0005432360273', 21033, 'Economy', 12200),
('0005435502280', 11190, 'Economy', 19100),
('0005433202309', 23356, 'Economy', 14800),
('0005435517889', 11419, 'Economy', 6700),
('0005432621006', 28042, 'Economy', 12400),
('0005433810531', 14170, 'Economy', 17400),
('0005433985844', 25641, 'Business', 21500),
('0005435502280', 20851, 'Economy', 28700),
('0005435517889', 22023, 'Economy', 19100),
('0005433985844', 24266, 'Business', 36400),
('0005433289822', 10335, 'Economy', 15400),
('0005432948366', 11854, 'Economy', 35300),
('0005432430849', 30819, 'Economy', 39100),
('0005433810531', 22581, 'Economy', 16200),
('0005434907174', 25631, 'Economy', 6700),
('0005434907174', 14991, 'Economy', 6300),
('0005434979689', 27559, 'Economy', 3600),
('0005434979689', 23571, 'Economy', 9500),
('0005433568987', 25276, 'Business', 105900),
('0005433568987', 11573, 'Economy', 7200),
('0005432905019', 31103, 'Economy', 5400),
('0005433156602', 17301, 'Economy', 13900),
('0005434406692', 26958, 'Economy', 4000),
('0005433192811', 18514, 'Economy', 23500),
('0005433434182', 26185, 'Economy', 61500),
('0005434149526', 20993, 'Business', 36600),
('0005435437566', 24574, 'Economy', 17000),
('0005434213722', 10699, 'Economy', 20400),
('0005433434182', 26680, 'Economy', 6200),
('0005433784295', 9336, 'Economy', 62100),
('0005433165678', 16590, 'Economy', 23100),
('0005432706322', 2926, 'Economy', 3400),
('0005433101210', 8078, 'Economy', 6700),
('0005432019781', 8078, 'Economy', 6700),
('0005433959896', 6863, 'Business', 21400),
('0005433959858', 6863, 'Economy', 7100),
('0005432104723', 5204, 'Economy', 6000),
('0005433784295', 5204, 'Economy', 6000),
('0005432104752', 5204, 'Economy', 6000),
('0005432104718', 5204, 'Economy', 6000),
('0005434149526', 5220, 'Economy', 6000),
('0005432947779', 25270, 'Economy', 35300),
('0005433715100', 7456, 'Business', 32000),
('0005435765154', 5493, 'Economy', 11800),
('0005435765150', 5493, 'Economy', 11800),
('0005435461775', 13470, 'Economy', 11800),
('0005435443148', 27055, 'Economy', 29000),
('0005433250939', 25591, 'Economy', 6700),
('0005434136709', 7350, 'Economy', 8500),
('0005435299696', 29743, 'Economy', 15600),
('0005434406692', 7072, 'Economy', 16400),
('0005433250939', 15025, 'Economy', 6300),
('0005433007839', 14158, 'Economy', 17400),
('0005432658557', 5995, 'Economy', 66400),
('0005435472521', 18069, 'Business', 199300),
('0005435472522', 18069, 'Economy', 66400),
('0005434979295', 2032, 'Economy', 9500),
('0005434136709', 28737, 'Economy', 3200),
('0005435259687', 25016, 'Economy', 9900),
('0005434503502', 6565, 'Business', 48400),
('0005434503513', 6565, 'Business', 48400),
('0005432327968', 3086, 'Economy', 5400),
('0005435501967', 1599, 'Economy', 28700),
('0005435242440', 12197, 'Economy', 13700),
('0005432966519', 29157, 'Economy', 11000),
('0005432947779', 11605, 'Economy', 7200),
('0005435981585', 2370, 'Economy', 61500),
('0005433434221', 26174, 'Economy', 61500),
('0005434022571', 487, 'Economy', 8200),
('0005434022615', 487, 'Economy', 8200),
('0005434022591', 487, 'Economy', 8200),
('0005433921732', 2153, 'Economy', 11600),
('0005433921737', 2153, 'Economy', 11600),
('0005433035413', 24129, 'Economy', 11600),
('0005434723435', 288, 'Comfort', 47400),
('0005434550367', 288, 'Economy', 27900),
('0005434723443', 288, 'Economy', 27900),
('0005434550320', 288, 'Economy', 27900),
('0005433180700', 9841, 'Economy', 27900),
('0005433180690', 9841, 'Economy', 27900),
('0005434066415', 7717, 'Economy', 14000),
('0005432535751', 7717, 'Economy', 14000),
('0005435611790', 5304, 'Economy', 14400),
('0005435611844', 5304, 'Economy', 14400),
('0005432132958', 5304, 'Economy', 14400),
('0005435884470', 8205, 'Business', 18800),
('0005432382542', 4576, 'Business', 9900),
('0005435528917', 1715, 'Business', 57200),
('0005433516737', 1715, 'Economy', 19100),
('0005433516731', 1715, 'Economy', 19100),
('0005434821454', 5278, 'Comfort', 47600),
('0005434821565', 5278, 'Economy', 28000),
('0005434821456', 5278, 'Economy', 28000),
('0005435372202', 9883, 'Business', 84000),
('0005435299696', 9883, 'Economy', 30800),
('0005435082651', 6983, 'Economy', 7400),
('0005434755761', 9557, 'Economy', 10900),
('0005434213722', 28631, 'Business', 32800),
('0005433180700', 27760, 'Economy', 3000),
('0005433180690', 27760, 'Economy', 3000),
('0005433434221', 26697, 'Economy', 6200),
('0005433959896', 25957, 'Business', 36400),
('0005433959858', 25957, 'Economy', 12100),
('0005435319432', 20961, 'Economy', 19100),
('0005435068231', 3553, 'Economy', 9000),
('0005432658557', 18221, 'Economy', 5900),
('0005432261143', 87, 'Economy', 6700),
('0005432751473', 7947, 'Economy', 7300),
('0005434937812', 3475, 'Comfort', 19900),
('0005433959938', 6890, 'Economy', 7100),
('0005432034482', 8600, 'Economy', 6000),
('0005432947844', 25291, 'Economy', 35300),
('0005432947820', 25291, 'Economy', 35300),
('0005432947811', 25291, 'Economy', 35300),
('0005434654197', 5367, 'Economy', 22400),
('0005433715139', 7431, 'Economy', 10700),
('0005432535751', 13477, 'Economy', 11800),
('0005432632628', 4108, 'Economy', 29400),
('0005433007839', 22549, 'Economy', 16200),
('0005433845781', 5568, 'Economy', 33300),
('0005434906429', 2299, 'Economy', 6700),
('0005434136839', 7295, 'Economy', 7700),
('0005432382542', 30510, 'Economy', 3300),
('0005433867775', 4766, 'Economy', 17600),
('0005432603714', 6465, 'Economy', 15000),
('0005432603694', 6465, 'Economy', 15000),
('0005433284814', 32049, 'Economy', 5200),
('0005435630919', 30585, 'Economy', 14000),
('0005434136839', 28755, 'Economy', 3500),
('0005433511821', 852, 'Economy', 14600),
('0005435696917', 3686, 'Economy', 7200),
('0005435696916', 3686, 'Economy', 7200),
('0005434606769', 3948, 'Economy', 19300),
('0005435178978', 18443, 'Economy', 4900),
('0005433985213', 4172, 'Economy', 7200),
('0005432658557', 26337, 'Economy', 6000),
('0005435706117', 2450, 'Economy', 28900),
('0005433373376', 27019, 'Economy', 28900),
('0005434625822', 4843, 'Economy', 14700),
('0005434406765', 26961, 'Economy', 4000),
('0005434406813', 26961, 'Economy', 4000),
('0005432071529', 7705, 'Economy', 3700),
('0005435242440', 15358, 'Economy', 9300),
('0005435850774', 28836, 'Economy', 6300),
('0005433496505', 6349, 'Economy', 4000),
('0005434163475', 25237, 'Economy', 44300),
('0005435986669', 4205, 'Economy', 64400),
('0005433568172', 358, 'Economy', 7200),
('0005432947811', 11570, 'Business', 21500),
('0005432947820', 11570, 'Economy', 7200),
('0005432947844', 11570, 'Economy', 7200),
('0005433074265', 11570, 'Economy', 7200),
('0005433753349', 2324, 'Economy', 67700),
('0005432655351', 2324, 'Economy', 61500),
('0005432984592', 26195, 'Economy', 61500),
('0005434373957', 1494, 'Economy', 13000),
('0005434373946', 1494, 'Economy', 13000),
('0005432423699', 508, 'Economy', 9200),
('0005434022664', 440, 'Business', 24500),
('0005434022695', 440, 'Business', 24500),
('0005434022679', 440, 'Economy', 8200),
('0005433921810', 2113, 'Economy', 11600),
('0005434723656', 245, 'Comfort', 47400),
('0005434723565', 245, 'Economy', 27900),
('0005433180703', 9858, 'Economy', 30700),
('0005434066486', 7723, 'Business', 42100),
('0005432526006', 7723, 'Comfort', 23900),
('0005432525964', 7723, 'Economy', 14000),
('0005434066481', 7723, 'Economy', 14000),
('0005432535759', 7723, 'Economy', 14000),
('0005435423723', 10910, 'Economy', 14400),
('0005435319432', 10910, 'Economy', 14400),
('0005432181379', 3246, 'Economy', 6900),
('0005432042507', 8287, 'Business', 18800),
('0005432603714', 21469, 'Economy', 6600),
('0005432603694', 21469, 'Economy', 6600),
('0005432751473', 382, 'Economy', 14800),
('0005432396181', 5302, 'Business', 84000),
('0005434821630', 5302, 'Economy', 28000),
('0005434550367', 10571, 'Economy', 3000),
('0005434550320', 10571, 'Economy', 3000),
('0005433180703', 27775, 'Business', 9100),
('0005435068231', 15500, 'Economy', 3800),
('0005434755761', 28655, 'Economy', 20400),
('0005432125334', 5431, 'Economy', 9800),
('0005435981585', 26526, 'Economy', 6200),
('0005433784386', 9359, 'Economy', 62100),
('0005435929601', 33042, 'Economy', 5300),
('0005433959938', 25910, 'Economy', 12100),
('0005435501967', 20939, 'Economy', 19100),
('0005434979295', 23647, 'Economy', 3600),
('0005435068309', 3523, 'Business', 26900),
('0005435068316', 3523, 'Economy', 9900),
('0005435718844', 3523, 'Economy', 9000),
('0005433101298', 7988, 'Business', 20000),
('0005433101299', 7988, 'Economy', 6700),
('0005433101304', 7988, 'Economy', 7300),
('0005434325477', 3589, 'Economy', 14800),
('0005435082651', 26095, 'Economy', 3900),
('0005433784386', 5035, 'Economy', 6000),
('0005432104812', 5035, 'Economy', 6000),
('0005432034521', 8570, 'Business', 18000),
('0005432327968', 31230, 'Economy', 6900),
('0005432382542', 31230, 'Economy', 6300),
('0005433463867', 1050, 'Economy', 10200),
('0005434066415', 30689, 'Economy', 13400),
('0005432535759', 13451, 'Economy', 11800),
('0005433284814', 22565, 'Economy', 16200),
('0005434081533', 4705, 'Economy', 13600),
('0005433341618', 11079, 'Economy', 7900),
('0005433341603', 11079, 'Economy', 7900),
('0005433341657', 11079, 'Economy', 7900),
('0005435528917', 22230, 'Economy', 6700),
('0005434906465', 2261, 'Economy', 7400),
('0005434906502', 2261, 'Economy', 6700),
('0005433400935', 25615, 'Economy', 6700),
('0005434183548', 29837, 'Economy', 6600),
('0005434183549', 29837, 'Economy', 6600),
('0005434136896', 7309, 'Economy', 7700),
('0005434503513', 22906, 'Economy', 6900),
('0005434503502', 22906, 'Economy', 6900),
('0005433650388', 7160, 'Economy', 29900),
('0005433867775', 32675, 'Economy', 16800),
('0005434406813', 7036, 'Business', 49100),
('0005434406765', 7036, 'Economy', 16400),
('0005434906429', 25822, 'Economy', 6300),
('0005435212559', 30595, 'Economy', 14000),
('0005433367336', 24854, 'Economy', 3300),
('0005433367366', 24854, 'Economy', 3300),
('0005434136896', 28769, 'Business', 9700),
('0005433367336', 21689, 'Economy', 16700),
('0005433367366', 21689, 'Economy', 16700),
('0005435999000', 6196, 'Economy', 41500),
('0005432674912', 1162, 'Economy', 38300),
('0005434406884', 26959, 'Economy', 4000),
('0005433679863', 2821, 'Business', 33000),
('0005433679867', 2821, 'Economy', 11000),
('0005435856146', 26598, 'Economy', 64400),
('0005432192275', 11603, 'Economy', 7200),
('0005435981668', 2342, 'Economy', 61500),
('0005435981645', 2342, 'Economy', 61500),
('0005435981682', 2342, 'Economy', 61500),
('0005432267802', 1486, 'Economy', 13000),
('0005434022725', 465, 'Business', 24500),
('0005434022729', 465, 'Business', 24500),
('0005433035529', 24117, 'Economy', 11600),
('0005434723731', 251, 'Business', 83700),
('0005434550437', 251, 'Economy', 27900),
('0005434550465', 251, 'Economy', 27900),
('0005433233288', 9861, 'Comfort', 47400),
('0005433180729', 9861, 'Economy', 27900),
('0005432535763', 7763, 'Economy', 14000),
('0005434066559', 7763, 'Economy', 14000),
('0005435612044', 5352, 'Comfort', 24400),
('0005435612072', 5352, 'Economy', 14400),
('0005434343713', 5352, 'Economy', 14400),
('0005435884540', 8226, 'Business', 18800),
('0005435884548', 8226, 'Economy', 6300),
('0005432382617', 4515, 'Economy', 3300),
('0005434458518', 7354, 'Business', 18500),
('0005434458513', 7354, 'Economy', 6200),
('0005435252436', 28912, 'Economy', 6200),
('0005434458513', 29085, 'Economy', 3400),
('0005434458518', 29085, 'Economy', 3100),
('0005434606769', 22389, 'Economy', 6600),
('0005434821808', 5286, 'Economy', 28000),
('0005433180729', 27727, 'Economy', 3000),
('0005435630919', 6750, 'Economy', 17000),
('0005435068309', 15515, 'Economy', 3800),
('0005435068316', 15515, 'Economy', 3800),
('0005435006675', 5435, 'Economy', 9800),
('0005434271281', 26696, 'Economy', 6200),
('0005432583677', 3137, 'Economy', 10100),
('0005433985213', 25934, 'Economy', 12100),
('0005435718848', 3540, 'Economy', 9000),
('0005432817032', 21, 'Economy', 6700),
('0005432817047', 21, 'Economy', 6700),
('0005432901353', 8123, 'Economy', 6700),
('0005434426198', 3473, 'Business', 35000),
('0005432613802', 3473, 'Economy', 11700),
('0005434426193', 3473, 'Economy', 11700),
('0005435957488', 648, 'Economy', 4100),
('0005435229323', 25108, 'Business', 87700),
('0005435006675', 8540, 'Economy', 6000),
('0005432423699', 13273, 'Economy', 4200),
('0005432817032', 9587, 'Economy', 10900),
('0005432817047', 9587, 'Economy', 10900),
('0005432901353', 28995, 'Economy', 10900),
('0005432613802', 15115, 'Economy', 11000),
('0005433568172', 11846, 'Economy', 35300),
('0005433715260', 7465, 'Economy', 10700),
('0005434183548', 11642, 'Economy', 12200),
('0005434183549', 11642, 'Economy', 12200),
('0005433341603', 17040, 'Economy', 10200),
('0005433341618', 17040, 'Economy', 10200),
('0005433341657', 17040, 'Economy', 10200),
('0005432851838', 18274, 'Economy', 33700),
('0005434081533', 30684, 'Economy', 13400),
('0005434066481', 30684, 'Economy', 13400),
('0005434066486', 30684, 'Economy', 13400),
('0005435765344', 5505, 'Business', 35300),
('0005432140324', 5505, 'Economy', 11800),
('0005434831082', 13486, 'Economy', 11800),
('0005432535763', 13486, 'Economy', 11800),
('0005435784864', 4300, 'Business', 38000),
('0005433341693', 11115, 'Economy', 7900),
('0005432396181', 10125, 'Economy', 5800),
('0005435178978', 27078, 'Economy', 31900),
('0005432632628', 25192, 'Economy', 26400),
('0005432620835', 2546, 'Economy', 12400),
('0005435696917', 16446, 'Economy', 18100),
('0005435696916', 16446, 'Economy', 18100),
('0005434136946', 7316, 'Business', 23100),
('0005434136958', 7316, 'Economy', 7700),
('0005432382617', 30462, 'Economy', 3300),
('0005435856146', 25446, 'Economy', 25000),
('0005434406884', 7031, 'Economy', 16400),
('0005434299234', 7031, 'Economy', 16400),
('0005434299229', 7031, 'Economy', 16400),
('0005434512037', 6462, 'Economy', 16500),
('0005434906465', 25821, 'Economy', 6300),
('0005434906502', 25821, 'Economy', 6300),
('0005435487536', 15799, 'Economy', 8100),
('0005435839067', 5988, 'Economy', 66400),
('0005435839064', 5988, 'Economy', 66400),
('0005433656625', 30594, 'Economy', 14000),
('0005434979387', 2057, 'Economy', 9500),
('0005434136958', 28736, 'Economy', 3500),
('0005434136946', 28736, 'Economy', 3500),
('0005435916129', 16254, 'Economy', 7200),
('0005432638973', 2240, 'Economy', 29100),
('0005432655351', 26317, 'Economy', 6000),
('0005432328095', 3091, 'Economy', 5400),
('0005435999020', 6205, 'Economy', 41500),
('0005435487536', 19546, 'Business', 124600),
('0005435784864', 27398, 'Economy', 3100),
('0005434406895', 26988, 'Economy', 4000),
('0005432692680', 7640, 'Economy', 3700),
('0005434586287', 1395, 'Economy', 23500),
('0005434343713', 11458, 'Economy', 4000),
('0005435242523', 12167, 'Economy', 13700),
('0005434877023', 14612, 'Economy', 16600),
('0005435659985', 9265, 'Economy', 20300),
('0005432238854', 344, 'Economy', 7200),
('0005432423827', 544, 'Economy', 9200),
('0005434022802', 475, 'Economy', 8200),
('0005432231423', 2157, 'Business', 34700),
('0005433922054', 2157, 'Economy', 11600),
('0005434550505', 255, 'Economy', 27900),
('0005434723923', 255, 'Economy', 27900),
('0005432199156', 9834, 'Economy', 27900),
('0005434066657', 7719, 'Economy', 15400),
('0005432526206', 7719, 'Economy', 14000),
('0005435612211', 5309, 'Economy', 14400),
('0005434343759', 5309, 'Economy', 14400),
('0005435884596', 8184, 'Economy', 6300),
('0005434275947', 15759, 'Economy', 48400),
('0005432219946', 392, 'Economy', 14800),
('0005434821831', 5274, 'Economy', 28000),
('0005434831082', 5274, 'Economy', 28000),
('0005434821954', 5274, 'Economy', 28000),
('0005434600460', 6048, 'Economy', 23200),
('0005434550465', 10637, 'Economy', 3000),
('0005434550437', 10637, 'Economy', 3000),
('0005435681586', 6747, 'Economy', 17000),
('0005432136103', 6747, 'Economy', 17000),
('0005433397390', 13503, 'Economy', 12200),
('0005433397406', 13503, 'Economy', 12200),
('0005433397404', 13503, 'Economy', 12200),
('0005435925112', 13173, 'Economy', 3800),
('0005435038871', 5462, 'Economy', 9800),
('0005434426193', 14862, 'Economy', 17600),
('0005434426198', 14862, 'Economy', 17600),
('0005435981668', 26545, 'Economy', 6200),
('0005435981682', 26545, 'Economy', 6200),
('0005435981645', 26545, 'Economy', 6200),
('0005432583700', 3178, 'Economy', 10100),
('0005434271281', 26241, 'Economy', 62100),
('0005432692680', 30069, 'Economy', 3400),
('0005435925112', 15305, 'Economy', 9000),
('0005432817080', 239, 'Economy', 6700),
('0005432261288', 239, 'Economy', 6700),
('0005433101404', 8069, 'Business', 20000),
('0005435625944', 3495, 'Business', 35000),
('0005434877023', 3495, 'Economy', 11700),
('0005433960133', 6940, 'Economy', 7100),
('0005433815324', 8515, 'Economy', 6000),
('0005433202163', 12589, 'Economy', 14800),
('0005432382617', 31265, 'Economy', 6300),
('0005432817080', 9629, 'Economy', 10900),
('0005432078034', 7461, 'Economy', 10700),
('0005434182010', 11670, 'Economy', 12200),
('0005433397390', 19281, 'Business', 33000),
('0005433397406', 19281, 'Economy', 11000),
('0005433397404', 19281, 'Economy', 11000),
('0005433341693', 17067, 'Economy', 10200),
('0005434066559', 30673, 'Economy', 13400),
('0005432649313', 4115, 'Economy', 29400),
('0005433845926', 5573, 'Economy', 33300),
('0005435332192', 32983, 'Economy', 15100),
('0005432566789', 4703, 'Economy', 15000),
('0005435625944', 14748, 'Economy', 3200),
('0005433788150', 11163, 'Economy', 24600),
('0005434906599', 2287, 'Economy', 6700),
('0005435078129', 2175, 'Economy', 7000),
('0005434286983', 2436, 'Economy', 15700),
('0005433109894', 26856, 'Economy', 15700),
('0005433867923', 4762, 'Economy', 19400),
('0005434406895', 7038, 'Economy', 16400),
('0005435999000', 19715, 'Economy', 8100),
('0005432142211', 6030, 'Economy', 66400),
('0005432692680', 1177, 'Economy', 38300),
('0005434343759', 11452, 'Economy', 4000),
('0005435242523', 15360, 'Economy', 9300),
('0005433679991', 2797, 'Economy', 11000),
('0005433434182', 2335, 'Economy', 61500),
('0005433434221', 2335, 'Economy', 61500),
('0005433753532', 2335, 'Economy', 61500),
('0005434374122', 1499, 'Economy', 13000),
('0005433151004', 20153, 'Business', 38900),
('0005434022882', 443, 'Economy', 8200),
('0005434022879', 443, 'Economy', 8200),
('0005433922079', 2152, 'Economy', 11600),
('0005432231437', 2152, 'Economy', 11600),
('0005433922142', 2152, 'Economy', 11600),
('0005433922160', 2152, 'Economy', 11600),
('0005434724049', 278, 'Business', 83700),
('0005434724023', 278, 'Comfort', 47400),
('0005434724030', 278, 'Economy', 27900),
('0005433233428', 9873, 'Business', 83700),
('0005434066677', 7727, 'Business', 42100),
('0005432526422', 7727, 'Comfort', 23900),
('0005435612302', 5345, 'Economy', 14400),
('0005434343768', 5345, 'Economy', 14400),
('0005432181449', 3299, 'Business', 18800),
('0005433804945', 3299, 'Economy', 6300),
('0005432459257', 8166, 'Business', 18800),
('0005432727788', 4661, 'Economy', 3300),
('0005432335884', 6384, 'Economy', 12200),
('0005434821972', 5260, 'Economy', 28000),
('0005435372478', 9935, 'Economy', 28000),
('0005433202163', 23289, 'Economy', 19000),
('0005434550505', 10609, 'Economy', 3000),
('0005432583724', 3153, 'Economy', 10100),
('0005433784487', 9332, 'Economy', 62100),
('0005433804945', 9332, 'Economy', 62100),
('0005433960133', 25948, 'Economy', 12100),
('0005432269460', 940, 'Economy', 23100),
('0005432880630', 29960, 'Economy', 3400),
('0005434979387', 23667, 'Economy', 3600),
('0005432817090', 210, 'Economy', 6700),
('0005434426249', 3518, 'Economy', 11700),
('0005434426259', 3518, 'Economy', 11700),
('0005434426244', 3518, 'Economy', 11700),
('0005433784487', 5197, 'Economy', 6000),
('0005433613802', 5197, 'Economy', 6000),
('0005432335884', 8490, 'Economy', 6600),
('0005432328095', 31274, 'Business', 18900),
('0005432423827', 13283, 'Business', 12700),
('0005434448274', 9576, 'Economy', 10900),
('0005432817090', 9576, 'Economy', 10900),
('0005434157381', 28973, 'Economy', 10900),
('0005434654318', 5422, 'Economy', 22400),
('0005435340066', 12548, 'Economy', 24600),
('0005433656625', 7451, 'Economy', 10700),
('0005434066657', 30651, 'Economy', 13400),
('0005434831090', 13463, 'Economy', 11800),
('0005433815324', 5583, 'Business', 99800),
('0005434620346', 7825, 'Economy', 15100),
('0005435784933', 4303, 'Economy', 13900),
('0005432566896', 4737, 'Economy', 13600),
('0005434559085', 4737, 'Economy', 13600),
('0005433341911', 11083, 'Economy', 7900),
('0005434137146', 7323, 'Economy', 7700),
('0005434137143', 7323, 'Economy', 7700),
('0005433109903', 26827, 'Economy', 15700),
('0005433867923', 32655, 'Economy', 16800),
('0005432603878', 6463, 'Economy', 15000),
('0005434906599', 25836, 'Economy', 6300),
('0005435999020', 19707, 'Economy', 8900),
('0005433656633', 30580, 'Economy', 14000),
('0005435212779', 30580, 'Economy', 14000),
('0005435212780', 30580, 'Economy', 14000),
('0005433367461', 24837, 'Economy', 3300),
('0005433367466', 24837, 'Economy', 3300),
('0005434137143', 28733, 'Economy', 3500),
('0005434137146', 28733, 'Economy', 3200),
('0005433511821', 16145, 'Economy', 14600),
('0005435697028', 3673, 'Economy', 7200),
('0005433367466', 21688, 'Economy', 16700),
('0005433367461', 21688, 'Economy', 16700),
('0005433985408', 4134, 'Economy', 7200),
('0005434509065', 1635, 'Economy', 15500),
('0005432054271', 31133, 'Economy', 5400),
('0005435502076', 1566, 'Economy', 28700),
('0005432195668', 13763, 'Economy', 3100),
('0005435784933', 27429, 'Economy', 3100),
('0005434407043', 26985, 'Economy', 4000),
('0005434586332', 1361, 'Economy', 23500),
('0005434343768', 11464, 'Economy', 4000),
('0005432783204', 5621, 'Economy', 9300),
('0005435850774', 4374, 'Economy', 6300),
('0005432966653', 29151, 'Business', 33000),
('0005433613802', 9328, 'Business', 132900),
('0005433577654', 9328, 'Economy', 44300),
('0005433817429', 10051, 'Economy', 6300),
('0005433922258', 2118, 'Economy', 11600),
('0005432207633', 24085, 'Economy', 11600),
('0005434724074', 266, 'Business', 83700),
('0005432277656', 266, 'Economy', 30700),
('0005433233484', 9845, 'Economy', 27900),
('0005433233498', 9845, 'Economy', 27900),
('0005432150105', 7726, 'Economy', 14000),
('0005435097103', 5337, 'Comfort', 24400),
('0005432838674', 7382, 'Business', 18500),
('0005432838701', 7382, 'Business', 18500),
('0005432838685', 7382, 'Economy', 6200),
('0005432909222', 23852, 'Economy', 12100),
('0005434458518', 17719, 'Economy', 3100),
('0005434448274', 29075, 'Economy', 3100),
('0005432664126', 6492, 'Economy', 61800),
('0005432664124', 6492, 'Economy', 61800),
('0005432603878', 21429, 'Economy', 6600),
('0005434831090', 5297, 'Economy', 28000),
('0005434755962', 9556, 'Business', 32800),
('0005435437700', 24615, 'Economy', 17000),
('0005434828667', 24615, 'Economy', 17000),
('0005434214017', 10739, 'Economy', 20400),
('0005435039050', 5436, 'Economy', 9800),
('0005435039025', 5436, 'Economy', 9800),
('0005434229110', 12989, 'Economy', 9800),
('0005434426249', 14866, 'Economy', 17600),
('0005434426244', 14866, 'Economy', 17600),
('0005434426259', 14866, 'Economy', 17600),
('0005435902500', 20186, 'Economy', 17600),
('0005434559085', 30886, 'Economy', 35600),
('0005433434182', 26500, 'Economy', 6200),
('0005433434221', 26500, 'Economy', 6200),
('0005434480047', 930, 'Economy', 23100),
('0005432706465', 2989, 'Economy', 3400),
('0005435718871', 3546, 'Economy', 9000),
('0005432019969', 8018, 'Economy', 6700),
('0005435125913', 3511, 'Economy', 11700),
('0005435902500', 14576, 'Economy', 11700),
('0005434096716', 20174, 'Economy', 13400),
('0005433960263', 6868, 'Economy', 7100),
('0005434229110', 5175, 'Economy', 6000),
('0005432054271', 21061, 'Economy', 6300),
('0005433715381', 7464, 'Economy', 10700),
('0005433341911', 17047, 'Economy', 10200),
('0005434066677', 30669, 'Economy', 13400),
('0005433529236', 5517, 'Economy', 11800),
('0005434993912', 4287, 'Economy', 12700),
('0005432459257', 4720, 'Economy', 13600),
('0005433342009', 11108, 'Economy', 7900),
('0005435125913', 14705, 'Economy', 3200),
('0005435844276', 28176, 'Economy', 29000),
('0005433250939', 2306, 'Economy', 6700),
('0005432862210', 28088, 'Economy', 12400),
('0005434137200', 7346, 'Economy', 7700),
('0005434137258', 7346, 'Economy', 7700),
('0005434137252', 7346, 'Economy', 7700),
('0005435302150', 29707, 'Economy', 15600),
('0005433867976', 4759, 'Economy', 17600),
('0005434407043', 7029, 'Economy', 16400),
('0005435839136', 6004, 'Business', 199300),
('0005435212818', 30602, 'Economy', 14000),
('0005434137200', 28721, 'Business', 9700),
('0005434137258', 28721, 'Business', 9700),
('0005434137252', 28721, 'Economy', 3200),
('0005435259687', 6769, 'Economy', 10900),
('0005433475665', 4024, 'Economy', 12300),
('0005435697058', 3704, 'Economy', 7200),
('0005432607524', 3982, 'Economy', 19300),
('0005433985504', 4179, 'Economy', 7200),
('0005435508244', 1575, 'Business', 86000),
('0005435517748', 1575, 'Economy', 28700),
('0005434565778', 1575, 'Economy', 28700),
('0005435551521', 17004, 'Economy', 48100),
('0005434625822', 32882, 'Economy', 14700),
('0005434586350', 1396, 'Economy', 23500),
('0005432075195', 6320, 'Economy', 4000),
('0005435242606', 12193, 'Economy', 13700),
('0005432783204', 15407, 'Economy', 13700),
('0005434877328', 14640, 'Economy', 16600),
('0005432966673', 29193, 'Economy', 11000),
('0005435947113', 26585, 'Economy', 64400),
('0005435981867', 2362, 'Economy', 61500),
('0005433753660', 2362, 'Economy', 61500),
('0005434023054', 471, 'Business', 24500),
('0005433529236', 13819, 'Economy', 37200),
('0005435142440', 258, 'Comfort', 47400),
('0005435142446', 258, 'Economy', 27900),
('0005435142438', 258, 'Economy', 27900),
('0005433180831', 9846, 'Business', 83700),
('0005434723656', 9846, 'Economy', 27900),
('0005432526622', 7732, 'Comfort', 23900),
('0005432526575', 7732, 'Economy', 14000),
('0005434066807', 7732, 'Economy', 14000),
('0005435612507', 5316, 'Comfort', 24400),
('0005435424123', 10911, 'Economy', 14400),
('0005435884749', 8210, 'Business', 18800),
('0005434183549', 8247, 'Economy', 6300),
('0005434183548', 8247, 'Economy', 6300),
('0005434458598', 7398, 'Economy', 6200),
('0005435252509', 28948, 'Economy', 6200),
('0005434458518', 28948, 'Economy', 6200),
('0005434664938', 28948, 'Economy', 6200),
('0005432359891', 6378, 'Economy', 12200),
('0005434458598', 29087, 'Economy', 3100),
('0005434558196', 5247, 'Business', 84000),
('0005434828667', 5247, 'Economy', 28000),
('0005434822293', 5247, 'Economy', 28000),
('0005435302150', 9906, 'Economy', 28000),
('0005434214017', 28594, 'Economy', 10900),
('0005433180831', 27780, 'Economy', 3300),
('0005435681697', 6707, 'Economy', 17000),
('0005435681688', 6707, 'Economy', 17000),
('0005435125913', 11508, 'Economy', 8800),
('0005433397574', 13523, 'Business', 36600),
('0005434214031', 10741, 'Economy', 20400),
('0005434755962', 28685, 'Economy', 20400),
('0005434269082', 26732, 'Economy', 6200),
('0005432583724', 31469, 'Economy', 10100),
('0005435929601', 4905, 'Economy', 5300),
('0005433960263', 25929, 'Economy', 12100),
('0005433985408', 25929, 'Economy', 12100),
('0005435502076', 20913, 'Economy', 21000),
('0005435068542', 3579, 'Economy', 9000),
('0005432261446', 152, 'Business', 20000),
('0005432207633', 152, 'Economy', 6700),
('0005432019976', 7968, 'Business', 20000),
('0005432901422', 8021, 'Economy', 6700),
('0005434877328', 3491, 'Economy', 11700),
('0005432799155', 3491, 'Economy', 11700),
('0005435957558', 630, 'Economy', 4500),
('0005433613966', 5016, 'Business', 18000),
('0005433613931', 5016, 'Economy', 6000),
('0005432034665', 8420, 'Business', 18000),
('0005433642161', 2478, 'Business', 89600),
('0005432901422', 28982, 'Economy', 10900),
('0005432948072', 25272, 'Economy', 35300),
('0005433656633', 7436, 'Economy', 10700),
('0005433715139', 29232, 'Economy', 10700),
('0005433397574', 19278, 'Economy', 11000),
('0005433342009', 17019, 'Economy', 10200),
('0005432150105', 30691, 'Economy', 13400),
('0005435765549', 5545, 'Economy', 11800),
('0005435844276', 25089, 'Economy', 29400),
('0005435282233', 13882, 'Economy', 33300),
('0005435282240', 13882, 'Economy', 33300),
('0005434620370', 7846, 'Economy', 15100),
('0005432195668', 27280, 'Economy', 12700),
('0005434081668', 4717, 'Economy', 13600),
('0005433342096', 11096, 'Economy', 7900),
('0005433342107', 11096, 'Economy', 7900),
('0005435097103', 11096, 'Economy', 7900),
('0005432919663', 20440, 'Business', 26600),
('0005434928269', 11047, 'Economy', 3200),
('0005435697028', 16495, 'Economy', 18100),
('0005434137332', 7342, 'Economy', 7700),
('0005434608294', 6504, 'Economy', 17300),
('0005433788150', 20831, 'Economy', 23800),
('0005434287063', 2416, 'Economy', 15700),
('0005433109894', 2416, 'Economy', 15700),
('0005434273059', 26667, 'Economy', 22800),
('0005435314795', 19083, 'Economy', 22300),
('0005433867976', 32680, 'Economy', 16800),
('0005432603938', 6449, 'Economy', 16500),
('0005433250939', 25876, 'Economy', 6300),
('0005432537038', 18079, 'Business', 199300),
('0005433463867', 17269, 'Business', 146400),
('0005435212895', 30606, 'Comfort', 23900),
('0005432535751', 30606, 'Economy', 14000),
('0005435212896', 30606, 'Economy', 14000),
('0005434066486', 30606, 'Economy', 14000),
('0005433367551', 24872, 'Economy', 3300),
('0005434136958', 11928, 'Economy', 3200),
('0005434136709', 11928, 'Economy', 3200),
('0005434137332', 28751, 'Economy', 3200),
('0005434503799', 6541, 'Economy', 16100),
('0005433367551', 21709, 'Economy', 16700),
('0005433985558', 4168, 'Economy', 7200),
('0005432869471', 17825, 'Economy', 6000),
('0005432328271', 3088, 'Business', 16100),
('0005433438822', 3088, 'Economy', 5400),
('0005435502128', 1554, 'Economy', 28700),
('0005432674998', 1212, 'Business', 115000),
('0005432675000', 1212, 'Business', 115000),
('0005434964056', 1332, 'Business', 203300),
('0005433261480', 18235, 'Economy', 67800),
('0005435310951', 20282, 'Economy', 4000),
('0005435310950', 20282, 'Economy', 4000),
('0005434319251', 5688, 'Economy', 14400),
('0005432692802', 7534, 'Economy', 3700),
('0005433449762', 7534, 'Economy', 3700),
('0005434586368', 1384, 'Business', 70400),
('0005433192811', 1384, 'Economy', 23500),
('0005433192921', 18504, 'Economy', 23500),
('0005432783334', 5612, 'Economy', 9300),
('0005435242606', 15377, 'Economy', 9300),
('0005434877349', 14645, 'Economy', 16600),
('0005433613931', 9311, 'Economy', 44300),
('0005433613966', 9311, 'Economy', 44300),
('0005434273059', 25213, 'Economy', 44300),
('0005432948072', 11586, 'Economy', 7200),
('0005432984767', 26192, 'Economy', 61500),
('0005434023084', 438, 'Economy', 8200),
('0005433057508', 12690, 'Economy', 8200),
('0005434022729', 12690, 'Economy', 8200),
('0005433922454', 2116, 'Economy', 11600),
('0005433921810', 24091, 'Business', 34700),
('0005433921737', 24091, 'Economy', 11600),
('0005433180729', 279, 'Business', 83700),
('0005433180690', 279, 'Business', 83700),
('0005434550731', 279, 'Economy', 27900),
('0005433233649', 9870, 'Economy', 27900),
('0005433233644', 9870, 'Economy', 27900),
('0005432526719', 7775, 'Economy', 14000),
('0005432537038', 7775, 'Economy', 14000),
('0005434066928', 7775, 'Economy', 14000),
('0005435319432', 5359, 'Economy', 14400),
('0005435424163', 10930, 'Economy', 14400),
('0005432181510', 3359, 'Economy', 6300),
('0005434271281', 8219, 'Economy', 6300),
('0005435540819', 1739, 'Business', 57200),
('0005434458513', 17688, 'Economy', 3100),
('0005432603938', 21442, 'Economy', 6600),
('0005432603714', 31682, 'Economy', 6600),
('0005432603694', 31682, 'Economy', 6600),
('0005432747185', 416, 'Economy', 14800),
('0005433875365', 12062, 'Economy', 14800),
('0005434822362', 5265, 'Economy', 28000),
('0005434664938', 5265, 'Economy', 28000),
('0005434821565', 9914, 'Economy', 28000),
('0005435661903', 9914, 'Economy', 28000),
('0005434214031', 28615, 'Economy', 10900),
('0005433533272', 6071, 'Economy', 23200),
('0005434558196', 10678, 'Economy', 3000),
('0005435437566', 6765, 'Economy', 17000),
('0005435068231', 13186, 'Economy', 3800),
('0005435068542', 15474, 'Economy', 3800),
('0005432304361', 12950, 'Economy', 9800),
('0005435981867', 26538, 'Business', 18500),
('0005433784610', 9385, 'Business', 186200),
('0005434269082', 26242, 'Economy', 62100),
('0005433784295', 26242, 'Economy', 62100),
('0005433985504', 25926, 'Business', 36400),
('0005434480099', 953, 'Economy', 25400),
('0005433165678', 953, 'Economy', 23100),
('0005435142446', 10344, 'Economy', 15400),
('0005435142440', 10344, 'Economy', 15400),
('0005435142438', 10344, 'Economy', 15400),
('0005435501967', 11179, 'Economy', 19100),
('0005435517748', 20942, 'Economy', 19100),
('0005435508244', 20942, 'Economy', 19100),
('0005432217748', 3021, 'Economy', 3400),
('0005432692802', 29939, 'Business', 10300),
('0005435068595', 3573, 'Economy', 9000),
('0005435068231', 15297, 'Economy', 9000),
('0005433101210', 130, 'Economy', 6700),
('0005432261495', 129, 'Economy', 6700),
('0005433101656', 8055, 'Economy', 6700),
('0005432919663', 8055, 'Economy', 6700),
('0005432901440', 8056, 'Economy', 6700),
('0005432799196', 3499, 'Economy', 11700),
('0005434877349', 3499, 'Economy', 11700),
('0005433784610', 5004, 'Business', 18000),
('0005433784295', 8387, 'Economy', 6000),
('0005432901440', 29007, 'Economy', 10900),
('0005435555353', 12555, 'Economy', 22400),
('0005433715476', 7458, 'Economy', 10700),
('0005435377556', 28322, 'Economy', 5800),
('0005434183549', 4483, 'Economy', 14000),
('0005434183548', 4483, 'Economy', 14000),
('0005433342096', 17038, 'Business', 30600),
('0005433342107', 17038, 'Economy', 10200),
('0005434066486', 12809, 'Business', 40300),
('0005434081668', 30675, 'Economy', 13400),
('0005434066807', 30675, 'Economy', 13400),
('0005435765613', 5542, 'Economy', 11800),
('0005433007839', 1821, 'Economy', 16200),
('0005433846163', 5548, 'Economy', 33300),
('0005435282262', 13867, 'Economy', 33300),
('0005435785044', 4290, 'Business', 38000),
('0005435785045', 4290, 'Economy', 13900),
('0005433342241', 11095, 'Economy', 7900),
('0005433342208', 11095, 'Economy', 7900),
('0005435443148', 7124, 'Business', 86900),
('0005435697058', 16461, 'Economy', 18100),
('0005435697058', 24727, 'Economy', 18100),
('0005432968820', 21647, 'Economy', 4400),
('0005434137383', 7326, 'Business', 23100),
('0005433449762', 30499, 'Economy', 3300),
('0005432799155', 14793, 'Economy', 4400),
('0005434299355', 7064, 'Economy', 16400),
('0005434512037', 21349, 'Economy', 15000),
('0005432603694', 21349, 'Economy', 15000),
('0005432603714', 21349, 'Economy', 15000),
('0005433008221', 14166, 'Economy', 17400),
('0005435718871', 15518, 'Business', 85200),
('0005435718848', 15518, 'Economy', 28400),
('0005435718844', 15518, 'Economy', 28400),
('0005435839067', 18058, 'Economy', 66400),
('0005432535763', 30598, 'Business', 42100),
('0005432525964', 30598, 'Comfort', 23900),
('0005432211436', 30598, 'Economy', 15400),
('0005434979555', 2034, 'Economy', 10500),
('0005434136839', 11945, 'Economy', 3200),
('0005434137383', 28746, 'Economy', 3200),
('0005435697111', 3674, 'Economy', 7200),
('0005435697130', 3674, 'Economy', 7200),
('0005435697058', 16284, 'Economy', 7200),
('0005432609699', 3963, 'Economy', 19300),
('0005435132794', 7870, 'Economy', 5900),
('0005433985563', 4175, 'Economy', 7200),
('0005432655351', 17816, 'Economy', 6000),
('0005433438823', 3115, 'Economy', 5400),
('0005435501967', 20864, 'Economy', 28700),
('0005432692802', 1199, 'Economy', 42200),
('0005433156602', 1123, 'Economy', 13900),
('0005434435059', 1123, 'Economy', 13900),
('0005435706252', 2447, 'Economy', 28900),
('0005435785044', 27450, 'Economy', 3100),
('0005435785045', 27450, 'Economy', 3100),
('0005432720683', 7612, 'Economy', 3700),
('0005432968820', 18544, 'Economy', 23500),
('0005432783358', 5655, 'Economy', 9300),
('0005435850841', 28855, 'Economy', 6300),
('0005435850835', 28855, 'Economy', 6300),
('0005432783334', 15410, 'Economy', 13700),
('0005434877428', 14628, 'Business', 49700),
('0005433679863', 29182, 'Economy', 11000),
('0005432966734', 29182, 'Economy', 11000),
('0005434271281', 4233, 'Economy', 64400),
('0005432947779', 315, 'Business', 21500),
('0005433074485', 11597, 'Economy', 7200),
('0005434732953', 14002, 'Economy', 6300),
('0005433753349', 26188, 'Economy', 61500),
('0005432869471', 26188, 'Economy', 61500),
('0005435981585', 26188, 'Economy', 61500),
('0005434374299', 1495, 'Economy', 13000),
('0005434373946', 20110, 'Economy', 13000),
('0005432424083', 599, 'Economy', 9200),
('0005432302300', 12829, 'Economy', 9200),
('0005433057570', 12665, 'Economy', 8200),
('0005433922473', 2161, 'Economy', 11600),
('0005433875365', 2161, 'Economy', 11600),
('0005433922511', 2161, 'Economy', 11600),
('0005433922492', 2161, 'Economy', 11600),
('0005434723443', 9875, 'Economy', 27900),
('0005434723565', 9875, 'Economy', 27900),
('0005432526927', 7744, 'Economy', 14000),
('0005435612789', 5331, 'Economy', 14400),
('0005435612702', 5331, 'Economy', 14400),
('0005435555353', 5331, 'Economy', 14400),
('0005435424223', 10881, 'Comfort', 24400),
('0005435611790', 10881, 'Economy', 14400),
('0005435611844', 10881, 'Economy', 14400),
('0005432181532', 3377, 'Economy', 6300),
('0005435884540', 3378, 'Economy', 6300),
('0005435540823', 1726, 'Economy', 19100),
('0005432924997', 21985, 'Economy', 19100),
('0005432838768', 7357, 'Economy', 6200),
('0005434458513', 28915, 'Economy', 6200),
('0005435257189', 23901, 'Economy', 12700),
('0005433533272', 18999, 'Economy', 25700),
('0005432396208', 5249, 'Economy', 28000),
('0005432203008', 9893, 'Economy', 28000),
('0005434756114', 9531, 'Economy', 10900),
('0005433180729', 10655, 'Business', 9100),
('0005433180690', 10655, 'Economy', 3000),
('0005434550731', 10655, 'Economy', 3000),
('0005435661903', 6763, 'Economy', 17000),
('0005433397656', 13542, 'Economy', 12200),
('0005435068595', 15499, 'Economy', 3800),
('0005435981585', 26694, 'Business', 18500),
('0005434271295', 26694, 'Economy', 6200),
('0005433985558', 25956, 'Economy', 12100),
('0005434480118', 950, 'Economy', 23100),
('0005432269471', 950, 'Economy', 23100),
('0005435319432', 11212, 'Economy', 19100),
('0005435502128', 20951, 'Economy', 19100),
('0005434979295', 27562, 'Economy', 3600),
('0005435626038', 3485, 'Comfort', 19900),
('0005434877428', 3485, 'Economy', 11700),
('0005435376332', 16393, 'Economy', 6800),
('0005432105172', 5130, 'Business', 18000),
('0005433614092', 5130, 'Economy', 6000),
('0005432328271', 31232, 'Economy', 6300),
('0005434654447', 5371, 'Business', 67200),
('0005432006737', 29203, 'Economy', 10700),
('0005433397656', 19239, 'Economy', 11000),
('0005433341603', 1066, 'Economy', 10200),
('0005433342208', 17053, 'Economy', 10200),
('0005433342241', 17053, 'Economy', 10200),
('0005434066928', 30645, 'Economy', 14800),
('0005435765734', 5497, 'Business', 35300),
('0005432535751', 5497, 'Economy', 11800),
('0005433008221', 22614, 'Economy', 16200),
('0005435785074', 4282, 'Economy', 12700),
('0005432567111', 4746, 'Economy', 13600),
('0005433341603', 17090, 'Economy', 7900),
('0005435626038', 14675, 'Economy', 3200),
('0005435540819', 22264, 'Economy', 6700),
('0005434906879', 2308, 'Economy', 6700),
('0005435696916', 24717, 'Economy', 18100),
('0005434136958', 28529, 'Business', 23100),
('0005434136709', 28529, 'Economy', 7700),
('0005434503799', 22910, 'Economy', 6900),
('0005435548454', 26470, 'Economy', 23800),
('0005433650388', 27625, 'Economy', 29900),
('0005433868116', 4788, 'Economy', 17600),
('0005432799196', 14796, 'Economy', 4400),
('0005435310950', 26921, 'Economy', 16400),
('0005435310951', 26921, 'Economy', 16400),
('0005433008242', 14194, 'Economy', 17400),
('0005433007839', 22845, 'Business', 52300),
('0005432658577', 6018, 'Economy', 66400),
('0005432892742', 19947, 'Business', 150400),
('0005432892743', 19947, 'Economy', 50100),
('0005435630946', 30629, 'Economy', 14000),
('0005435213028', 30629, 'Economy', 14000),
('0005434066415', 30629, 'Economy', 14000),
('0005435213078', 30629, 'Economy', 14000),
('0005434979295', 23569, 'Economy', 9500),
('0005433511887', 816, 'Economy', 14600),
('0005435697158', 3648, 'Economy', 7200),
('0005435696916', 16255, 'Economy', 7200),
('0005432664126', 21841, 'Business', 92200),
('0005432664124', 21841, 'Economy', 30700),
('0005434503884', 6514, 'Economy', 16100),
('0005432328377', 3094, 'Economy', 5400),
('0005432327968', 31156, 'Economy', 5400),
('0005435487536', 6214, 'Economy', 41500),
('0005435502162', 1579, 'Economy', 28700),
('0005432291912', 1579, 'Economy', 28700),
('0005433186057', 20900, 'Economy', 28700),
('0005435785074', 27448, 'Economy', 3100),
('0005435310978', 20277, 'Economy', 4000),
('0005434406895', 20277, 'Economy', 4000),
('0005434407309', 26975, 'Economy', 4000),
('0005432720723', 7610, 'Economy', 3700),
('0005432848215', 4346, 'Economy', 6300),
('0005432783358', 15412, 'Economy', 13700),
('0005433614092', 9324, 'Economy', 44300),
('0005433568623', 307, 'Economy', 7200),
('0005432655452', 2376, 'Economy', 61500),
('0005432984592', 2376, 'Economy', 61500),
('0005432655351', 26163, 'Economy', 61500),
('0005433434493', 26163, 'Economy', 61500),
('0005433151153', 20116, 'Economy', 13000),
('0005434022679', 12649, 'Business', 24500),
('0005434022695', 12649, 'Business', 24500),
('0005434022571', 12649, 'Economy', 8200),
('0005434022664', 12649, 'Economy', 8200),
('0005432231483', 2125, 'Business', 34700),
('0005433922658', 2125, 'Economy', 11600),
('0005434550844', 272, 'Economy', 27900),
('0005434723435', 9825, 'Economy', 27900),
('0005433233735', 9825, 'Economy', 27900),
('0005432150138', 7766, 'Comfort', 23900),
('0005432069553', 7766, 'Economy', 14000),
('0005434067032', 7766, 'Economy', 14000),
('0005434067060', 7766, 'Economy', 14000),
('0005435212779', 7766, 'Economy', 14000),
('0005432459543', 8334, 'Economy', 6300),
('0005433516737', 21980, 'Economy', 19100),
('0005432073367', 7405, 'Economy', 6200),
('0005432838805', 7405, 'Economy', 6200),
('0005434275947', 8822, 'Economy', 48400),
('0005434149526', 6375, 'Economy', 12200),
('0005435176885', 21029, 'Economy', 12200),
('0005434186179', 17738, 'Economy', 3100),
('0005434822723', 5271, 'Business', 84000),
('0005435372784', 9934, 'Economy', 28000),
('0005434821630', 9934, 'Economy', 28000),
('0005434821456', 9934, 'Economy', 28000),
('0005434821454', 9934, 'Economy', 28000),
('0005434756155', 9554, 'Economy', 10900),
('0005434213722', 9554, 'Economy', 10900),
('0005433202163', 1973, 'Economy', 19000),
('0005434639136', 1973, 'Economy', 19000),
('0005435326652', 18611, 'Economy', 23200),
('0005434550367', 27761, 'Economy', 3000),
('0005434550320', 27761, 'Economy', 3000),
('0005433397722', 13556, 'Business', 36600),
('0005433397676', 13556, 'Economy', 12200),
('0005435068316', 13177, 'Economy', 3800),
('0005434755761', 10736, 'Economy', 20400),
('0005434214191', 10736, 'Economy', 20400),
('0005434756114', 28680, 'Economy', 22500),
('0005433434493', 26719, 'Economy', 6200),
('0005432857984', 31496, 'Economy', 10100),
('0005432583700', 31496, 'Economy', 10100),
('0005432583677', 31496, 'Economy', 10100),
('0005433784487', 26233, 'Economy', 62100),
('0005434271295', 26233, 'Economy', 62100),
('0005433985563', 25930, 'Economy', 12100),
('0005434979555', 23678, 'Economy', 3600),
('0005435068724', 3582, 'Economy', 9000),
('0005435068316', 15304, 'Economy', 9000),
('0005432658577', 18116, 'Economy', 5900),
('0005433101298', 67, 'Economy', 6700),
('0005432020062', 8041, 'Economy', 6700),
('0005432020076', 8041, 'Economy', 6700),
('0005434426407', 3508, 'Economy', 11700),
('0005434325477', 15591, 'Economy', 14800),
('0005433420339', 15155, 'Economy', 4100),
('0005435229323', 6831, 'Economy', 29200),
('0005433960498', 6947, 'Economy', 7100),
('0005433960463', 6947, 'Economy', 7100),
('0005433784487', 8355, 'Economy', 6000),
('0005434149526', 8357, 'Business', 18000),
('0005432327968', 21090, 'Economy', 6300),
('0005432424083', 13379, 'Economy', 4200),
('0005432947779', 11889, 'Economy', 35300),
('0005433808343', 30820, 'Economy', 39100),
('0005435340066', 5375, 'Economy', 22400),
('0005433715587', 7420, 'Economy', 10700),
('0005433397722', 19264, 'Economy', 11000),
('0005433397676', 19264, 'Economy', 11000),
('0005434081533', 12771, 'Economy', 13400),
('0005434066415', 12771, 'Economy', 13400),
('0005433687690', 9046, 'Economy', 17600),
('0005435765745', 5515, 'Economy', 12900),
('0005432535763', 5515, 'Economy', 11800),
('0005433284814', 1847, 'Economy', 16200),
('0005433008242', 22602, 'Economy', 17900),
('0005434620346', 32990, 'Economy', 15100),
('0005435785111', 4261, 'Economy', 12700),
('0005435785102', 4261, 'Economy', 12700),
('0005434081729', 4714, 'Economy', 13600),
('0005434081533', 30561, 'Economy', 13600),
('0005433342405', 11104, 'Economy', 7900),
('0005433342474', 11104, 'Economy', 7900),
('0005433342414', 11104, 'Economy', 7900),
('0005434158962', 20439, 'Economy', 8900),
('0005432396208', 10211, 'Economy', 5800),
('0005435540823', 22266, 'Economy', 6700),
('0005434906944', 2312, 'Economy', 6700),
('0005433251260', 25595, 'Business', 20200),
('0005435697130', 16453, 'Economy', 18100),
('0005435697111', 16453, 'Economy', 18100),
('0005434137603', 7348, 'Economy', 7700),
('0005434137559', 7348, 'Economy', 7700),
('0005434136839', 28585, 'Economy', 7700),
('0005435808158', 1930, 'Economy', 21700),
('0005434287131', 2408, 'Economy', 15700),
('0005435911395', 12453, 'Economy', 22600),
('0005433868116', 32671, 'Economy', 16800),
('0005434407309', 7080, 'Economy', 16400),
('0005433251260', 15014, 'Economy', 6300),
('0005434906879', 25853, 'Economy', 6300),
('0005432607524', 22467, 'Economy', 14900),
('0005432609699', 22467, 'Economy', 14900),
('0005435841469', 31728, 'Economy', 14900),
('0005435472521', 5978, 'Business', 199300),
('0005435472522', 5978, 'Business', 199300),
('0005435839253', 5978, 'Business', 199300),
('0005435839263', 5978, 'Economy', 66400),
('0005435472691', 18090, 'Economy', 66400),
('0005433284814', 23011, 'Economy', 5200),
('0005432526206', 30619, 'Comfort', 23900),
('0005432526006', 30619, 'Economy', 14000),
('0005433367671', 24825, 'Economy', 3300),
('0005434136946', 11927, 'Economy', 3200),
('0005434137332', 11927, 'Economy', 3200),
('0005434137559', 28757, 'Economy', 3200),
('0005434137603', 28757, 'Economy', 3200),
('0005435841469', 22053, 'Economy', 19300),
('0005434503935', 6518, 'Economy', 16100),
('0005434503933', 6518, 'Economy', 16100),
('0005435652836', 1657, 'Economy', 18300),
('0005433367366', 1657, 'Economy', 16700),
('0005433367671', 21662, 'Business', 50000),
('0005432658577', 26326, 'Economy', 6000),
('0005432664126', 26326, 'Economy', 6000),
('0005432664124', 26326, 'Economy', 6000),
('0005432638973', 25059, 'Economy', 29100),
('0005432905019', 3085, 'Economy', 5400),
('0005432146187', 6230, 'Business', 124600),
('0005435999146', 6230, 'Economy', 41500),
('0005435086788', 4088, 'Economy', 7500),
('0005435706272', 2445, 'Economy', 28900),
('0005433373376', 2445, 'Economy', 28900),
('0005435706117', 27026, 'Economy', 28900),
('0005434964083', 1319, 'Economy', 67800),
('0005435785102', 27410, 'Economy', 3100),
('0005435785111', 27410, 'Economy', 3100),
('0005434407379', 26991, 'Business', 12000),
('0005432153893', 26991, 'Business', 12000),
('0005434407348', 26991, 'Economy', 4000),
('0005434407403', 26991, 'Economy', 4000),
('0005433123807', 15702, 'Economy', 14400),
('0005435220489', 31750, 'Economy', 15500),
('0005433123807', 7642, 'Economy', 3700),
('0005432720748', 7643, 'Economy', 3700),
('0005435824480', 1254, 'Economy', 66600),
('0005432783497', 5640, 'Economy', 9300),
('0005434925628', 6300, 'Economy', 4000),
('0005435242699', 12164, 'Economy', 13700),
('0005434877695', 14616, 'Economy', 16600),
('0005434163475', 9326, 'Economy', 44300),
('0005432947844', 308, 'Economy', 7200),
('0005432947820', 308, 'Economy', 7200),
('0005433074533', 11585, 'Economy', 7200),
('0005432984887', 26179, 'Economy', 61500),
('0005434374367', 1493, 'Economy', 13000),
('0005433151192', 20125, 'Economy', 13000),
('0005432423699', 12900, 'Economy', 9200),
('0005434023296', 480, 'Business', 24500),
('0005434023329', 480, 'Economy', 8200),
('0005433922733', 2156, 'Economy', 12700),
('0005433922670', 2156, 'Economy', 11600),
('0005433922142', 24088, 'Economy', 11600),
('0005433922258', 24088, 'Economy', 11600),
('0005434550898', 302, 'Comfort', 47400),
('0005433180700', 302, 'Economy', 27900),
('0005433233484', 302, 'Economy', 27900),
('0005434724049', 9836, 'Comfort', 47400),
('0005433233797', 9836, 'Economy', 27900),
('0005434550367', 9836, 'Economy', 27900),
('0005434550320', 9836, 'Economy', 27900),
('0005432150147', 7720, 'Comfort', 23900),
('0005434573270', 5310, 'Economy', 14400),
('0005435612072', 10933, 'Economy', 14400),
('0005435612044', 10933, 'Economy', 14400),
('0005433805162', 3394, 'Business', 18800),
('0005433633607', 3394, 'Economy', 6300),
('0005435884548', 3393, 'Economy', 6300),
('0005435884470', 3393, 'Economy', 6300),
('0005435884946', 8188, 'Economy', 6300),
('0005433804945', 8187, 'Economy', 6300),
('0005433516731', 21986, 'Economy', 19100),
('0005434458674', 7385, 'Economy', 6200),
('0005434458674', 29124, 'Economy', 3100),
('0005435299696', 5242, 'Economy', 28000),
('0005435178978', 5242, 'Economy', 28000),
('0005435735112', 9931, 'Economy', 28000),
('0005434821808', 9931, 'Economy', 28000),
('0005435386531', 9931, 'Economy', 28000),
('0005435082651', 25966, 'Economy', 8200),
('0005434756173', 9551, 'Business', 32800),
('0005434214191', 28644, 'Economy', 10900),
('0005434755761', 28644, 'Economy', 10900),
('0005434600643', 6092, 'Economy', 23200),
('0005434550844', 10616, 'Economy', 3000),
('0005435630946', 6727, 'Economy', 17000),
('0005435125913', 31897, 'Economy', 8800),
('0005435068724', 15462, 'Economy', 3800),
('0005434213722', 28664, 'Economy', 22500),
('0005434756155', 28664, 'Economy', 20400),
('0005435006675', 12962, 'Economy', 9800),
('0005434426407', 14895, 'Economy', 17600),
('0005434426198', 20232, 'Business', 52900),
('0005433654717', 4321, 'Economy', 30200),
('0005433784713', 9380, 'Business', 186200),
('0005433805162', 9380, 'Economy', 62100),
('0005433784386', 26259, 'Business', 186200),
('0005434170965', 26259, 'Economy', 62100),
('0005433804945', 26259, 'Economy', 62100),
('0005433959938', 24243, 'Economy', 12100),
('0005433960463', 25962, 'Economy', 12100),
('0005433960498', 25962, 'Economy', 12100),
('0005433165822', 16580, 'Economy', 23100),
('0005435386531', 21924, 'Economy', 15400),
('0005432291912', 20927, 'Economy', 19100),
('0005435319528', 20927, 'Economy', 19100),
('0005435502162', 20927, 'Economy', 19100),
('0005435068756', 3554, 'Economy', 9000),
('0005433101304', 181, 'Economy', 6700),
('0005432817047', 7929, 'Economy', 6700),
('0005434877695', 3477, 'Economy', 11700),
('0005434426198', 14546, 'Comfort', 19900),
('0005433960511', 6892, 'Business', 21400),
('0005435082651', 24514, 'Economy', 3900),
('0005432105251', 5152, 'Economy', 6000),
('0005433784713', 5152, 'Economy', 6000),
('0005433614252', 5152, 'Economy', 6000),
('0005435006675', 5150, 'Economy', 6000),
('0005433784386', 8365, 'Business', 18000),
('0005433202163', 23343, 'Economy', 14800),
('0005434639136', 23343, 'Economy', 14800),
('0005432382617', 21078, 'Economy', 6300),
('0005432328377', 31236, 'Business', 18900),
('0005432423699', 30799, 'Economy', 4200),
('0005434157381', 9616, 'Economy', 10900),
('0005432817047', 29006, 'Business', 32600),
('0005434186179', 29006, 'Economy', 10900),
('0005433568623', 11885, 'Economy', 35300),
('0005434654197', 12507, 'Economy', 22400),
('0005434182010', 8655, 'Business', 36500),
('0005435545672', 1064, 'Economy', 10200),
('0005433342474', 17022, 'Economy', 10200),
('0005433342414', 17022, 'Economy', 10200),
('0005433342405', 17022, 'Economy', 10200),
('0005434067060', 30695, 'Business', 40300),
('0005432150138', 30695, 'Economy', 13400),
('0005434081729', 30695, 'Economy', 13400),
('0005434067032', 30695, 'Economy', 13400),
('0005435765150', 13471, 'Economy', 11800),
('0005435765154', 13471, 'Economy', 11800),
('0005433846363', 5590, 'Economy', 33300),
('0005433845781', 13857, 'Economy', 33300),
('0005432003682', 13857, 'Economy', 33300),
('0005432459543', 4724, 'Economy', 13600),
('0005433342582', 11111, 'Economy', 7900),
('0005435545672', 17097, 'Business', 23600),
('0005433788186', 11166, 'Economy', 24600),
('0005435548454', 20672, 'Economy', 24600),
('0005433400935', 2263, 'Business', 20200),
('0005434097467', 13064, 'Economy', 11300),
('0005435697158', 16476, 'Economy', 19900),
('0005434137649', 7297, 'Economy', 7700),
('0005434503513', 16729, 'Economy', 6900),
('0005434503502', 16729, 'Economy', 6900),
('0005434503884', 22915, 'Economy', 7600),
('0005435078129', 24364, 'Economy', 7000),
('0005434273067', 26640, 'Economy', 22800),
('0005434407348', 7050, 'Business', 49100),
('0005432153893', 7050, 'Economy', 16400),
('0005434407379', 7050, 'Economy', 16400),
('0005434407403', 7050, 'Economy', 16400),
('0005434406895', 26905, 'Business', 49100),
('0005435310978', 26905, 'Economy', 16400),
('0005434906944', 25863, 'Economy', 6300),
('0005435487536', 19689, 'Economy', 8100),
('0005434066559', 30586, 'Economy', 14000),
('0005433367682', 24857, 'Economy', 3300),
('0005434137252', 11951, 'Economy', 3200),
('0005434137200', 11951, 'Economy', 3200),
('0005434137649', 28711, 'Economy', 3200),
('0005435916129', 3668, 'Economy', 7200),
('0005434503502', 22689, 'Economy', 16100),
('0005434503513', 22689, 'Economy', 16100),
('0005433367682', 21678, 'Economy', 16700),
('0005433985713', 4180, 'Economy', 7200),
('0005432655452', 26283, 'Economy', 6000),
('0005432328471', 3126, 'Business', 16100),
('0005432328489', 3126, 'Economy', 5400),
('0005432328466', 3126, 'Economy', 5400),
('0005432674912', 17500, 'Economy', 38300),
('0005434406765', 20269, 'Economy', 4000),
('0005434406692', 20269, 'Economy', 4000),
('0005434407430', 27004, 'Economy', 4000),
('0005434407452', 27004, 'Economy', 4000),
('0005433123837', 15650, 'Economy', 14400),
('0005433123837', 7670, 'Business', 11100),
('0005433524981', 1367, 'Business', 70400),
('0005433724782', 1367, 'Economy', 23500),
('0005435242699', 15350, 'Economy', 9300),
('0005433496505', 20317, 'Economy', 4000),
('0005432783497', 15415, 'Economy', 13700),
('0005434877717', 14642, 'Economy', 18200),
('0005434877749', 14642, 'Economy', 16600),
('0005434877790', 14642, 'Economy', 16600),
('0005434877781', 14642, 'Economy', 16600),
('0005435659985', 24669, 'Economy', 20300),
('0005432966673', 2777, 'Business', 33000),
('0005433680340', 2777, 'Economy', 11000),
('0005433680300', 2777, 'Economy', 11000),
('0005433680299', 2777, 'Economy', 11000),
('0005432966519', 2777, 'Economy', 11000),
('0005433679867', 29170, 'Economy', 11000),
('0005433633607', 9316, 'Economy', 44300),
('0005433614252', 9316, 'Economy', 44300),
('0005434273067', 25229, 'Economy', 44300),
('0005435856146', 4215, 'Economy', 64400),
('0005435986669', 26557, 'Economy', 64400),
('0005433568744', 312, 'Economy', 7200),
('0005433074560', 11582, 'Business', 21500),
('0005433817429', 13989, 'Economy', 6300),
('0005432267861', 1491, 'Economy', 13000),
('0005433151004', 1491, 'Economy', 14300),
('0005434373957', 20141, 'Economy', 13000),
('0005432424199', 505, 'Economy', 9200),
('0005434022591', 12693, 'Business', 24500),
('0005434022615', 12693, 'Economy', 8200),
('0005434022802', 12693, 'Economy', 8200),
('0005433035413', 2138, 'Economy', 11600),
('0005433036005', 24109, 'Economy', 11600),
('0005433233288', 265, 'Comfort', 47400),
('0005434550951', 265, 'Economy', 27900),
('0005434550964', 265, 'Economy', 27900),
('0005433180961', 9869, 'Economy', 27900),
('0005434724074', 9869, 'Economy', 27900),
('0005434723923', 9869, 'Economy', 27900),
('0005434724023', 9869, 'Economy', 27900),
('0005435212818', 7737, 'Economy', 14000),
('0005435423723', 5333, 'Economy', 14400),
('0005435613084', 5333, 'Economy', 14400),
('0005435612302', 10924, 'Business', 43100),
('0005435319528', 10924, 'Economy', 14400),
('0005435424460', 10924, 'Economy', 14400),
('0005433507081', 3382, 'Economy', 6300),
('0005433633636', 3382, 'Economy', 6900),
('0005435884596', 3381, 'Economy', 6300),
('0005435529152', 1723, 'Economy', 19100),
('0005433468287', 2082, 'Economy', 12100),
('0005432360116', 6398, 'Economy', 12200),
('0005432927955', 32485, 'Economy', 25700),
('0005435372202', 5252, 'Comfort', 47600),
('0005435149953', 5252, 'Economy', 28000),
('0005432396181', 9938, 'Economy', 28000),
('0005435372915', 9938, 'Economy', 28000),
('0005433180700', 10569, 'Economy', 3000),
('0005434550898', 10569, 'Economy', 3000),
('0005433180961', 27767, 'Economy', 3000),
('0005434550505', 27768, 'Economy', 3000),
('0005435681892', 6720, 'Economy', 17000),
('0005435437700', 6720, 'Economy', 17000),
('0005435220489', 24571, 'Economy', 17000),
('0005435437833', 24571, 'Economy', 17000),
('0005433397811', 13540, 'Economy', 12200),
('0005433397390', 19384, 'Economy', 12200),
('0005435068756', 15473, 'Economy', 3800),
('0005434214315', 10700, 'Economy', 20400),
('0005434756173', 28660, 'Economy', 20400),
('0005435039459', 5482, 'Economy', 9800),
('0005435038871', 12963, 'Economy', 9800),
('0005435039050', 12963, 'Economy', 9800),
('0005435902610', 20184, 'Economy', 17600),
('0005434426259', 20184, 'Economy', 17600),
('0005433367366', 21723, 'Business', 9800),
('0005435652836', 21723, 'Economy', 3300),
('0005433960511', 25954, 'Economy', 12100),
('0005434573270', 11217, 'Economy', 19100),
('0005432706322', 29996, 'Economy', 3400),
('0005433123807', 29996, 'Economy', 3400),
('0005435925112', 3575, 'Economy', 9000),
('0005433101892', 8031, 'Business', 20000),
('0005434877749', 3522, 'Economy', 11700),
('0005434877781', 3522, 'Economy', 11700),
('0005434877717', 3522, 'Economy', 11700),
('0005434877790', 3522, 'Economy', 11700),
('0005434426259', 14584, 'Comfort', 19900),
('0005435125913', 14584, 'Economy', 11700),
('0005435902610', 14584, 'Economy', 11700),
('0005434937812', 14584, 'Economy', 11700),
('0005434247134', 16014, 'Economy', 10400),
('0005435376336', 16379, 'Economy', 6800),
('0005433959938', 25736, 'Economy', 7100),
('0005433614305', 5064, 'Economy', 6600),
('0005432105301', 5064, 'Economy', 6000),
('0005435286602', 8382, 'Economy', 6000),
('0005432947844', 11851, 'Business', 105900),
('0005432947820', 11851, 'Economy', 35300),
('0005433568172', 25269, 'Economy', 35300),
('0005433715260', 29206, 'Economy', 10700),
('0005433397390', 1419, 'Economy', 11000),
('0005433397811', 19228, 'Economy', 11000),
('0005433341657', 1065, 'Economy', 10200),
('0005433342582', 17069, 'Economy', 10200),
('0005434066559', 12783, 'Economy', 13400),
('0005432150147', 30683, 'Economy', 13400),
('0005435461775', 5499, 'Economy', 11800),
('0005435735112', 5499, 'Economy', 12900),
('0005435765344', 13502, 'Economy', 11800),
('0005434993969', 4267, 'Economy', 12700),
('0005432146187', 19893, 'Economy', 12800),
('0005432567301', 4709, 'Economy', 13600),
('0005432567294', 4709, 'Economy', 13600),
('0005433341657', 17140, 'Economy', 7900),
('0005433481126', 9061, 'Economy', 8900),
('0005433507081', 9061, 'Economy', 8900),
('0005432919778', 20446, 'Economy', 8900),
('0005435178978', 10222, 'Economy', 5800),
('0005432396181', 18286, 'Economy', 5800),
('0005435125913', 10964, 'Economy', 3500),
('0005434907013', 2262, 'Economy', 6700),
('0005434907040', 2262, 'Economy', 6700),
('0005434906465', 25626, 'Business', 20200),
('0005432620972', 2524, 'Economy', 12400),
('0005432620835', 28031, 'Economy', 12400),
('0005434137332', 28575, 'Economy', 8500),
('0005434136946', 28575, 'Economy', 7700),
('0005434503933', 22932, 'Economy', 6900),
('0005434503935', 22932, 'Economy', 6900),
('0005432382617', 31298, 'Economy', 3300),
('0005435299696', 10750, 'Economy', 15600),
('0005433650528', 7152, 'Economy', 32900),
('0005433650543', 7152, 'Economy', 32900),
('0005433650552', 7152, 'Economy', 29900),
('0005433867923', 32615, 'Economy', 17600),
('0005433867923', 14504, 'Economy', 16800),
('0005434407452', 7042, 'Economy', 16400),
('0005434407430', 7042, 'Economy', 16400),
('0005434906465', 14996, 'Economy', 6300),
('0005434925628', 20530, 'Economy', 7600),
('0005435999146', 19679, 'Economy', 8900),
('0005435839064', 18068, 'Economy', 73100),
('0005433285160', 32048, 'Economy', 5200),
('0005434066657', 30581, 'Economy', 14000),
('0005432526422', 30581, 'Economy', 14000),
('0005434066481', 30581, 'Economy', 14000),
('0005434137146', 11937, 'Economy', 3500),
('0005434137383', 11937, 'Economy', 3500),
('0005434136896', 11937, 'Economy', 3200),
('0005434137143', 11937, 'Economy', 3200),
('0005434604884', 3989, 'Economy', 19300),
('0005435853605', 22085, 'Economy', 19300),
('0005435938874', 29435, 'Economy', 44400),
('0005434504000', 6538, 'Economy', 16100),
('0005435103906', 6538, 'Economy', 16100),
('0005433367336', 1681, 'Economy', 16700),
('0005433367551', 1681, 'Economy', 16700),
('0005433985766', 4144, 'Economy', 7200),
('0005433985764', 4144, 'Economy', 7200),
('0005434509120', 1637, 'Economy', 15500),
('0005432328271', 31146, 'Economy', 5400),
('0005434964157', 1308, 'Economy', 67800),
('0005433261480', 1308, 'Economy', 67800),
('0005434964136', 1308, 'Economy', 67800),
('0005434407043', 20300, 'Economy', 4400),
('0005434406813', 20300, 'Economy', 4000),
('0005433192921', 1408, 'Business', 70400),
('0005432927955', 18520, 'Economy', 23500),
('0005434142594', 11467, 'Economy', 4000),
('0005434343713', 29752, 'Economy', 4000),
('0005434343759', 29752, 'Economy', 4000),
('0005433415592', 18014, 'Economy', 66600),
('0005432783607', 5651, 'Economy', 9300),
('0005433496857', 6297, 'Business', 11900),
('0005434443652', 6297, 'Economy', 4000),
('0005435242767', 12214, 'Economy', 13700),
('0005434877023', 10119, 'Economy', 16600),
('0005434877890', 14634, 'Economy', 16600),
('0005433633636', 9280, 'Economy', 44300),
('0005433614305', 9280, 'Economy', 44300),
('0005432947811', 317, 'Business', 21500),
('0005433074265', 317, 'Economy', 7200),
('0005433568847', 317, 'Economy', 7200),
('0005433074597', 11601, 'Economy', 7200),
('0005433568172', 11601, 'Economy', 7200),
('0005432655489', 2329, 'Economy', 61500),
('0005433434557', 26198, 'Business', 184500),
('0005432282834', 582, 'Economy', 9200),
('0005434023441', 447, 'Economy', 8200),
('0005434023443', 447, 'Economy', 8200),
('0005432157483', 12680, 'Economy', 8200),
('0005433035529', 2166, 'Economy', 11600),
('0005432207652', 24122, 'Economy', 11600),
('0005433921732', 24122, 'Economy', 11600),
('0005434550995', 259, 'Business', 83700),
('0005434550998', 259, 'Economy', 27900),
('0005433180703', 259, 'Economy', 27900),
('0005433233498', 259, 'Economy', 27900),
('0005434724030', 9820, 'Economy', 27900),
('0005434550505', 9820, 'Economy', 27900),
('0005432527442', 7771, 'Business', 42100),
('0005432527387', 7771, 'Economy', 14000),
('0005432069596', 7771, 'Economy', 14000),
('0005435212780', 7771, 'Economy', 14000),
('0005435097169', 5312, 'Economy', 14400),
('0005435613141', 5312, 'Economy', 14400),
('0005435424533', 10875, 'Economy', 14400),
('0005435612211', 10875, 'Economy', 14400),
('0005433633689', 3367, 'Business', 18800),
('0005435885068', 8239, 'Economy', 6300),
('0005432459688', 8239, 'Economy', 6300),
('0005432382617', 30103, 'Economy', 3300),
('0005435529169', 1733, 'Economy', 19100),
('0005432838921', 7395, 'Economy', 6200),
('0005435990596', 8791, 'Economy', 48400),
('0005432360183', 6357, 'Economy', 12200),
('0005435176951', 21027, 'Economy', 13400),
('0005434149686', 21027, 'Economy', 12200),
('0005432052734', 21027, 'Economy', 12200),
('0005434448274', 17711, 'Economy', 3100),
('0005432663040', 6495, 'Economy', 61800),
('0005435257220', 23890, 'Economy', 12700),
('0005433524981', 18939, 'Economy', 25700),
('0005434823068', 5301, 'Economy', 28000),
('0005434823097', 5301, 'Economy', 28000),
('0005434821954', 9925, 'Economy', 28000),
('0005434214031', 9552, 'Economy', 10900),
('0005434214315', 28646, 'Economy', 10900),
('0005434600460', 18600, 'Economy', 23200),
('0005434550964', 10654, 'Economy', 3000),
('0005434550951', 10654, 'Economy', 3000),
('0005434550437', 27676, 'Economy', 3000),
('0005435681971', 6719, 'Economy', 18700),
('0005433397854', 13563, 'Business', 36600),
('0005435925112', 15482, 'Economy', 3800),
('0005435808158', 23174, 'Economy', 24700),
('0005435006941', 5452, 'Business', 29500),
('0005435039485', 5452, 'Economy', 9800),
('0005434229281', 12968, 'Economy', 9800),
('0005435554172', 20227, 'Economy', 17600),
('0005433434557', 26729, 'Economy', 6800),
('0005432583934', 3133, 'Economy', 10100),
('0005432583923', 3133, 'Economy', 10100),
('0005433959896', 24263, 'Economy', 12100),
('0005433985713', 25943, 'Economy', 12100),
('0005435149953', 10319, 'Economy', 15400),
('0005435528917', 11182, 'Economy', 19100),
('0005432706655', 2952, 'Economy', 3400),
('0005433123837', 30018, 'Economy', 3400),
('0005434979387', 27523, 'Economy', 3600),
('0005432157483', 125, 'Economy', 6700),
('0005433101299', 125, 'Economy', 6700),
('0005432901353', 125, 'Economy', 6700),
('0005432919778', 8115, 'Business', 20000),
('0005432020152', 8115, 'Economy', 6700),
('0005432817032', 8114, 'Economy', 6700),
('0005432901539', 8114, 'Economy', 6700),
('0005432901532', 8114, 'Economy', 6700),
('0005434877890', 3506, 'Economy', 11700),
('0005434877023', 14591, 'Economy', 12800),
('0005434096716', 11828, 'Economy', 13400),
('0005435376332', 5824, 'Economy', 6800),
('0005432105355', 4989, 'Business', 18000),
('0005434149686', 4987, 'Economy', 6000),
('0005434229281', 4987, 'Economy', 6000),
('0005435006941', 8402, 'Economy', 6000),
('0005432328271', 21052, 'Economy', 6300),
('0005432328471', 31240, 'Business', 18900),
('0005432328489', 31240, 'Economy', 6300),
('0005432328466', 31240, 'Economy', 6300),
('0005432424199', 13285, 'Economy', 4200),
('0005432901532', 28976, 'Business', 32600),
('0005432817032', 28976, 'Economy', 10900),
('0005432901539', 28976, 'Economy', 10900),
('0005433568744', 11864, 'Economy', 35300),
('0005435340206', 12549, 'Economy', 22400),
('0005434654318', 12549, 'Economy', 22400),
('0005433715743', 7450, 'Business', 32000),
('0005433715381', 29244, 'Economy', 10700),
('0005433715100', 29244, 'Economy', 10700),
('0005433715476', 29244, 'Economy', 10700),
('0005433397854', 19266, 'Economy', 12100),
('0005432390061', 1335, 'Economy', 33700),
('0005432851838', 1335, 'Economy', 33700),
('0005434066657', 12768, 'Economy', 13400),
('0005434066481', 12768, 'Economy', 13400),
('0005435765972', 5527, 'Economy', 11800),
('0005432649377', 4131, 'Economy', 29400),
('0005432632711', 4131, 'Economy', 29400),
('0005433285160', 22580, 'Economy', 16200),
('0005432751473', 12284, 'Economy', 27900),
('0005435282233', 5552, 'Economy', 33300),
('0005433846444', 5552, 'Economy', 33300),
('0005433845926', 13847, 'Economy', 33300),
('0005432567381', 4751, 'Economy', 13600),
('0005434928269', 14750, 'Economy', 3200),
('0005432632628', 28173, 'Economy', 26400),
('0005435529152', 22247, 'Economy', 6700),
('0005434906429', 25577, 'Economy', 6700),
('0005433251370', 25577, 'Economy', 6700),
('0005435696917', 24692, 'Economy', 18100),
('0005433724782', 18766, 'Economy', 4400),
('0005434137858', 7311, 'Economy', 7700),
('0005434137816', 7311, 'Economy', 7700),
('0005434137200', 28570, 'Economy', 7700),
('0005434137252', 28570, 'Economy', 7700),
('0005433109903', 2391, 'Economy', 15700),
('0005434520212', 6102, 'Economy', 22300),
('0005435263580', 27635, 'Economy', 29900),
('0005433868267', 4790, 'Economy', 17600),
('0005434299355', 26912, 'Economy', 16400),
('0005434299229', 26912, 'Economy', 16400),
('0005434406765', 26912, 'Economy', 16400),
('0005434406692', 26912, 'Economy', 16400),
('0005434512099', 6479, 'Economy', 15000),
('0005433251370', 14972, 'Economy', 6300),
('0005434906429', 14972, 'Economy', 6300),
('0005434907040', 25867, 'Economy', 6900),
('0005434907013', 25867, 'Economy', 6300),
('0005433008457', 14160, 'Economy', 17400),
('0005435999000', 15825, 'Economy', 8100),
('0005435839358', 6006, 'Economy', 66400),
('0005432535759', 30592, 'Economy', 14000),
('0005434066677', 30592, 'Economy', 14000),
('0005433367766', 24844, 'Economy', 3300),
('0005434979387', 23570, 'Economy', 9500),
('0005434137858', 28759, 'Business', 9700),
('0005434137816', 28759, 'Business', 9700),
('0005435696917', 16263, 'Economy', 7200),
('0005433367466', 1647, 'Economy', 16700),
('0005433367766', 21676, 'Economy', 16700),
('0005433985504', 25648, 'Economy', 7200),
('0005433985213', 25648, 'Economy', 7200),
('0005434509065', 21319, 'Economy', 15500),
('0005435999197', 6228, 'Economy', 41500),
('0005435999000', 19578, 'Business', 124600),
('0005435517857', 1592, 'Business', 86000),
('0005435517859', 1592, 'Economy', 28700),
('0005435508335', 1592, 'Economy', 28700),
('0005435528917', 20842, 'Economy', 31500),
('0005435931591', 21862, 'Economy', 19700),
('0005432675000', 17474, 'Economy', 38300),
('0005432692680', 17474, 'Economy', 38300),
('0005435551572', 17016, 'Economy', 48100),
('0005435784933', 13786, 'Economy', 3100),
('0005434406884', 20287, 'Economy', 4000),
('0005434407593', 26986, 'Economy', 4000),
('0005432071565', 7695, 'Business', 11100),
('0005432692680', 30332, 'Economy', 3700),
('0005432720683', 30331, 'Economy', 3700),
('0005434586332', 18546, 'Economy', 23500),
('0005435242440', 5643, 'Business', 27800),
('0005435242767', 15385, 'Economy', 9300),
('0005432783334', 12189, 'Economy', 15100),
('0005432783204', 12189, 'Economy', 13700),
('0005432783607', 15418, 'Economy', 13700),
('0005434910103', 10070, 'Economy', 18200),
('0005434877912', 14641, 'Business', 49700),
('0005434251937', 24630, 'Economy', 20300),
('0005433633689', 9295, 'Economy', 44300),
('0005433613802', 25234, 'Business', 132900),
('0005433577654', 25234, 'Economy', 44300),
('0005432751473', 25234, 'Economy', 44300),
('0005432571315', 26573, 'Economy', 64400),
('0005433074620', 11580, 'Business', 21500),
('0005433754060', 2349, 'Economy', 67700),
('0005433434610', 26200, 'Business', 184500),
('0005432984991', 26200, 'Business', 184500),
('0005435981682', 26200, 'Economy', 61500),
('0005434731159', 26200, 'Economy', 61500),
('0005433057508', 476, 'Economy', 8200),
('0005434023540', 476, 'Economy', 8200),
('0005432206182', 24086, 'Economy', 11600),
('0005433922079', 24086, 'Economy', 11600),
('0005433922160', 24086, 'Economy', 11600),
('0005433036158', 24086, 'Economy', 11600),
('0005433036115', 24086, 'Economy', 11600),
('0005433233428', 282, 'Economy', 27900),
('0005434725075', 282, 'Economy', 27900),
('0005434725142', 282, 'Economy', 27900),
('0005434551054', 282, 'Economy', 27900),
('0005434550437', 9862, 'Economy', 27900),
('0005432527609', 7769, 'Economy', 14000),
('0005432527617', 7769, 'Economy', 14000),
('0005435630919', 7769, 'Economy', 14000),
('0005434067381', 7769, 'Economy', 14000),
('0005435613356', 5356, 'Economy', 14400),
('0005435612507', 10929, 'Comfort', 24400),
('0005434343759', 10929, 'Comfort', 24400),
('0005434244883', 10929, 'Comfort', 24400),
('0005434343713', 10929, 'Economy', 14400),
('0005432181646', 3358, 'Economy', 6300),
('0005433507132', 3358, 'Economy', 6300),
('0005435884749', 3357, 'Business', 18800),
('0005432459743', 8335, 'Economy', 6300),
('0005432727788', 30094, 'Economy', 3300),
('0005435529195', 1741, 'Economy', 19100),
('0005435252509', 7372, 'Business', 18500),
('0005435990599', 8807, 'Economy', 48400),
('0005432909222', 2098, 'Economy', 12100),
('0005432359891', 21028, 'Economy', 12200),
('0005432335884', 21028, 'Economy', 13400),
('0005434604884', 22285, 'Economy', 6600),
('0005432747185', 12080, 'Economy', 14800),
('0005434823208', 5270, 'Economy', 28000),
('0005434823135', 5270, 'Economy', 30800),
('0005435372478', 5270, 'Economy', 28000),
('0005434831082', 9889, 'Economy', 28000),
('0005434831090', 9889, 'Economy', 28000),
('0005434822362', 9889, 'Economy', 28000),
('0005434550995', 10662, 'Economy', 3000),
('0005433180703', 10662, 'Economy', 3000),
('0005434550998', 10662, 'Economy', 3000),
('0005434550465', 27751, 'Economy', 3000),
('0005435681586', 24568, 'Business', 51100),
('0005435630919', 24568, 'Economy', 17000),
('0005435681697', 24568, 'Economy', 17000),
('0005433397404', 19405, 'Economy', 12200),
('0005435068542', 13170, 'Economy', 3800),
('0005434214031', 28668, 'Economy', 20400),
('0005432304384', 13005, 'Business', 29500),
('0005434229308', 13005, 'Economy', 9800),
('0005434426249', 20225, 'Economy', 17600),
('0005433434610', 26717, 'Economy', 6200),
('0005435981682', 26717, 'Economy', 6200),
('0005433687690', 19511, 'Economy', 19100),
('0005433255100', 16208, 'Economy', 7500),
('0005433654750', 4327, 'Economy', 30200),
('0005433367336', 21730, 'Economy', 3300),
('0005433367551', 21730, 'Economy', 3300),
('0005435135656', 4903, 'Economy', 5300),
('0005433985504', 24288, 'Economy', 12100),
('0005433985213', 24288, 'Economy', 12100),
('0005433985766', 25944, 'Economy', 12100),
('0005433985764', 25944, 'Economy', 12100),
('0005432692680', 3059, 'Economy', 3400),
('0005432880630', 3058, 'Economy', 3400),
('0005432706695', 3058, 'Economy', 3400),
('0005432706465', 29914, 'Economy', 3400),
('0005435068542', 15286, 'Business', 26900),
('0005432207652', 142, 'Economy', 6700),
('0005433101985', 7935, 'Business', 20000),
('0005432817080', 7936, 'Economy', 7300),
('0005432901559', 7936, 'Economy', 6700),
('0005432799368', 3496, 'Economy', 11700),
('0005435626113', 3496, 'Economy', 11700),
('0005434877912', 3496, 'Economy', 11700),
('0005434426249', 14581, 'Economy', 11700),
('0005435957657', 623, 'Economy', 4100),
('0005435957651', 623, 'Economy', 4100),
('0005435957656', 623, 'Economy', 4100),
('0005435797426', 2876, 'Economy', 4200),
('0005433960686', 6883, 'Economy', 7100),
('0005433959896', 25753, 'Economy', 7100),
('0005434244883', 4961, 'Economy', 6000),
('0005434173506', 4964, 'Economy', 6000),
('0005434229308', 4964, 'Economy', 6000),
('0005432335884', 4964, 'Economy', 6000),
('0005433613802', 8416, 'Economy', 6000),
('0005433202318', 12620, 'Economy', 14800),
('0005432382542', 21057, 'Economy', 6300),
('0005433642265', 2479, 'Business', 89600),
('0005433642277', 2479, 'Economy', 29900),
('0005432901353', 9580, 'Business', 32600),
('0005432817080', 28990, 'Economy', 11900),
('0005432901559', 28990, 'Economy', 10900),
('0005434448274', 28990, 'Economy', 10900),
('0005433568847', 11877, 'Business', 105900),
('0005432947811', 11877, 'Economy', 35300),
('0005433397404', 1442, 'Economy', 11000),
('0005434443652', 20579, 'Economy', 14100),
('0005433341618', 1045, 'Economy', 10200),
('0005433341693', 1045, 'Economy', 10200),
('0005433342096', 1045, 'Economy', 10200),
('0005432851896', 18270, 'Economy', 33700),
('0005434066677', 12778, 'Economy', 13400),
('0005435765613', 13491, 'Business', 35300),
('0005435462326', 13491, 'Economy', 11800),
('0005432632628', 25087, 'Economy', 29400),
('0005432649313', 25087, 'Economy', 29400),
('0005433008242', 1793, 'Economy', 16200),
('0005433008457', 22564, 'Economy', 16200),
('0005433846549', 5574, 'Economy', 33300),
('0005434173506', 13875, 'Business', 99800),
('0005434620370', 32980, 'Economy', 16600),
('0005434993912', 27308, 'Economy', 12700),
('0005432459688', 4727, 'Business', 40900),
('0005432567111', 30543, 'Economy', 13600),
('0005433342860', 11103, 'Economy', 7900),
('0005435097169', 11103, 'Economy', 7900),
('0005433342096', 17122, 'Economy', 7900),
('0005433341693', 17122, 'Economy', 7900),
('0005433341618', 17122, 'Economy', 7900),
('0005433507132', 9063, 'Economy', 8900),
('0005435554172', 14657, 'Business', 9500),
('0005435626113', 14657, 'Economy', 3200),
('0005435529169', 22223, 'Economy', 6700),
('0005434906502', 25601, 'Economy', 6700),
('0005432862210', 2534, 'Economy', 12400),
('0005434142594', 29862, 'Economy', 6600),
('0005435697028', 24703, 'Economy', 18100),
('0005434137949', 7331, 'Business', 23100),
('0005434137146', 28563, 'Economy', 7700),
('0005434136896', 28563, 'Economy', 7700),
('0005434137143', 28563, 'Economy', 7700),
('0005434137383', 28563, 'Economy', 7700),
('0005434504000', 22934, 'Economy', 6900),
('0005434608294', 22498, 'Economy', 17300),
('0005433788186', 20820, 'Economy', 23800),
('0005433110017', 26861, 'Economy', 15700),
('0005435856146', 26678, 'Economy', 22800),
('0005433867775', 32605, 'Economy', 17600),
('0005433867775', 14521, 'Economy', 16800),
('0005433868267', 32689, 'Economy', 16800),
('0005434407593', 7078, 'Economy', 16400),
('0005434407043', 26939, 'Business', 49100),
('0005434406813', 26939, 'Economy', 18000),
('0005432604232', 6441, 'Economy', 15000),
('0005434906502', 14994, 'Economy', 6300),
('0005432613802', 31722, 'Economy', 14900),
('0005435999020', 15789, 'Economy', 8100),
('0005435103906', 23046, 'Economy', 5200),
('0005433285217', 32063, 'Economy', 5200),
('0005434066928', 30628, 'Economy', 15400),
('0005435213375', 30628, 'Economy', 14000),
('0005434066807', 30628, 'Economy', 14000),
('0005434137949', 28744, 'Economy', 3200),
('0005435697277', 3705, 'Economy', 7200),
('0005435697028', 16277, 'Economy', 7200),
('0005432613802', 22075, 'Economy', 19300),
('0005433348981', 15969, 'Economy', 3700),
('0005433367461', 1656, 'Economy', 16700),
('0005433985864', 4164, 'Economy', 7200),
('0005433985408', 25642, 'Economy', 7200),
('0005432658557', 17872, 'Economy', 6000),
('0005432655489', 26293, 'Economy', 6600),
('0005432328095', 31121, 'Economy', 5400),
('0005435999020', 19571, 'Economy', 41500),
('0005434565778', 20849, 'Economy', 28700),
('0005434407616', 26970, 'Economy', 4000),
('0005432109699', 5701, 'Economy', 14400),
('0005434319251', 15651, 'Business', 43300),
('0005433449927', 7578, 'Business', 11100),
('0005433449938', 7578, 'Economy', 3700),
('0005434586287', 18503, 'Economy', 23500),
('0005434343768', 29791, 'Economy', 4000),
('0005435242523', 5665, 'Economy', 9300),
('0005432783334', 15367, 'Economy', 9300),
('0005432783204', 15367, 'Economy', 9300),
('0005435850841', 4336, 'Economy', 6300),
('0005434443685', 6246, 'Economy', 4000),
('0005435242797', 12194, 'Business', 41200),
('0005435242440', 15420, 'Economy', 13700),
('0005434877328', 10117, 'Economy', 16600),
('0005434251951', 24655, 'Economy', 20300),
('0005434163604', 25212, 'Economy', 48700),
('0005432948072', 324, 'Economy', 7200),
('0005433568982', 324, 'Economy', 7200),
('0005433131699', 11616, 'Business', 21500),
('0005435982224', 2355, 'Economy', 61500),
('0005433753660', 26172, 'Economy', 61500),
('0005433753532', 26172, 'Economy', 61500),
('0005432056292', 20151, 'Economy', 13000),
('0005432423827', 12895, 'Economy', 9200),
('0005433057570', 430, 'Economy', 8200),
('0005434023542', 430, 'Economy', 8200),
('0005434023564', 430, 'Economy', 8200),
('0005434022725', 12642, 'Economy', 8200),
('0005433036194', 24096, 'Economy', 11600),
('0005434731159', 305, 'Comfort', 47400),
('0005434725198', 305, 'Comfort', 47400),
('0005433233735', 305, 'Economy', 27900),
('0005434302865', 305, 'Economy', 27900),
('0005434550465', 9872, 'Economy', 27900),
('0005434067416', 7736, 'Economy', 14000),
('0005435212559', 7736, 'Economy', 14000),
('0005433656625', 7736, 'Economy', 14000),
('0005435613459', 5314, 'Economy', 14400),
('0005434344150', 5314, 'Economy', 14400),
('0005435613454', 5314, 'Economy', 14400),
('0005434244906', 10916, 'Economy', 14400),
('0005433633744', 3349, 'Economy', 6300),
('0005432459807', 8201, 'Economy', 6300),
('0005435885151', 8201, 'Economy', 6300),
('0005432924997', 1749, 'Economy', 19100),
('0005435252436', 7401, 'Economy', 6200),
('0005434276015', 15724, 'Economy', 48400),
('0005435176885', 6399, 'Economy', 13400),
('0005432604232', 21451, 'Economy', 7300),
('0005432603878', 31711, 'Economy', 6600),
('0005434606769', 18845, 'Economy', 6600),
('0005432747465', 412, 'Economy', 14800),
('0005434823363', 5283, 'Economy', 28000),
('0005434821972', 9932, 'Comfort', 47600),
('0005434821831', 9932, 'Economy', 28000),
('0005434214017', 9545, 'Economy', 10900),
('0005433202318', 23303, 'Economy', 19000),
('0005435326652', 6075, 'Economy', 23200),
('0005434551054', 10665, 'Economy', 3000),
('0005433459212', 6164, 'Economy', 11700),
('0005435682053', 6728, 'Economy', 17000),
('0005433397406', 19391, 'Economy', 12200),
('0005435068309', 13178, 'Economy', 3800),
('0005432125438', 5427, 'Economy', 9800),
('0005435006976', 5427, 'Economy', 9800),
('0005434229110', 5427, 'Economy', 9800),
('0005435902665', 20228, 'Economy', 17600),
('0005432858042', 31476, 'Economy', 10100),
('0005433367466', 21752, 'Economy', 3300),
('0005432657444', 9333, 'Economy', 62100),
('0005433985408', 24282, 'Business', 36400),
('0005433960133', 24282, 'Economy', 12100),
('0005433959858', 24282, 'Economy', 12100),
('0005433960686', 25922, 'Economy', 12100),
('0005434480118', 16603, 'Economy', 23100),
('0005435142446', 21964, 'Economy', 15400),
('0005435502076', 11234, 'Business', 57200),
('0005435517857', 20953, 'Economy', 19100),
('0005435517859', 20953, 'Economy', 19100),
('0005435508335', 20953, 'Economy', 19100),
('0005435068309', 15284, 'Economy', 9000),
('0005433101404', 159, 'Economy', 6700),
('0005433102031', 8128, 'Economy', 6700),
('0005434938111', 3480, 'Economy', 11700),
('0005435902665', 14561, 'Business', 35000),
('0005435625944', 14561, 'Economy', 11700),
('0005434877328', 14561, 'Economy', 11700),
('0005435957488', 15152, 'Economy', 4100),
('0005433960784', 6850, 'Business', 21400),
('0005434244906', 5052, 'Economy', 6000),
('0005435286616', 8432, 'Business', 18000),
('0005435006976', 8432, 'Economy', 6000),
('0005432034895', 8432, 'Economy', 6000),
('0005434229110', 8432, 'Economy', 6000),
('0005433815376', 8432, 'Economy', 6000),
('0005432328095', 21060, 'Business', 18900),
('0005432423827', 30700, 'Economy', 4200),
('0005434654628', 5424, 'Economy', 22400),
('0005435555367', 12547, 'Economy', 22400),
('0005433656625', 29247, 'Economy', 10700),
('0005433397406', 1424, 'Economy', 11000),
('0005435377556', 7234, 'Economy', 5800),
('0005434351662', 4466, 'Economy', 14000),
('0005435893618', 29643, 'Economy', 14000),
('0005433269703', 17044, 'Economy', 10200),
('0005433342860', 17044, 'Economy', 10200),
('0005434066928', 12813, 'Business', 40300),
('0005434066807', 12813, 'Business', 40300),
('0005434067381', 30681, 'Economy', 14800),
('0005434831082', 5514, 'Business', 35300),
('0005434831090', 5514, 'Business', 35300),
('0005432535759', 5514, 'Economy', 12900),
('0005432140426', 5514, 'Economy', 11800),
('0005435462370', 13464, 'Economy', 11800),
('0005433285217', 22560, 'Business', 48700),
('0005433846593', 5595, 'Economy', 33300),
('0005433846163', 13855, 'Economy', 33300),
('0005435282473', 13855, 'Economy', 33300),
('0005435332192', 7856, 'Economy', 15100),
('0005435784933', 27305, 'Economy', 12700),
('0005432459743', 4742, 'Business', 40900),
('0005432571315', 4742, 'Economy', 13600),
('0005432566789', 30563, 'Economy', 13600),
('0005433342959', 11121, 'Economy', 7900),
('0005435097103', 17137, 'Economy', 7900),
('0005432919830', 20458, 'Economy', 8900),
('0005435625944', 10974, 'Economy', 3200),
('0005435715426', 7110, 'Economy', 29000),
('0005435529195', 22236, 'Economy', 6700),
('0005433131699', 29811, 'Economy', 7200),
('0005434183576', 29811, 'Economy', 6600),
('0005435697158', 24735, 'Economy', 18100),
('0005434137963', 7291, 'Economy', 7700),
('0005435808214', 1934, 'Economy', 21700),
('0005433449938', 30509, 'Economy', 3300),
('0005433449927', 30509, 'Economy', 3300),
('0005432382542', 31341, 'Economy', 3300),
('0005434286983', 26841, 'Economy', 15700),
('0005433868386', 4770, 'Economy', 17600),
('0005433867976', 32621, 'Economy', 19400),
('0005433867976', 14491, 'Economy', 16800),
('0005432799368', 14830, 'Economy', 4400),
('0005434407616', 7034, 'Economy', 16400),
('0005434406884', 26934, 'Economy', 16400),
('0005432603878', 21376, 'Economy', 15000),
('0005433008242', 22840, 'Economy', 17400),
('0005435999197', 19705, 'Economy', 8100),
('0005435839412', 6003, 'Business', 199300),
('0005435839263', 18038, 'Economy', 66400),
('0005435472778', 18038, 'Economy', 66400),
('0005432526575', 30631, 'Economy', 14000),
('0005434137963', 28725, 'Economy', 3200),
('0005435697158', 16278, 'Economy', 7200),
('0005434606769', 22049, 'Economy', 19300),
('0005432655452', 17865, 'Economy', 6000),
('0005432657444', 26297, 'Economy', 6000),
('0005433438822', 31123, 'Economy', 5400),
('0005435502076', 20866, 'Economy', 28700),
('0005434435059', 17292, 'Economy', 13900),
('0005435784864', 13753, 'Economy', 3100),
('0005434407348', 20288, 'Economy', 4000),
('0005434586368', 18513, 'Economy', 23500),
('0005434344150', 11434, 'Economy', 4000),
('0005435242797', 15387, 'Economy', 9300),
('0005435242523', 15421, 'Economy', 15100),
('0005434877428', 10087, 'Business', 49700),
('0005432966653', 2792, 'Economy', 11000),
('0005434269082', 9318, 'Economy', 48700),
('0005433633744', 9318, 'Economy', 44300),
('0005433074533', 328, 'Economy', 7200),
('0005433434557', 2338, 'Economy', 61500),
('0005435981668', 26204, 'Economy', 61500),
('0005433434657', 26204, 'Economy', 61500),
('0005434022879', 12657, 'Economy', 8200),
('0005433922054', 24103, 'Economy', 11600),
('0005433233644', 273, 'Comfort', 47400),
('0005435142446', 9821, 'Comfort', 47400),
('0005434723731', 9821, 'Economy', 27900),
('0005435212896', 7773, 'Economy', 14000),
('0005435424223', 5317, 'Comfort', 24400),
('0005435555367', 5317, 'Comfort', 24400),
('0005435302150', 5317, 'Economy', 14400),
('0005435424123', 5317, 'Economy', 14400),
('0005435612702', 10931, 'Business', 43100),
('0005435097103', 10931, 'Economy', 14400),
('0005435612789', 10931, 'Economy', 14400),
('0005434343768', 10931, 'Economy', 14400),
('0005432382542', 30158, 'Economy', 3300),
('0005432838674', 28926, 'Economy', 6200),
('0005434458674', 17712, 'Economy', 3100),
('0005435257189', 6670, 'Economy', 12700),
('0005434558196', 27713, 'Economy', 3000),
('0005433397574', 19379, 'Economy', 12200),
('0005433397722', 19379, 'Economy', 12200),
('0005434214017', 28661, 'Economy', 20400),
('0005435039025', 12977, 'Economy', 9800),
('0005435982224', 26556, 'Economy', 6200),
('0005435981668', 26706, 'Economy', 6200),
('0005433434657', 26706, 'Economy', 6200),
('0005433367461', 21759, 'Economy', 3300),
('0005433960263', 24251, 'Business', 36400),
('0005433985864', 25933, 'Economy', 12100),
('0005433960784', 25933, 'Economy', 12100),
('0005434480047', 16597, 'Economy', 23100),
('0005434302865', 10295, 'Economy', 21600),
('0005432901440', 175, 'Business', 20000),
('0005433101656', 175, 'Economy', 6700),
('0005432919830', 8082, 'Business', 20000),
('0005432817090', 8081, 'Economy', 6700),
('0005435902500', 3502, 'Economy', 11700),
('0005434877428', 14559, 'Economy', 11700),
('0005433420339', 625, 'Economy', 4100),
('0005435957558', 15201, 'Economy', 4100),
('0005433959858', 25734, 'Economy', 7800),
('0005433960133', 25734, 'Economy', 7100),
('0005433815324', 5149, 'Economy', 6600),
('0005433642161', 27588, 'Economy', 29900),
('0005432817090', 28985, 'Economy', 10900),
('0005433568982', 11874, 'Economy', 35300),
('0005432948072', 11874, 'Economy', 35300),
('0005434183576', 11649, 'Economy', 12200),
('0005433397722', 1451, 'Economy', 11000),
('0005433397574', 1451, 'Economy', 11000),
('0005434443685', 20602, 'Economy', 14100),
('0005433342009', 1068, 'Economy', 10200),
('0005433342959', 17055, 'Economy', 10200),
('0005434081668', 12814, 'Economy', 13400),
('0005434067416', 30677, 'Business', 40300),
('0005435282262', 5564, 'Economy', 33300),
('0005433815376', 5564, 'Economy', 33300),
('0005433815324', 13845, 'Economy', 36600),
('0005432459807', 4723, 'Economy', 13600),
('0005434081668', 30555, 'Economy', 13600),
('0005432459257', 30555, 'Economy', 13600),
('0005433342009', 17087, 'Economy', 7900),
('0005433481126', 20465, 'Economy', 8900),
('0005435540819', 11365, 'Economy', 6700),
('0005434906599', 25618, 'Economy', 6700),
('0005435697277', 16499, 'Economy', 18100),
('0005433788150', 26474, 'Economy', 23800),
('0005434287063', 26872, 'Economy', 15700),
('0005435314795', 6105, 'Economy', 22300),
('0005433868386', 32690, 'Economy', 16800),
('0005434299234', 26920, 'Economy', 16400),
('0005434906599', 14990, 'Economy', 6300),
('0005435718871', 27116, 'Economy', 28400),
('0005435718848', 27116, 'Economy', 28400),
('0005432526719', 30596, 'Economy', 14000),
('0005432526927', 30596, 'Economy', 14000),
('0005434137603', 11949, 'Economy', 3500),
('0005432663040', 21843, 'Economy', 30700),
('0005433438823', 31109, 'Economy', 5400),
('0005433186057', 1550, 'Economy', 28700),
('0005435551521', 11072, 'Economy', 48100),
('0005434964056', 18243, 'Economy', 67800),
('0005434407379', 20273, 'Economy', 4000),
('0005435310950', 27000, 'Economy', 4000),
('0005435302150', 11437, 'Economy', 4000),
('0005435824480', 18026, 'Economy', 66600),
('0005435242606', 5624, 'Economy', 9300),
('0005434877349', 10116, 'Economy', 16600),
('0005432966734', 2815, 'Economy', 11000),
('0005433679991', 29163, 'Economy', 11000),
('0005433613931', 25256, 'Business', 132900),
('0005433613966', 25256, 'Economy', 44300),
('0005435947113', 4227, 'Economy', 64400),
('0005432869471', 2319, 'Economy', 61500),
('0005435981867', 26209, 'Business', 184500),
('0005432655452', 26209, 'Economy', 61500),
('0005434374122', 20140, 'Economy', 13000),
('0005434023054', 12652, 'Economy', 8200),
('0005434023296', 12652, 'Economy', 8200),
('0005433529236', 32440, 'Business', 111600),
('0005433922492', 24093, 'Business', 34700),
('0005433922733', 24093, 'Economy', 11600),
('0005433922658', 24093, 'Economy', 11600),
('0005433922454', 24093, 'Economy', 11600),
('0005433922511', 24093, 'Economy', 11600),
('0005433656633', 7741, 'Comfort', 23900),
('0005435212895', 7741, 'Economy', 14000),
('0005435555353', 10874, 'Economy', 14400),
('0005432459257', 3325, 'Economy', 6300),
('0005435884946', 3324, 'Economy', 6900),
('0005435540819', 22022, 'Economy', 19100),
('0005434458674', 28943, 'Economy', 6200),
('0005432838701', 28943, 'Economy', 6200),
('0005434458598', 17701, 'Economy', 3100),
('0005434822723', 9927, 'Comfort', 47600),
('0005434558196', 9927, 'Economy', 28000),
('0005434550844', 27725, 'Economy', 3000),
('0005435681688', 24600, 'Economy', 17000),
('0005435808214', 23182, 'Economy', 24700),
('0005434755962', 10681, 'Economy', 20400),
('0005435902500', 14882, 'Economy', 19400),
('0005433434557', 26511, 'Economy', 6200),
('0005435981867', 26689, 'Business', 18500),
('0005433654717', 27620, 'Economy', 30200),
('0005434170965', 9354, 'Economy', 68300),
('0005434480099', 16563, 'Economy', 23100),
('0005435502162', 11180, 'Economy', 19100),
('0005435718848', 15332, 'Business', 26900),
('0005435718871', 15332, 'Economy', 9000),
('0005432919663', 193, 'Business', 20000),
('0005432919778', 193, 'Economy', 6700),
('0005435902610', 3466, 'Economy', 11700),
('0005434877349', 14570, 'Economy', 11700),
('0005433960263', 25765, 'Economy', 7800),
('0005433613966', 8461, 'Business', 18000),
('0005433613931', 8461, 'Economy', 6000),
('0005432901440', 9605, 'Economy', 10900),
('0005435555353', 5411, 'Economy', 22400),
('0005433656633', 29220, 'Economy', 10700),
('0005433342107', 1072, 'Business', 30600),
('0005433341911', 1072, 'Business', 30600),
('0005433342405', 1072, 'Economy', 10200),
('0005435765734', 13483, 'Economy', 11800),
('0005435282240', 5563, 'Economy', 33300),
('0005435784864', 27299, 'Economy', 12700),
('0005433341911', 17110, 'Economy', 7900),
('0005433342405', 17110, 'Economy', 7900),
('0005433342107', 17110, 'Economy', 7900),
('0005432632711', 25201, 'Economy', 26400),
('0005434097467', 11775, 'Economy', 11300),
('0005434269082', 25489, 'Economy', 22800),
('0005435911395', 3418, 'Economy', 22600),
('0005435310950', 7059, 'Economy', 16400),
('0005434407348', 26883, 'Economy', 16400),
('0005435839136', 18035, 'Economy', 66400),
('0005433475665', 23870, 'Economy', 12300),
('0005435853605', 3972, 'Economy', 19300),
('0005433367671', 1653, 'Economy', 16700),
('0005432664126', 17853, 'Economy', 6000),
('0005432658577', 17853, 'Economy', 6000),
('0005432664124', 17853, 'Economy', 6000),
('0005432663040', 26300, 'Business', 18000),
('0005435502162', 20874, 'Economy', 31500),
('0005435086788', 24415, 'Economy', 7500),
('0005435785045', 13804, 'Economy', 3100),
('0005434407309', 20255, 'Economy', 4000),
('0005432720748', 30295, 'Economy', 3700),
('0005434586350', 18506, 'Business', 70400),
('0005435850835', 4354, 'Economy', 6300),
('0005432848215', 28857, 'Economy', 6300),
('0005435242606', 15424, 'Business', 41200),
('0005433680340', 29162, 'Economy', 11000),
('0005433680300', 29162, 'Economy', 11000),
('0005432984887', 2332, 'Economy', 61500),
('0005435981645', 26162, 'Economy', 61500),
('0005434023084', 12646, 'Business', 24500),
('0005433922670', 24130, 'Economy', 11600),
('0005433233797', 275, 'Economy', 27900),
('0005433233649', 275, 'Economy', 27900),
('0005433180961', 275, 'Economy', 27900),
('0005434550844', 9853, 'Economy', 27900),
('0005435630946', 7772, 'Business', 42100),
('0005435424163', 5341, 'Comfort', 24400),
('0005434271295', 8305, 'Economy', 6300),
('0005432838685', 28934, 'Economy', 6200),
('0005434458598', 28934, 'Economy', 6200),
('0005432603938', 31705, 'Economy', 6600),
('0005432396208', 9922, 'Economy', 28000),
('0005434755962', 28642, 'Economy', 10900),
('0005435661903', 24590, 'Economy', 17000),
('0005435630946', 24590, 'Economy', 17000),
('0005433397676', 19413, 'Economy', 12200),
('0005435902610', 14896, 'Economy', 17600),
('0005434426407', 20230, 'Economy', 17600),
('0005434426244', 20230, 'Economy', 17600),
('0005435981645', 26688, 'Business', 18500),
('0005434273059', 9382, 'Economy', 62100),
('0005433784610', 26227, 'Economy', 62100),
('0005435142438', 21932, 'Economy', 15400),
('0005435529152', 11210, 'Business', 57200),
('0005434979555', 27555, 'Economy', 3600),
('0005432901422', 207, 'Economy', 7300),
('0005432607524', 14556, 'Business', 35000),
('0005434426244', 14556, 'Economy', 11700),
('0005434426407', 14556, 'Economy', 11700),
('0005435957656', 15197, 'Economy', 4100),
('0005433784610', 8485, 'Business', 18000),
('0005434186179', 9583, 'Business', 32600),
('0005432607524', 31635, 'Economy', 11000),
('0005433808343', 14457, 'Economy', 39100),
('0005433397676', 1466, 'Economy', 11000),
('0005433342474', 1061, 'Economy', 10200),
('0005433342241', 1061, 'Economy', 10200),
('0005435765745', 13458, 'Business', 35300),
('0005433529236', 13458, 'Economy', 11800),
('0005435844276', 4110, 'Economy', 29400),
('0005433008221', 1879, 'Economy', 16200),
('0005432567381', 30572, 'Economy', 13600),
('0005432566896', 30572, 'Economy', 13600),
('0005433342241', 17131, 'Economy', 7900),
('0005433342474', 17131, 'Economy', 7900),
('0005432919778', 9070, 'Economy', 8900),
('0005432919663', 9070, 'Economy', 8900),
('0005432396208', 18296, 'Economy', 5800),
('0005435548454', 11167, 'Economy', 24600),
('0005433788150', 20679, 'Economy', 24600),
('0005435517857', 11376, 'Economy', 6700),
('0005434906879', 25623, 'Economy', 6700),
('0005435697130', 24729, 'Economy', 18100),
('0005434137603', 28540, 'Economy', 7700),
('0005434407379', 26907, 'Economy', 16400),
('0005432603938', 21341, 'Economy', 15000),
('0005434906879', 14988, 'Economy', 6300),
('0005432537038', 30632, 'Economy', 14000),
('0005434979555', 23527, 'Economy', 9500),
('0005434137858', 11959, 'Economy', 3200),
('0005434137258', 11959, 'Economy', 3200),
('0005434137559', 11959, 'Economy', 3200),
('0005433511887', 16159, 'Economy', 14600),
('0005435697130', 16273, 'Economy', 7200),
('0005435841469', 3967, 'Economy', 19300),
('0005433985563', 25684, 'Business', 21500),
('0005433985558', 25684, 'Economy', 7200),
('0005432869471', 26322, 'Economy', 6000),
('0005435529152', 20843, 'Economy', 31500),
('0005432692802', 17464, 'Economy', 38300),
('0005435785102', 13748, 'Economy', 3100),
('0005432692802', 30290, 'Business', 11100),
('0005432968820', 1401, 'Economy', 23500),
('0005433496857', 20405, 'Economy', 4000),
('0005432783358', 12201, 'Business', 41200),
('0005433680299', 29187, 'Business', 33000),
('0005433633607', 25259, 'Economy', 44300),
('0005434271295', 4229, 'Business', 193100),
('0005434732953', 10048, 'Economy', 6300),
('0005434725198', 9877, 'Economy', 27900),
('0005435142438', 9877, 'Economy', 27900),
('0005435213078', 7734, 'Economy', 14000),
('0005435613141', 10886, 'Comfort', 24400),
('0005433805162', 8175, 'Economy', 6300),
('0005433633607', 8175, 'Economy', 6300),
('0005435517857', 21978, 'Economy', 19100),
('0005432838768', 28900, 'Economy', 6200),
('0005432838805', 28900, 'Economy', 6200),
('0005432838921', 28900, 'Economy', 6200),
('0005434149686', 6388, 'Economy', 12200),
('0005434186179', 29095, 'Economy', 3100),
('0005435372784', 5293, 'Comfort', 47600),
('0005435661903', 5293, 'Economy', 28000),
('0005434822293', 9888, 'Economy', 28000),
('0005434828667', 9888, 'Economy', 28000),
('0005434823097', 9888, 'Economy', 28000),
('0005434600643', 18573, 'Economy', 23200),
('0005433180961', 10635, 'Economy', 3000),
('0005434550898', 27777, 'Economy', 3000),
('0005434426193', 20193, 'Business', 52900),
('0005434273059', 26508, 'Economy', 6200),
('0005432858042', 3131, 'Economy', 10100),
('0005432857984', 3131, 'Economy', 10100),
('0005432583923', 31524, 'Economy', 10100),
('0005433255100', 875, 'Economy', 7500),
('0005433367671', 21747, 'Economy', 3300),
('0005433805162', 26270, 'Economy', 62100),
('0005433960511', 24235, 'Economy', 12100),
('0005433985563', 24235, 'Economy', 12100),
('0005433985558', 24235, 'Economy', 12100),
('0005435142440', 21942, 'Economy', 15400),
('0005435545672', 11215, 'Economy', 19100),
('0005432692802', 3053, 'Economy', 3400),
('0005432706655', 29999, 'Economy', 3400),
('0005432664126', 26434, 'Economy', 5900),
('0005432664124', 26434, 'Economy', 5900),
('0005432901532', 223, 'Economy', 6700),
('0005432799155', 14583, 'Economy', 11700),
('0005434426193', 14583, 'Economy', 12800),
('0005435376336', 5802, 'Economy', 6800),
('0005434244883', 8495, 'Economy', 6000),
('0005434149686', 8497, 'Economy', 6000),
('0005434639136', 12614, 'Economy', 16200),
('0005432901422', 9603, 'Economy', 10900),
('0005433568623', 25273, 'Business', 105900),
('0005434654447', 12519, 'Economy', 22400),
('0005433715587', 29222, 'Economy', 10700),
('0005433342582', 1049, 'Economy', 10200),
('0005434081729', 12810, 'Economy', 13400),
('0005435462326', 5546, 'Economy', 11800),
('0005435765972', 13500, 'Business', 35300),
('0005435785045', 27295, 'Economy', 12700),
('0005434081729', 30516, 'Economy', 13600),
('0005432567294', 30516, 'Economy', 13600),
('0005435508244', 11074, 'Economy', 7900),
('0005433342582', 17095, 'Economy', 7900),
('0005434158962', 9062, 'Business', 26600),
('0005435540823', 11378, 'Economy', 6700),
('0005434906944', 25588, 'Economy', 6700),
('0005434907013', 25588, 'Economy', 6700),
('0005434287131', 26845, 'Economy', 15700),
('0005433868116', 32600, 'Economy', 17600),
('0005433868116', 14524, 'Economy', 16800),
('0005432799155', 12119, 'Economy', 4400),
('0005434407309', 26906, 'Economy', 16400),
('0005434906944', 15008, 'Economy', 6300),
('0005434907013', 15008, 'Economy', 6300),
('0005433008221', 22825, 'Economy', 17400),
('0005432658577', 26491, 'Economy', 30700),
('0005432658557', 26491, 'Economy', 30700),
('0005432657444', 17840, 'Economy', 6000),
('0005435545672', 20883, 'Economy', 28700),
('0005435551572', 11069, 'Economy', 48100),
('0005435706252', 27027, 'Economy', 28900),
('0005435706272', 27027, 'Economy', 28900),
('0005434964136', 18234, 'Economy', 67800),
('0005434964083', 18234, 'Economy', 67800),
('0005435785074', 13797, 'Economy', 3100),
('0005435785111', 13797, 'Economy', 3100),
('0005435310951', 26992, 'Economy', 4000),
('0005432720723', 30280, 'Business', 11100),
('0005432927955', 1394, 'Economy', 23500),
('0005432783358', 15388, 'Economy', 9300),
('0005434877790', 10075, 'Economy', 18200),
('0005434877749', 10075, 'Economy', 16600),
('0005434877781', 10075, 'Economy', 16600),
('0005434877717', 10075, 'Economy', 16600),
('0005434251951', 9227, 'Economy', 20300),
('0005433614092', 25246, 'Business', 132900),
('0005433568623', 11618, 'Economy', 7200),
('0005433434610', 2354, 'Business', 184500),
('0005433434493', 2354, 'Economy', 61500),
('0005434374299', 20101, 'Economy', 13000),
('0005434374367', 20101, 'Economy', 13000),
('0005434023441', 12643, 'Economy', 8200),
('0005434022882', 12643, 'Economy', 8200),
('0005434023329', 12643, 'Economy', 8200),
('0005433922473', 24119, 'Economy', 11600),
('0005433875365', 24119, 'Economy', 11600),
('0005434550898', 9847, 'Comfort', 47400),
('0005434725075', 9847, 'Economy', 27900),
('0005435142440', 9847, 'Economy', 27900),
('0005434244883', 5328, 'Economy', 14400),
('0005435319528', 5328, 'Economy', 14400),
('0005435424460', 5328, 'Economy', 14400),
('0005435613356', 10906, 'Comfort', 24400),
('0005435540823', 22006, 'Economy', 19100),
('0005435990596', 15728, 'Economy', 48400),
('0005433524981', 32489, 'Economy', 25700),
('0005435372915', 5244, 'Economy', 28000),
('0005435386531', 5244, 'Economy', 28000),
('0005435149953', 9890, 'Comfort', 47600),
('0005434664938', 9890, 'Economy', 28000),
('0005434823135', 9890, 'Economy', 28000),
('0005434823068', 9890, 'Economy', 28000),
('0005434639136', 23294, 'Economy', 19000),
('0005434550995', 27722, 'Business', 9100),
('0005434828667', 6751, 'Economy', 17000),
('0005433397656', 19369, 'Economy', 12200),
('0005435068724', 13181, 'Business', 11300),
('0005435068595', 13181, 'Economy', 3800),
('0005434756173', 10683, 'Economy', 20400),
('0005434756114', 10683, 'Economy', 20400),
('0005434559085', 28015, 'Economy', 35600),
('0005434273067', 9377, 'Business', 186200),
('0005433784713', 26243, 'Economy', 62100),
('0005433165822', 920, 'Economy', 23100),
('0005435149953', 21941, 'Economy', 17000),
('0005432706695', 29990, 'Economy', 3400),
('0005435068724', 15307, 'Economy', 9900),
('0005435068595', 15307, 'Economy', 9000),
('0005433101892', 2, 'Business', 20000),
('0005432901539', 2, 'Economy', 6700),
('0005434877790', 14550, 'Business', 35000),
('0005434938111', 14550, 'Economy', 11700),
('0005435626038', 14550, 'Economy', 11700),
('0005434877781', 14550, 'Economy', 11700),
('0005434877749', 14550, 'Economy', 11700),
('0005434877717', 14550, 'Economy', 11700),
('0005433960511', 25728, 'Economy', 7100),
('0005433784713', 8520, 'Business', 18000),
('0005434244906', 8520, 'Economy', 6000),
('0005433614092', 8521, 'Economy', 6000),
('0005434173506', 8522, 'Economy', 6000),
('0005432901532', 9591, 'Economy', 10900),
('0005433715743', 29234, 'Economy', 10700),
('0005433397656', 1416, 'Economy', 11000),
('0005435508244', 17066, 'Economy', 10200),
('0005433008457', 1857, 'Economy', 16200),
('0005435785102', 27313, 'Economy', 12700),
('0005434559085', 30547, 'Economy', 13600),
('0005435626038', 10971, 'Economy', 3200),
('0005435844276', 25196, 'Economy', 26400),
('0005435517748', 11384, 'Economy', 6700),
('0005433251370', 2259, 'Economy', 6700),
('0005435697277', 24722, 'Economy', 18100),
('0005432968820', 18796, 'Economy', 4400),
('0005434137559', 28530, 'Business', 23100),
('0005434137258', 28530, 'Economy', 7700),
('0005434137858', 28530, 'Economy', 7700),
('0005434503935', 16683, 'Economy', 6900),
('0005433650543', 27633, 'Economy', 32900),
('0005435310951', 7071, 'Economy', 16400),
('0005432537038', 5996, 'Economy', 66400),
('0005435839253', 18092, 'Business', 199300),
('0005432664124', 18092, 'Economy', 66400),
('0005432664126', 18092, 'Economy', 66400),
('0005434067032', 30615, 'Comfort', 23900),
('0005432526622', 30615, 'Economy', 14000),
('0005435652836', 24839, 'Economy', 3300),
('0005434137649', 11948, 'Economy', 3200),
('0005435697277', 16300, 'Economy', 7200),
('0005433348981', 726, 'Economy', 3700),
('0005435132794', 33078, 'Economy', 5400),
('0005434503935', 22637, 'Economy', 17800),
('0005433367766', 1697, 'Economy', 16700),
('0005433367682', 1697, 'Economy', 16700),
('0005435652836', 21717, 'Economy', 18300),
('0005432655489', 17834, 'Economy', 6000),
('0005432328466', 31137, 'Economy', 5400),
('0005435785044', 13766, 'Economy', 3100),
('0005433449762', 30272, 'Economy', 3700),
('0005433449938', 30272, 'Economy', 3700),
('0005433524981', 18502, 'Economy', 23500),
('0005433415592', 1278, 'Economy', 66600),
('0005435242797', 5637, 'Economy', 9300),
('0005432783607', 12160, 'Economy', 15100),
('0005433633689', 25245, 'Economy', 44300),
('0005433074597', 346, 'Economy', 7200),
('0005433074485', 346, 'Economy', 7200),
('0005432984991', 2373, 'Business', 184500),
('0005433754060', 26178, 'Economy', 61500),
('0005433151153', 1529, 'Economy', 13000),
('0005434023564', 12699, 'Business', 24500),
('0005433533272', 32452, 'Economy', 37200),
('0005433180831', 298, 'Economy', 27900),
('0005434550995', 9831, 'Economy', 30700),
('0005434244906', 5360, 'Economy', 14400),
('0005435613084', 10882, 'Economy', 14400),
('0005433633689', 8204, 'Economy', 6300),
('0005435517748', 22026, 'Economy', 19100),
('0005434664938', 7379, 'Economy', 6200),
('0005435176951', 6367, 'Business', 36600),
('0005432360116', 20996, 'Economy', 12200),
('0005435257220', 6683, 'Economy', 12700),
('0005433875365', 391, 'Economy', 14800),
('0005432927955', 18965, 'Economy', 28200),
('0005434756173', 28601, 'Economy', 10900),
('0005434756114', 28601, 'Economy', 10900),
('0005434550731', 27769, 'Economy', 3000),
('0005434551054', 27769, 'Economy', 3000),
('0005433459212', 19330, 'Economy', 11700),
('0005435681971', 24586, 'Business', 51100),
('0005435681892', 24586, 'Business', 51100),
('0005435808158', 29491, 'Economy', 24700),
('0005435006941', 12970, 'Economy', 9800),
('0005433434610', 26507, 'Economy', 6200),
('0005433434493', 26507, 'Economy', 6200),
('0005434273067', 26507, 'Economy', 6200),
('0005432583934', 31477, 'Economy', 10100),
('0005432657444', 26261, 'Economy', 62100),
('0005435386531', 10354, 'Economy', 15400),
('0005435319528', 11199, 'Economy', 19100),
('0005435502128', 11199, 'Economy', 19100),
('0005435529195', 11199, 'Economy', 19100),
('0005432901559', 17, 'Economy', 6700),
('0005434247134', 8946, 'Economy', 10400),
('0005435797426', 29335, 'Business', 12600),
('0005435286602', 4983, 'Economy', 6000),
('0005435006941', 4980, 'Business', 18000),
('0005432328466', 21097, 'Economy', 6900),
('0005432901539', 9633, 'Business', 32600),
('0005433342414', 1067, 'Economy', 10200),
('0005434067032', 12779, 'Economy', 13400),
('0005435765549', 13494, 'Economy', 11800),
('0005434173506', 5570, 'Economy', 33300),
('0005433846363', 13859, 'Business', 99800),
('0005433846444', 13859, 'Economy', 36600),
('0005433846549', 13859, 'Economy', 33300),
('0005435785074', 27310, 'Economy', 12700),
('0005435785111', 27310, 'Economy', 13900),
('0005432567301', 30550, 'Economy', 13600),
('0005432459543', 30550, 'Economy', 13600),
('0005433342414', 17102, 'Economy', 7900),
('0005433507132', 20486, 'Economy', 8900),
('0005435517859', 11389, 'Economy', 6700),
('0005433251260', 2270, 'Economy', 6700),
('0005434907040', 25575, 'Economy', 6700),
('0005434503884', 16687, 'Economy', 6900),
('0005434503799', 16687, 'Economy', 6900),
('0005433449762', 31296, 'Economy', 3300),
('0005433449938', 31296, 'Economy', 3300),
('0005435548454', 20822, 'Economy', 23800),
('0005434520212', 19079, 'Economy', 22300),
('0005434907040', 14971, 'Economy', 6300),
('0005433251370', 25877, 'Economy', 6300),
('0005435841469', 22476, 'Economy', 14900),
('0005432609699', 31733, 'Economy', 14900),
('0005433008457', 22827, 'Economy', 17400),
('0005435999146', 15845, 'Economy', 8100),
('0005435472691', 5975, 'Economy', 66400),
('0005434067060', 30618, 'Comfort', 23900),
('0005432527387', 30618, 'Economy', 14000),
('0005432527442', 30618, 'Economy', 14000),
('0005434137949', 11930, 'Economy', 3200),
('0005434137816', 11930, 'Economy', 3200),
('0005432609699', 22086, 'Economy', 19300),
('0005435938874', 4411, 'Economy', 44400),
('0005434503799', 22684, 'Economy', 16100),
('0005434503884', 22684, 'Economy', 16100),
('0005433985713', 25652, 'Economy', 7200),
('0005432328377', 31140, 'Economy', 5400),
('0005435999146', 19558, 'Economy', 41500),
('0005435502128', 20879, 'Economy', 28700),
('0005435529195', 20879, 'Economy', 28700),
('0005432674998', 17494, 'Business', 115000),
('0005435310978', 27007, 'Economy', 4000),
('0005435242767', 5642, 'Economy', 9300),
('0005435242699', 5642, 'Economy', 9300),
('0005432783607', 15348, 'Economy', 9300),
('0005434925628', 20310, 'Economy', 4000),
('0005432783497', 12171, 'Economy', 13700),
('0005435242797', 15430, 'Economy', 13700),
('0005434877695', 10103, 'Economy', 16600),
('0005434910103', 14614, 'Economy', 16600),
('0005433614252', 25267, 'Business', 132900),
('0005433633744', 25267, 'Economy', 44300),
('0005433074620', 351, 'Economy', 7200),
('0005432655489', 26173, 'Economy', 61500),
('0005432424199', 12934, 'Economy', 9200),
('0005433036158', 2147, 'Business', 34700),
('0005434550731', 9849, 'Economy', 27900),
('0005434551054', 9849, 'Economy', 27900),
('0005435213028', 7770, 'Economy', 14000),
('0005435424533', 5307, 'Economy', 14400),
('0005432459543', 3269, 'Economy', 6300),
('0005433507132', 8171, 'Economy', 6300),
('0005433633744', 8164, 'Business', 18800),
('0005435517859', 22000, 'Economy', 19100),
('0005434276015', 8787, 'Economy', 48400),
('0005434823208', 9907, 'Economy', 28000),
('0005434214191', 9569, 'Economy', 10900),
('0005433180831', 10630, 'Economy', 3000),
('0005435437833', 6754, 'Economy', 17000),
('0005435068756', 13134, 'Economy', 3800),
('0005434229281', 5432, 'Economy', 9800),
('0005435006976', 12975, 'Economy', 9800),
('0005435039485', 12975, 'Economy', 9800),
('0005433367682', 21777, 'Economy', 3300),
('0005433367766', 21777, 'Economy', 3300),
('0005433960498', 24261, 'Economy', 13400),
('0005433985713', 24261, 'Economy', 12100),
('0005433960463', 24261, 'Economy', 12100),
('0005434573270', 20910, 'Economy', 19100),
('0005435068756', 15330, 'Economy', 9000),
('0005432799368', 14571, 'Economy', 11700),
('0005434877695', 14571, 'Economy', 11700),
('0005432799196', 14571, 'Economy', 11700),
('0005435006976', 4953, 'Economy', 6000),
('0005433614252', 8551, 'Business', 18000),
('0005434229281', 8552, 'Economy', 6000),
('0005432328377', 21102, 'Business', 18900),
('0005432424199', 30705, 'Economy', 4200),
('0005432901559', 9621, 'Economy', 10900),
('0005433568744', 25306, 'Economy', 35300),
('0005434654628', 12527, 'Business', 67200),
('0005435893618', 4479, 'Economy', 15400),
('0005433342208', 1086, 'Economy', 10200),
('0005434067060', 12795, 'Business', 40300),
('0005435462370', 5486, 'Economy', 11800),
('0005433533272', 13497, 'Economy', 11800),
('0005434604884', 18683, 'Economy', 3300),
('0005435282473', 5549, 'Economy', 33300),
('0005435785044', 27331, 'Business', 38000),
('0005434993969', 27331, 'Economy', 13900),
('0005433342208', 17099, 'Economy', 7900),
('0005433507081', 20492, 'Economy', 8900),
('0005435554172', 10946, 'Economy', 3200),
('0005432620972', 28046, 'Economy', 12400),
('0005435697111', 24714, 'Economy', 18100),
('0005434137649', 28537, 'Business', 23100),
('0005435808158', 23084, 'Economy', 21700),
('0005434504000', 16702, 'Economy', 6900),
('0005433868267', 32583, 'Economy', 17600),
('0005433868267', 14475, 'Economy', 16800),
('0005432799368', 12104, 'Economy', 4400),
('0005432799196', 12104, 'Economy', 4400),
('0005435310978', 7089, 'Economy', 16400),
('0005433251260', 25869, 'Economy', 6300),
('0005434925628', 14913, 'Business', 22900),
('0005432892742', 1475, 'Business', 150400),
('0005432892743', 1475, 'Business', 150400),
('0005434067416', 30633, 'Comfort', 23900),
('0005432527609', 30633, 'Economy', 14000),
('0005434302865', 19731, 'Economy', 8700),
('0005435697111', 16280, 'Economy', 7900),
('0005434504000', 22670, 'Economy', 16100),
('0005434509120', 21337, 'Economy', 15500),
('0005435931591', 3924, 'Economy', 19700),
('0005434407430', 20292, 'Economy', 4000),
('0005433123837', 5719, 'Economy', 14400),
('0005433449927', 30287, 'Economy', 3700),
('0005433123837', 30288, 'Economy', 3700),
('0005432783497', 15379, 'Economy', 9300),
('0005434443652', 20357, 'Economy', 4000),
('0005434443685', 20357, 'Economy', 4000),
('0005435242767', 15432, 'Economy', 13700),
('0005435242699', 15432, 'Economy', 13700),
('0005434877912', 10068, 'Economy', 16600),
('0005433687690', 29183, 'Economy', 11000),
('0005434163604', 9299, 'Economy', 44300),
('0005433614305', 25248, 'Economy', 44300),
('0005433074560', 355, 'Business', 21500),
('0005433568744', 11596, 'Economy', 7200),
('0005434731159', 2346, 'Economy', 61500),
('0005434023540', 12663, 'Economy', 8200),
('0005434023443', 12663, 'Economy', 8200),
('0005433131699', 276, 'Economy', 27900),
('0005434731159', 9878, 'Economy', 27900),
('0005434573270', 10914, 'Economy', 14400),
('0005435885068', 3256, 'Economy', 6300),
('0005433507081', 8282, 'Business', 18800),
('0005434183576', 8264, 'Economy', 6900),
('0005433468287', 23849, 'Economy', 12100),
('0005432360183', 21031, 'Business', 36600),
('0005434604884', 19046, 'Economy', 22600),
('0005434550951', 27783, 'Economy', 3000),
('0005434550964', 27783, 'Economy', 3000),
('0005434550998', 27783, 'Economy', 3000),
('0005433397854', 19420, 'Economy', 12200),
('0005433397811', 19420, 'Economy', 12200),
('0005434756155', 10712, 'Economy', 20400),
('0005434214191', 28662, 'Business', 61300),
('0005435554172', 14894, 'Economy', 17600),
('0005433123837', 2888, 'Economy', 3400),
('0005433101985', 52, 'Economy', 6700),
('0005435902665', 3517, 'Economy', 11700),
('0005434877912', 14590, 'Economy', 11700),
('0005433960463', 25810, 'Economy', 7100),
('0005433960498', 25810, 'Economy', 7100),
('0005433614305', 8566, 'Economy', 6000),
('0005433642265', 27586, 'Economy', 29900),
('0005433642277', 27586, 'Economy', 29900),
('0005433397854', 1445, 'Business', 33000),
('0005433397811', 1445, 'Economy', 11000),
('0005434443685', 17340, 'Economy', 14100),
('0005434443652', 17340, 'Economy', 14100),
('0005434351662', 29646, 'Economy', 14000),
('0005433342860', 1062, 'Economy', 10200),
('0005432851896', 1350, 'Economy', 33700),
('0005434067416', 12811, 'Economy', 13400),
('0005432649377', 25098, 'Economy', 29400),
('0005433285160', 1828, 'Economy', 16200),
('0005432459688', 30537, 'Business', 40900),
('0005432459807', 30537, 'Economy', 15000),
('0005432571315', 30537, 'Economy', 13600),
('0005433342860', 17109, 'Economy', 7900),
('0005434137816', 28542, 'Economy', 7700),
('0005434137949', 28542, 'Economy', 7700),
('0005433449927', 31320, 'Economy', 3300),
('0005433788186', 26486, 'Economy', 23800),
('0005435263580', 7153, 'Business', 89800),
('0005433868386', 32586, 'Economy', 17600),
('0005433868386', 14487, 'Economy', 18500),
('0005435718844', 27120, 'Economy', 28400),
('0005433285160', 23017, 'Economy', 5200),
('0005434067381', 30620, 'Economy', 14000),
('0005434137963', 11954, 'Economy', 3200),
('0005432663040', 17862, 'Economy', 6000),
('0005432328471', 31147, 'Economy', 5400),
('0005434964157', 18257, 'Economy', 67800),
('0005434407403', 20259, 'Economy', 4000),
('0005434407452', 20259, 'Economy', 4000),
('0005432571315', 4230, 'Economy', 64400),
('0005432984767', 2322, 'Economy', 61500),
('0005433434657', 2322, 'Economy', 61500),
('0005432424083', 12842, 'Economy', 9200),
('0005433036005', 2154, 'Economy', 11600),
('0005434550964', 9860, 'Economy', 27900),
('0005434725142', 9860, 'Economy', 27900),
('0005434550998', 9860, 'Economy', 27900),
('0005434550951', 9860, 'Economy', 27900),
('0005435213375', 7776, 'Economy', 14000),
('0005435555367', 10915, 'Comfort', 24400),
('0005435613454', 10915, 'Economy', 14400),
('0005432459688', 3251, 'Economy', 6300),
('0005432459807', 3251, 'Economy', 6300),
('0005435885151', 3250, 'Business', 18800),
('0005432604232', 31697, 'Economy', 6600),
('0005434214315', 9561, 'Economy', 10900),
('0005434756155', 28596, 'Business', 32800),
('0005435902665', 14902, 'Economy', 17600),
('0005433654750', 27618, 'Business', 90500),
('0005435135656', 33048, 'Economy', 5300),
('0005435529169', 11201, 'Economy', 19100),
('0005435718844', 15313, 'Economy', 9000),
('0005433102031', 74, 'Economy', 6700),
('0005433687690', 75, 'Business', 20000),
('0005435286616', 5087, 'Economy', 6000),
('0005432328471', 21106, 'Business', 18900),
('0005432424083', 30732, 'Economy', 4200),
('0005433568847', 25316, 'Economy', 35300),
('0005435555367', 5409, 'Economy', 22400),
('0005435340206', 5409, 'Economy', 22400),
('0005434183576', 4492, 'Economy', 14000),
('0005433342959', 1063, 'Economy', 10200),
('0005432390061', 18276, 'Economy', 33700),
('0005434067381', 12794, 'Economy', 13400),
('0005435735112', 13466, 'Economy', 12900),
('0005433846593', 13869, 'Economy', 33300),
('0005435508335', 11119, 'Business', 23600),
('0005433342959', 17113, 'Economy', 7900),
('0005432632711', 28166, 'Economy', 26400),
('0005434142594', 12032, 'Economy', 7200),
('0005433131699', 10790, 'Economy', 15600),
('0005433110017', 2405, 'Economy', 15700),
('0005434407430', 26887, 'Economy', 16400),
('0005432604232', 21381, 'Economy', 15000),
('0005435472778', 5980, 'Economy', 66400),
('0005435839358', 18039, 'Economy', 66400),
('0005432527617', 30626, 'Economy', 14000),
('0005433463867', 19923, 'Economy', 67100),
('0005432328489', 31104, 'Economy', 5400),
('0005435529169', 20888, 'Economy', 28700),
('0005434142594', 29800, 'Economy', 4000),
('0005433568847', 11576, 'Business', 21500),
('0005433036115', 2139, 'Economy', 11600),
('0005433036194', 2139, 'Economy', 11600),
('0005435990599', 15720, 'Economy', 48400),
('0005432658557', 21834, 'Economy', 61800),
('0005432658577', 21834, 'Economy', 61800),
('0005435735112', 5284, 'Economy', 28000),
('0005434823363', 9909, 'Economy', 28000),
('0005433202318', 1990, 'Economy', 19000),
('0005435808214', 29479, 'Economy', 24700),
('0005434214315', 28686, 'Economy', 20400),
('0005435039459', 12982, 'Economy', 9800),
('0005433434657', 26504, 'Economy', 6200),
('0005432663040', 26244, 'Economy', 62100),
('0005433960686', 24245, 'Economy', 12100),
('0005433960784', 24245, 'Economy', 12100),
('0005432919830', 85, 'Economy', 6700),
('0005435957651', 15153, 'Economy', 4100),
('0005432663040', 8605, 'Economy', 6000),
('0005432328489', 21071, 'Economy', 6300),
('0005433568982', 25299, 'Economy', 35300),
('0005433269703', 1097, 'Economy', 10200),
('0005435508335', 17060, 'Economy', 10200),
('0005433285217', 1842, 'Economy', 16200),
('0005435097169', 17129, 'Economy', 7900),
('0005435715426', 27066, 'Economy', 29000),
('0005433788186', 20675, 'Economy', 24600),
('0005433724782', 21611, 'Economy', 4400),
('0005434137963', 28554, 'Economy', 8500),
('0005434503933', 16706, 'Economy', 6900),
('0005434407403', 26893, 'Business', 49100),
('0005434407452', 26893, 'Economy', 16400),
('0005435220489', 6455, 'Economy', 15000),
('0005434512099', 21397, 'Economy', 15000),
('0005435839412', 18059, 'Business', 199300),
('0005433285217', 23040, 'Economy', 5200),
('0005435103906', 32085, 'Economy', 5200),
('0005434503933', 22674, 'Economy', 16100),
('0005435103906', 22674, 'Economy', 16100),
('0005433985764', 25687, 'Economy', 7200),
('0005434407593', 20296, 'Business', 12000),
('0005433123807', 5724, 'Economy', 14400),
('0005433123807', 30318, 'Economy', 3700),
('0005433724782', 18540, 'Economy', 23500),
('0005434877890', 10113, 'Economy', 16600),
('0005433568982', 11610, 'Economy', 7200),
('0005435982224', 26202, 'Economy', 61500),
('0005433463867', 20148, 'Economy', 13000),
('0005434023542', 12676, 'Economy', 8200),
('0005435613459', 10932, 'Business', 43100),
('0005435097169', 10932, 'Economy', 14400),
('0005435220489', 21446, 'Economy', 6600),
('0005432747465', 12088, 'Economy', 14800),
('0005434229308', 5448, 'Economy', 9800),
('0005435982224', 26687, 'Economy', 6200),
('0005433985764', 24278, 'Economy', 12100),
('0005433123807', 2960, 'Economy', 3400),
('0005434877890', 14566, 'Business', 35000),
('0005435626113', 14566, 'Economy', 11700),
('0005433960784', 25712, 'Economy', 7800),
('0005433960686', 25712, 'Economy', 7100),
('0005434229308', 8627, 'Economy', 6000),
('0005433202318', 23380, 'Economy', 16200),
('0005432632711', 25090, 'Economy', 29400),
('0005432459743', 30526, 'Economy', 13600),
('0005432919830', 9117, 'Business', 26600),
('0005435626113', 11038, 'Business', 9500),
('0005435808214', 23077, 'Economy', 21700),
('0005435999197', 15813, 'Economy', 8100),
('0005433985766', 25670, 'Economy', 7200),
('0005435999197', 19537, 'Economy', 41500),
('0005433633636', 25222, 'Economy', 44300),
('0005432459743', 3232, 'Business', 18800),
('0005433633636', 8181, 'Business', 18800),
('0005435682053', 24599, 'Economy', 17000),
('0005433985766', 24246, 'Economy', 12100),
('0005435957657', 15163, 'Economy', 4100),
('0005433815376', 5031, 'Business', 18000),
('0005433815376', 13871, 'Economy', 33300),
('0005433650552', 27637, 'Economy', 32900),
('0005433650528', 27637, 'Economy', 29900),
('0005434407593', 26915, 'Economy', 18000),
('0005433985864', 25641, 'Economy', 7200),
('0005434344150', 29763, 'Economy', 4000),
('0005434251937', 9236, 'Economy', 20300),
('0005433985864', 24266, 'Economy', 12100),
('0005434407616', 20252, 'Economy', 4000),
('0005434344150', 10873, 'Economy', 14400),
('0005433151192', 1503, 'Economy', 13000),
('0005434407616', 26890, 'Economy', 16400),
('0005434302865', 19945, 'Business', 150400),
('0005435212357', 30625, 'Comfort', 23900),
('0005435225447', 28100, 'Economy', 13000),
('0005432873171', 17509, 'Economy', 38300),
('0005435928061', 24384, 'Economy', 7500),
('0005432153816', 26958, 'Economy', 4000),
('0005432966501', 29150, 'Economy', 11000),
('0005435787321', 26588, 'Economy', 64400),
('0005433434184', 26185, 'Business', 184500),
('0005435252380', 28935, 'Economy', 6200),
('0005433397210', 13537, 'Economy', 12200),
('0005434213708', 10699, 'Economy', 20400),
('0005434213715', 10699, 'Economy', 20400),
('0005434228980', 12973, 'Economy', 9800),
('0005433434184', 26680, 'Economy', 6200),
('0005433784304', 9336, 'Economy', 62100),
('0005434479881', 923, 'Economy', 23100),
('0005433927397', 29277, 'Economy', 17100),
('0005435068193', 3533, 'Economy', 9000),
('0005432816965', 1, 'Economy', 6700),
('0005432183429', 3490, 'Economy', 11700),
('0005435125649', 3490, 'Economy', 11700),
('0005434325445', 3625, 'Economy', 16300),
('0005434467723', 4016, 'Economy', 21200),
('0005433784304', 5204, 'Business', 18000),
('0005434228980', 5220, 'Economy', 6000),
('0005434264677', 5220, 'Economy', 6000),
('0005432816965', 9614, 'Economy', 10900),
('0005433397210', 19231, 'Economy', 11000),
('0005433269621', 17024, 'Economy', 10200),
('0005435765167', 5493, 'Economy', 11800),
('0005434264677', 13470, 'Economy', 11800),
('0005435282066', 13884, 'Economy', 33300),
('0005434081473', 4695, 'Economy', 15000),
('0005432566562', 4695, 'Economy', 13600),
('0005432213540', 30531, 'Economy', 13600),
('0005433341420', 11112, 'Economy', 7900),
('0005435125649', 14685, 'Economy', 3200),
('0005434906374', 2294, 'Economy', 6700),
('0005433126771', 29743, 'Economy', 15600),
('0005433867743', 4809, 'Economy', 17600),
('0005432153816', 7072, 'Economy', 16400),
('0005433538728', 6814, 'Economy', 9900),
('0005435696899', 3667, 'Economy', 7900),
('0005435390124', 29541, 'Economy', 12500),
('0005435652326', 1664, 'Economy', 16700),
('0005435652307', 1664, 'Economy', 16700),
('0005435652323', 1664, 'Economy', 16700),
('0005433438776', 3086, 'Business', 16100),
('0005434565700', 1599, 'Economy', 28700),
('0005433261394', 18258, 'Economy', 67800),
('0005434406744', 26977, 'Business', 12000),
('0005432692574', 7660, 'Economy', 3700),
('0005432782897', 5636, 'Economy', 9300),
('0005433496458', 6314, 'Economy', 4000),
('0005434876748', 14650, 'Economy', 16600),
('0005435947015', 26569, 'Economy', 64400),
('0005433074251', 11605, 'Economy', 7200),
('0005433753297', 2370, 'Economy', 61500),
('0005433035425', 24129, 'Business', 34700),
('0005433035422', 24129, 'Economy', 11600),
('0005434723459', 288, 'Economy', 27900),
('0005433180679', 9841, 'Comfort', 47400),
('0005433126771', 9841, 'Economy', 27900),
('0005432535755', 7717, 'Economy', 14000),
('0005435611838', 5304, 'Economy', 14400),
('0005432132964', 5304, 'Economy', 14400),
('0005435423657', 10928, 'Economy', 14400),
('0005433506880', 3229, 'Economy', 6300),
('0005432838539', 7371, 'Economy', 6200),
('0005434275930', 15753, 'Economy', 48400),
('0005432746912', 376, 'Business', 44500),
('0005435154581', 376, 'Economy', 14800),
('0005432746938', 376, 'Economy', 14800),
('0005434821514', 5278, 'Economy', 28000),
('0005434821566', 5278, 'Economy', 28000),
('0005435082655', 6983, 'Economy', 7400),
('0005434213715', 28631, 'Business', 32800),
('0005434213708', 28631, 'Economy', 10900),
('0005433180679', 27760, 'Economy', 3000),
('0005435125649', 11533, 'Economy', 8800),
('0005435925068', 13149, 'Economy', 3800),
('0005435068193', 15478, 'Economy', 3800),
('0005434213767', 10689, 'Business', 61300),
('0005435038726', 5456, 'Economy', 9800),
('0005432706351', 2911, 'Economy', 3400),
('0005432692574', 29980, 'Economy', 3400),
('0005435068263', 3553, 'Economy', 9000),
('0005435925068', 15276, 'Economy', 9000),
('0005434876748', 3475, 'Business', 35000),
('0005435125720', 3475, 'Economy', 11700),
('0005432188556', 3475, 'Economy', 11700),
('0005433959947', 6890, 'Economy', 7100),
('0005433202121', 12625, 'Economy', 14800),
('0005434654205', 5367, 'Business', 67200),
('0005432078016', 7431, 'Economy', 10700),
('0005433341420', 17071, 'Economy', 10200),
('0005434081473', 30652, 'Economy', 13400),
('0005432535755', 13477, 'Economy', 11800),
('0005434620261', 7828, 'Economy', 15100),
('0005435787321', 4273, 'Economy', 12700),
('0005435784773', 4273, 'Economy', 12700),
('0005434081509', 4693, 'Economy', 13600),
('0005432170274', 4693, 'Economy', 13600),
('0005432566628', 4693, 'Economy', 13600),
('0005433341563', 11081, 'Economy', 7900),
('0005433341538', 11081, 'Economy', 7900),
('0005433341546', 11081, 'Economy', 7900),
('0005433506880', 9088, 'Economy', 8900),
('0005435125720', 14692, 'Economy', 3200),
('0005433788144', 11165, 'Economy', 24600),
('0005432862172', 28089, 'Economy', 12400),
('0005434136762', 7295, 'Business', 23100),
('0005434136783', 7295, 'Economy', 7700),
('0005433129205', 29702, 'Economy', 15600),
('0005433867787', 4766, 'Economy', 17600),
('0005433867743', 32643, 'Economy', 18500),
('0005432108207', 7054, 'Economy', 16400),
('0005434406744', 7054, 'Economy', 16400),
('0005434299177', 7054, 'Economy', 16400),
('0005434906374', 25859, 'Economy', 6300),
('0005435212502', 30585, 'Economy', 14000),
('0005435212534', 30585, 'Economy', 14000),
('0005435212508', 30585, 'Economy', 15400),
('0005435212522', 30585, 'Economy', 14000),
('0005434136762', 28755, 'Economy', 3200),
('0005434136783', 28755, 'Economy', 3200),
('0005434466380', 6571, 'Economy', 20900),
('0005432638931', 2243, 'Economy', 29100),
('0005435652353', 1644, 'Economy', 16700),
('0005433985237', 4172, 'Economy', 7200),
('0005435998998', 6232, 'Economy', 41500),
('0005432692574', 1194, 'Economy', 42200),
('0005435907430', 32899, 'Economy', 14700),
('0005435787321', 27426, 'Economy', 3100),
('0005435784773', 27426, 'Economy', 3100),
('0005435242454', 12174, 'Economy', 13700),
('0005432782897', 15400, 'Business', 41200),
('0005433679822', 2767, 'Economy', 11000),
('0005432184907', 4205, 'Economy', 64400),
('0005435947034', 26564, 'Economy', 64400),
('0005435947031', 26564, 'Economy', 64400),
('0005433434252', 26195, 'Business', 184500),
('0005432984593', 26195, 'Economy', 61500),
('0005433434260', 26195, 'Economy', 61500),
('0005433150870', 20123, 'Economy', 13000),
('0005432302274', 12905, 'Economy', 10100),
('0005432235526', 440, 'Economy', 9000),
('0005433057270', 12671, 'Economy', 8200),
('0005432206108', 24135, 'Economy', 11600),
('0005432206109', 24135, 'Economy', 11600),
('0005433035483', 24135, 'Economy', 11600),
('0005435142366', 245, 'Economy', 27900),
('0005434723674', 245, 'Economy', 27900),
('0005434550410', 245, 'Economy', 27900),
('0005433233256', 9858, 'Economy', 27900),
('0005433129205', 9858, 'Economy', 27900),
('0005434343653', 5305, 'Economy', 14400),
('0005435611902', 5305, 'Economy', 14400),
('0005435423763', 10910, 'Business', 43100),
('0005435423742', 10910, 'Comfort', 24400),
('0005434244524', 10910, 'Economy', 14400),
('0005433804858', 3246, 'Economy', 6300),
('0005433804843', 3246, 'Economy', 6300),
('0005432459089', 8287, 'Economy', 6300),
('0005432838561', 7377, 'Economy', 6200),
('0005433468206', 2083, 'Economy', 12100),
('0005434602865', 3837, 'Economy', 22600),
('0005432746977', 382, 'Economy', 14800),
('0005434821646', 5302, 'Business', 84000),
('0005434821643', 5302, 'Economy', 28000),
('0005435179688', 9879, 'Business', 84000),
('0005434213767', 28608, 'Economy', 10900),
('0005433202121', 23246, 'Economy', 19000),
('0005435125720', 11538, 'Economy', 8800),
('0005433397282', 13558, 'Economy', 12200),
('0005435068263', 15500, 'Economy', 3800),
('0005434213832', 10710, 'Economy', 20400),
('0005432188556', 14871, 'Economy', 17600),
('0005433434260', 26681, 'Economy', 6200),
('0005433434252', 26681, 'Economy', 6200),
('0005432583654', 3190, 'Economy', 10100),
('0005432857882', 31491, 'Economy', 10100),
('0005435652323', 21757, 'Business', 9800),
('0005435652326', 21757, 'Economy', 3300),
('0005435652307', 21757, 'Economy', 3300),
('0005433804843', 9359, 'Economy', 62100),
('0005433804858', 9359, 'Economy', 62100),
('0005434983206', 9503, 'Economy', 17900),
('0005433959947', 25910, 'Economy', 12100),
('0005435068269', 3523, 'Economy', 9000),
('0005435125740', 3512, 'Economy', 11700),
('0005434325467', 3589, 'Economy', 14800),
('0005435082655', 26095, 'Economy', 3900),
('0005434244524', 5036, 'Business', 18000),
('0005433613585', 5035, 'Economy', 6000),
('0005433202146', 12637, 'Economy', 14800),
('0005433397282', 19260, 'Business', 33000),
('0005433341546', 17031, 'Business', 30600),
('0005433341563', 17031, 'Economy', 10200),
('0005433341538', 17031, 'Economy', 10200),
('0005434081509', 30689, 'Business', 40300),
('0005432003655', 13836, 'Economy', 33300),
('0005433341667', 11079, 'Economy', 7900),
('0005433341628', 11079, 'Economy', 7900),
('0005435179688', 18304, 'Economy', 5800),
('0005435125740', 14726, 'Business', 9500),
('0005432862185', 28051, 'Economy', 12400),
('0005435696899', 16463, 'Economy', 18100),
('0005433788144', 20813, 'Economy', 23800),
('0005435548430', 26479, 'Economy', 23800),
('0005435263494', 27622, 'Business', 89800),
('0005433867844', 4782, 'Economy', 17600),
('0005433867831', 4782, 'Economy', 17600),
('0005433867787', 32675, 'Economy', 16800),
('0005433007959', 14152, 'Business', 52300),
('0005434979360', 2031, 'Economy', 9500),
('0005434979361', 2031, 'Economy', 9500),
('0005435259695', 25027, 'Economy', 9900),
('0005433985286', 4159, 'Economy', 7200),
('0005433985285', 4159, 'Economy', 7200),
('0005435508205', 1563, 'Economy', 31500),
('0005432674922', 1162, 'Economy', 38300),
('0005435098528', 17011, 'Economy', 48100),
('0005432153842', 26959, 'Economy', 4000),
('0005434586259', 1357, 'Economy', 23500),
('0005433192861', 18548, 'Economy', 23500),
('0005434343653', 11444, 'Economy', 4000),
('0005435824245', 1302, 'Economy', 66600),
('0005432783013', 5634, 'Economy', 9300),
('0005435242454', 15392, 'Economy', 9300),
('0005435659971', 9217, 'Economy', 20300),
('0005433613585', 9290, 'Economy', 44300),
('0005435856143', 26598, 'Business', 193100),
('0005433568251', 352, 'Economy', 7200),
('0005433753395', 2342, 'Economy', 61500),
('0005432423767', 536, 'Business', 27500),
('0005432423768', 536, 'Economy', 9200),
('0005434723768', 251, 'Business', 83700),
('0005434723730', 251, 'Comfort', 47400),
('0005432526069', 7763, 'Economy', 14000),
('0005432132995', 5352, 'Economy', 14400),
('0005435612092', 5352, 'Economy', 14400),
('0005434573146', 5352, 'Economy', 14400),
('0005435612087', 5352, 'Economy', 14400),
('0005435423794', 10920, 'Business', 43100),
('0005435423816', 10920, 'Comfort', 24400),
('0005435423841', 10920, 'Economy', 14400),
('0005435423791', 10920, 'Economy', 14400),
('0005432382626', 4515, 'Economy', 3300),
('0005435540701', 1738, 'Economy', 19100),
('0005432924968', 21993, 'Economy', 19100),
('0005435176672', 21014, 'Economy', 12200),
('0005435154581', 12304, 'Economy', 17800),
('0005434821786', 5286, 'Economy', 28000),
('0005434821782', 5286, 'Economy', 28000),
('0005434821705', 5286, 'Economy', 30800),
('0005435372326', 9929, 'Economy', 28000),
('0005434755853', 9563, 'Economy', 10900),
('0005434755854', 9563, 'Economy', 10900),
('0005434755834', 9563, 'Economy', 10900),
('0005434213832', 28612, 'Economy', 10900),
('0005433202146', 23256, 'Economy', 19000),
('0005434550410', 10640, 'Economy', 3300),
('0005435125740', 11543, 'Economy', 8800),
('0005435068269', 15515, 'Economy', 3800),
('0005435038825', 5435, 'Economy', 9800),
('0005434229056', 12985, 'Business', 29500),
('0005432857890', 31479, 'Economy', 10100),
('0005435652353', 21758, 'Economy', 3300),
('0005432665245', 9374, 'Business', 186200),
('0005432667425', 9374, 'Economy', 62100),
('0005433985237', 25934, 'Economy', 12100),
('0005434479960', 931, 'Economy', 23100),
('0005433165716', 16549, 'Economy', 23100),
('0005435142366', 10342, 'Economy', 15400),
('0005432706403', 2918, 'Economy', 3400),
('0005432261241', 21, 'Economy', 6700),
('0005432645798', 6837, 'Economy', 29200),
('0005433960030', 6963, 'Economy', 7800),
('0005432104871', 4957, 'Business', 18000),
('0005432667425', 4957, 'Economy', 6600),
('0005432665245', 4957, 'Business', 18000),
('0005434229056', 4959, 'Business', 18000),
('0005435091929', 1077, 'Economy', 10200),
('0005433341667', 17040, 'Economy', 10200),
('0005433341628', 17040, 'Economy', 10200),
('0005432851837', 18274, 'Business', 101000),
('0005433685495', 9048, 'Economy', 17600),
('0005435765304', 5505, 'Economy', 11800),
('0005434602865', 19147, 'Economy', 3300),
('0005433007959', 22589, 'Economy', 16200),
('0005433845878', 5556, 'Economy', 33300),
('0005435282125', 13874, 'Economy', 33300),
('0005434620293', 7800, 'Economy', 15100),
('0005435784852', 4300, 'Business', 38000),
('0005435784842', 4300, 'Economy', 12700),
('0005432459089', 4718, 'Economy', 13600),
('0005434081553', 4718, 'Economy', 13600),
('0005433341690', 11115, 'Economy', 7900),
('0005433341747', 11115, 'Economy', 7900),
('0005432919572', 20467, 'Business', 26600),
('0005434928260', 11025, 'Economy', 3500),
('0005435443181', 27078, 'Economy', 29000),
('0005435808083', 1898, 'Economy', 21700),
('0005432382626', 30462, 'Economy', 3300),
('0005435856143', 25446, 'Economy', 25000),
('0005433867831', 32656, 'Economy', 16800),
('0005433867844', 32656, 'Economy', 16800),
('0005432153842', 7031, 'Economy', 16400),
('0005434299218', 7031, 'Economy', 16400),
('0005435293086', 26889, 'Economy', 16400),
('0005435998998', 19721, 'Economy', 8100),
('0005435725536', 30594, 'Economy', 14000),
('0005432159794', 30594, 'Economy', 14000),
('0005434979378', 2057, 'Economy', 9500),
('0005434190376', 19090, 'Economy', 23600),
('0005434606780', 3950, 'Economy', 19300),
('0005433348910', 15989, 'Economy', 3700),
('0005435103835', 6563, 'Economy', 16100),
('0005434503655', 6563, 'Economy', 16100),
('0005432667425', 26317, 'Economy', 6000),
('0005432665245', 26317, 'Economy', 6000),
('0005432873196', 17482, 'Economy', 38300),
('0005435928061', 4057, 'Economy', 7500),
('0005435784852', 27398, 'Economy', 3100),
('0005435784842', 27398, 'Economy', 3100),
('0005434189099', 16625, 'Economy', 24900),
('0005432692653', 7640, 'Economy', 3700),
('0005433524896', 1395, 'Economy', 23500),
('0005434586272', 1395, 'Economy', 23500),
('0005433192873', 18530, 'Business', 70400),
('0005432783066', 5647, 'Business', 27800),
('0005433496574', 6260, 'Economy', 4000),
('0005432783013', 15403, 'Economy', 13700),
('0005434876998', 14612, 'Economy', 16600),
('0005434251836', 24665, 'Economy', 20300),
('0005433074336', 11598, 'Economy', 7200),
('0005433434301', 26197, 'Economy', 61500),
('0005432051087', 26197, 'Economy', 61500),
('0005433150946', 20147, 'Economy', 13000),
('0005432423834', 544, 'Economy', 9200),
('0005434735622', 12666, 'Economy', 8200),
('0005433922056', 2157, 'Economy', 11600),
('0005433035619', 24142, 'Economy', 11600),
('0005435142400', 255, 'Economy', 27900),
('0005434723817', 255, 'Economy', 27900),
('0005434723807', 255, 'Economy', 27900),
('0005434066587', 7719, 'Economy', 14000),
('0005432526192', 7719, 'Economy', 14000),
('0005432526245', 7719, 'Economy', 14000),
('0005433633386', 3282, 'Economy', 6300),
('0005432459204', 8184, 'Economy', 6300),
('0005432838630', 7388, 'Economy', 6200),
('0005433476865', 30857, 'Economy', 14500),
('0005434522392', 3844, 'Economy', 22600),
('0005432219943', 392, 'Economy', 14800),
('0005435149850', 5274, 'Economy', 28000),
('0005434821856', 5274, 'Economy', 28000),
('0005432202969', 9936, 'Business', 84000),
('0005435098528', 11519, 'Economy', 8800),
('0005434755834', 28670, 'Economy', 20400),
('0005434755854', 28670, 'Economy', 20400),
('0005434755853', 28670, 'Economy', 20400),
('0005435038873', 5462, 'Economy', 9800),
('0005433434301', 26710, 'Economy', 6200),
('0005432051087', 26710, 'Economy', 6200),
('0005432857909', 31510, 'Economy', 10100),
('0005435269660', 26241, 'Economy', 62100),
('0005433985285', 25927, 'Business', 36400),
('0005433985286', 25927, 'Economy', 12100),
('0005433960030', 25927, 'Economy', 12100),
('0005434573146', 11189, 'Economy', 19100),
('0005435508205', 20962, 'Economy', 19100),
('0005432692653', 30069, 'Economy', 3800),
('0005434979360', 23648, 'Economy', 3600),
('0005434979361', 23648, 'Economy', 3600),
('0005435068409', 3559, 'Economy', 9000),
('0005432919572', 8069, 'Business', 20000),
('0005432183438', 3495, 'Economy', 11700),
('0005434876998', 3495, 'Economy', 11700),
('0005435889818', 15616, 'Economy', 14800),
('0005433404708', 29295, 'Economy', 4200),
('0005433613699', 5074, 'Economy', 6000),
('0005434264804', 5076, 'Economy', 6000),
('0005435269660', 8517, 'Economy', 6000),
('0005432382626', 31265, 'Economy', 6300),
('0005432423768', 13281, 'Business', 12700),
('0005432423767', 13281, 'Economy', 4200),
('0005433568251', 11850, 'Economy', 35300),
('0005433341690', 17067, 'Economy', 10200),
('0005433341747', 17067, 'Economy', 10200),
('0005432159794', 12790, 'Economy', 13400),
('0005434081553', 30673, 'Business', 40300),
('0005432140340', 5531, 'Economy', 11800),
('0005435461930', 13465, 'Economy', 11800),
('0005434264804', 13465, 'Economy', 11800),
('0005432649324', 4115, 'Economy', 29400),
('0005434620326', 7811, 'Economy', 15100),
('0005432566782', 4703, 'Economy', 13600),
('0005432566562', 30521, 'Economy', 13600),
('0005433341797', 11117, 'Economy', 7900),
('0005435715230', 7092, 'Economy', 29000),
('0005435548430', 20677, 'Economy', 24600),
('0005435540701', 22269, 'Economy', 6700),
('0005432862200', 28075, 'Economy', 12400),
('0005435299719', 29745, 'Economy', 15600),
('0005434286995', 2436, 'Economy', 15700),
('0005434287000', 2436, 'Economy', 15700),
('0005434512043', 6482, 'Economy', 15000),
('0005432603837', 6482, 'Economy', 15000),
('0005433008015', 14181, 'Economy', 17400),
('0005435839101', 6030, 'Economy', 66400),
('0005433284890', 32100, 'Economy', 5200),
('0005434979407', 2053, 'Economy', 9500),
('0005435103845', 6509, 'Economy', 16100),
('0005432328157', 3125, 'Economy', 5400),
('0005432628674', 7209, 'Economy', 13000),
('0005435225447', 7209, 'Economy', 13000),
('0005432873171', 1177, 'Economy', 38300),
('0005432692653', 1177, 'Economy', 38300),
('0005432692716', 7647, 'Economy', 3700),
('0005435824313', 1274, 'Economy', 66600),
('0005432783066', 15404, 'Economy', 13700),
('0005435913880', 10074, 'Business', 49700),
('0005435913878', 10074, 'Economy', 16600),
('0005433679968', 2797, 'Business', 33000),
('0005433613699', 9284, 'Economy', 44300),
('0005433633386', 9284, 'Economy', 44300),
('0005433568372', 340, 'Economy', 7200),
('0005432984671', 26203, 'Economy', 61500),
('0005433150994', 20153, 'Economy', 13000),
('0005432423898', 588, 'Economy', 9200),
('0005434022873', 443, 'Economy', 8200),
('0005432277641', 278, 'Economy', 27900),
('0005434550581', 278, 'Economy', 27900),
('0005434735622', 278, 'Economy', 27900),
('0005434031971', 9873, 'Economy', 27900),
('0005432526427', 7727, 'Economy', 14000),
('0005432047504', 5345, 'Business', 43100),
('0005435423953', 10892, 'Economy', 14400),
('0005432382696', 4661, 'Economy', 3300),
('0005434458551', 7400, 'Economy', 6200),
('0005435252486', 28904, 'Economy', 6200),
('0005434275956', 15770, 'Economy', 48400),
('0005432359771', 6384, 'Business', 36600),
('0005432359781', 6384, 'Economy', 12200),
('0005434458551', 29080, 'Economy', 3100),
('0005432603837', 21437, 'Economy', 6600),
('0005434606780', 22317, 'Economy', 6600),
('0005433524896', 18982, 'Economy', 25700),
('0005434822039', 5260, 'Economy', 28000),
('0005435299719', 9935, 'Comfort', 47600),
('0005434755943', 9526, 'Economy', 10900),
('0005434600480', 6091, 'Economy', 23200),
('0005435326568', 18591, 'Economy', 23200),
('0005434554037', 10609, 'Economy', 3000),
('0005435437672', 24566, 'Economy', 17000),
('0005435125649', 31904, 'Economy', 8800),
('0005435732167', 19398, 'Economy', 12200),
('0005435068409', 15458, 'Economy', 3800),
('0005434213974', 10696, 'Economy', 20400),
('0005434229096', 12972, 'Business', 29500),
('0005435149850', 10359, 'Economy', 15400),
('0005435142400', 10359, 'Economy', 15400),
('0005432692716', 29960, 'Economy', 3400),
('0005434979378', 23667, 'Economy', 3600),
('0005435068459', 3524, 'Business', 26900),
('0005435068444', 3524, 'Economy', 9000),
('0005432261351', 210, 'Economy', 6700),
('0005433101509', 7942, 'Economy', 6700),
('0005433101472', 7942, 'Economy', 6700),
('0005433101469', 7942, 'Economy', 6700),
('0005435913878', 14540, 'Business', 35000),
('0005435913880', 14540, 'Comfort', 19900),
('0005435842317', 14540, 'Economy', 11700),
('0005432104982', 5197, 'Economy', 6000),
('0005434229096', 5202, 'Business', 18000),
('0005432034613', 8490, 'Economy', 6000),
('0005432047504', 8490, 'Economy', 6000),
('0005432423834', 13283, 'Economy', 4200),
('0005435842317', 31621, 'Economy', 11000),
('0005432114162', 5422, 'Economy', 22400),
('0005434654333', 5422, 'Economy', 22400),
('0005433715326', 7451, 'Economy', 10700),
('0005435732167', 1412, 'Economy', 11000),
('0005433341797', 17034, 'Economy', 10200),
('0005434066587', 30651, 'Economy', 13400),
('0005435725536', 5496, 'Economy', 11800),
('0005433284890', 22625, 'Economy', 16200),
('0005433008015', 22625, 'Economy', 16200),
('0005435784906', 4303, 'Economy', 12700),
('0005432459204', 4737, 'Business', 40900),
('0005432213560', 30551, 'Economy', 13600),
('0005432919622', 20453, 'Economy', 8900),
('0005434906660', 2310, 'Business', 20200),
('0005434906646', 2310, 'Economy', 6700),
('0005434906668', 2310, 'Economy', 6700),
('0005434137130', 7323, 'Economy', 7700),
('0005434503655', 22897, 'Economy', 6900),
('0005432382696', 30458, 'Economy', 3300),
('0005432264444', 2398, 'Economy', 15700),
('0005433650452', 7155, 'Economy', 29900),
('0005434460479', 3423, 'Economy', 22600),
('0005435103835', 23037, 'Economy', 5200),
('0005434979454', 2064, 'Economy', 9500),
('0005433256396', 28210, 'Economy', 5300),
('0005434137130', 28733, 'Economy', 3200),
('0005434466403', 6583, 'Economy', 20900),
('0005435697036', 3673, 'Economy', 7900),
('0005433985421', 4134, 'Economy', 7200),
('0005432328203', 3080, 'Economy', 5400),
('0005432628686', 7216, 'Economy', 14300),
('0005432692716', 1166, 'Economy', 38300),
('0005434963992', 1313, 'Economy', 67800),
('0005435784906', 27429, 'Economy', 3100),
('0005434319232', 5683, 'Economy', 14400),
('0005434586336', 1361, 'Economy', 23500),
('0005434343653', 29774, 'Economy', 4000),
('0005433496638', 6330, 'Business', 11900),
('0005435242559', 12155, 'Economy', 13700),
('0005433568410', 333, 'Economy', 7200),
('0005432655404', 2331, 'Economy', 61500),
('0005432984719', 26183, 'Economy', 61500),
('0005433151016', 20161, 'Business', 38900),
('0005433931431', 20161, 'Economy', 13000),
('0005434031971', 451, 'Economy', 8200),
('0005433931431', 2118, 'Economy', 11600),
('0005433180804', 9845, 'Economy', 27900),
('0005433233509', 9845, 'Economy', 27900),
('0005434723459', 9845, 'Economy', 27900),
('0005432526511', 7726, 'Economy', 14000),
('0005434066801', 7726, 'Economy', 14000),
('0005434066746', 7726, 'Economy', 14000),
('0005434573202', 5337, 'Economy', 14400),
('0005433804976', 3320, 'Economy', 6300),
('0005432459309', 8170, 'Business', 18800),
('0005432459324', 8170, 'Economy', 6300),
('0005434458575', 7382, 'Business', 18500),
('0005435176769', 20999, 'Economy', 12200),
('0005434458575', 29075, 'Economy', 3100),
('0005432661902', 6492, 'Economy', 61800),
('0005432746938', 12072, 'Economy', 14800),
('0005434213974', 28591, 'Business', 32800),
('0005434639014', 1957, 'Economy', 19000),
('0005434550581', 10592, 'Economy', 3000),
('0005433180804', 27770, 'Economy', 3000),
('0005435925130', 13175, 'Business', 11300),
('0005435068459', 15506, 'Economy', 3800),
('0005435068444', 15506, 'Economy', 3800),
('0005435808083', 23178, 'Economy', 24700),
('0005434755943', 28703, 'Economy', 20400),
('0005432583760', 3144, 'Economy', 10100),
('0005433804976', 9364, 'Business', 186200),
('0005433784304', 26278, 'Economy', 62100),
('0005433289770', 21913, 'Economy', 15400),
('0005432706478', 2989, 'Economy', 3400),
('0005432880642', 29944, 'Economy', 3400),
('0005434979407', 23686, 'Economy', 3600),
('0005435068518', 3546, 'Economy', 9000),
('0005435068484', 3546, 'Economy', 9000),
('0005435925130', 15296, 'Economy', 9000),
('0005432045592', 8018, 'Economy', 7300),
('0005432919622', 8018, 'Economy', 6700),
('0005435125912', 3511, 'Comfort', 19900),
('0005435125900', 3511, 'Economy', 11700),
('0005435125649', 14576, 'Economy', 11700),
('0005435229339', 25115, 'Economy', 29200),
('0005433613901', 5177, 'Business', 18000),
('0005433613897', 5177, 'Economy', 6000),
('0005433784304', 8457, 'Economy', 6000),
('0005432328157', 31253, 'Economy', 6300),
('0005432382696', 31253, 'Economy', 6300),
('0005432423898', 13320, 'Business', 12700),
('0005433568372', 11836, 'Economy', 35300),
('0005432948046', 25285, 'Economy', 35300),
('0005434654205', 12504, 'Business', 67200),
('0005435266097', 29246, 'Economy', 10700),
('0005434445222', 1046, 'Economy', 10200),
('0005433685503', 9037, 'Economy', 17600),
('0005432632659', 4125, 'Economy', 29400),
('0005434620293', 32994, 'Economy', 15100),
('0005435125649', 11055, 'Economy', 3200),
('0005435125912', 14705, 'Business', 9500),
('0005435125900', 14705, 'Business', 9500),
('0005434928260', 14705, 'Business', 9500),
('0005434906731', 2306, 'Economy', 6700),
('0005434906695', 2306, 'Economy', 6700),
('0005434906719', 2306, 'Economy', 6700),
('0005432620885', 2509, 'Economy', 12400),
('0005435803228', 6629, 'Economy', 9800),
('0005434906668', 25841, 'Economy', 6300),
('0005434906646', 25841, 'Economy', 6300),
('0005434906660', 25841, 'Economy', 6300),
('0005433008136', 14185, 'Economy', 17400),
('0005435103845', 23013, 'Economy', 5200),
('0005435212821', 30602, 'Economy', 14000),
('0005435212857', 30602, 'Economy', 14000),
('0005433367492', 24835, 'Economy', 3600),
('0005434979470', 2062, 'Economy', 9500),
('0005433538728', 25003, 'Economy', 9900),
('0005434445222', 17252, 'Economy', 7100),
('0005435652609', 1698, 'Economy', 16700),
('0005433367492', 21704, 'Economy', 18300),
('0005432869459', 17851, 'Economy', 6000),
('0005435502094', 1575, 'Economy', 28700),
('0005433156666', 17330, 'Economy', 13900),
('0005433123724', 15649, 'Economy', 14400),
('0005435220297', 31754, 'Economy', 15500),
('0005433123724', 7653, 'Economy', 3700),
('0005435824366', 1249, 'Economy', 66600),
('0005433415497', 17977, 'Economy', 66600),
('0005432783234', 5617, 'Business', 27800),
('0005435242559', 15389, 'Economy', 9300),
('0005434443542', 6320, 'Economy', 4000),
('0005434877272', 14640, 'Economy', 16600),
('0005433680077', 2785, 'Economy', 11000),
('0005433613901', 9308, 'Economy', 44300),
('0005433613897', 9308, 'Economy', 44300),
('0005433577668', 9308, 'Economy', 44300),
('0005435856143', 4238, 'Economy', 70800),
('0005435947015', 4238, 'Economy', 64400),
('0005433568458', 326, 'Economy', 7200),
('0005432948046', 11581, 'Economy', 7200),
('0005433434184', 2362, 'Business', 184500),
('0005433766600', 2362, 'Business', 184500),
('0005433434252', 2362, 'Business', 184500),
('0005435981879', 2362, 'Economy', 61500),
('0005435981860', 2362, 'Economy', 61500),
('0005433753678', 2362, 'Economy', 61500),
('0005432423963', 560, 'Economy', 9200),
('0005434023009', 471, 'Economy', 8200),
('0005432045592', 471, 'Economy', 8200),
('0005433035782', 24143, 'Economy', 11600),
('0005434724178', 258, 'Comfort', 47400),
('0005433180679', 258, 'Economy', 27900),
('0005434724212', 258, 'Economy', 27900),
('0005434724182', 258, 'Economy', 27900),
('0005433126771', 258, 'Economy', 27900),
('0005433233574', 9846, 'Economy', 27900),
('0005433289770', 9846, 'Economy', 27900),
('0005433766600', 9846, 'Economy', 27900),
('0005434066852', 7732, 'Economy', 14000),
('0005435612558', 5316, 'Economy', 14400),
('0005435423657', 5316, 'Economy', 15800),
('0005434343653', 10911, 'Economy', 14400),
('0005435424093', 10911, 'Economy', 14400),
('0005435424101', 10911, 'Economy', 14400),
('0005433805020', 3341, 'Business', 18800),
('0005433506989', 3341, 'Economy', 6300),
('0005433507001', 3341, 'Economy', 6300),
('0005432042568', 8210, 'Business', 18800),
('0005435884726', 8210, 'Economy', 6300),
('0005432459350', 8210, 'Economy', 6300),
('0005435884730', 8210, 'Economy', 6300),
('0005433804843', 8223, 'Business', 18800),
('0005433468234', 2075, 'Economy', 12100),
('0005432359858', 6378, 'Economy', 12200),
('0005432359864', 6378, 'Economy', 12200),
('0005435176797', 21039, 'Economy', 12200),
('0005434149609', 21039, 'Economy', 12200),
('0005434822271', 5247, 'Comfort', 47600),
('0005435372571', 9906, 'Economy', 30800),
('0005432290602', 1996, 'Economy', 19000),
('0005434600521', 6055, 'Economy', 23200),
('0005435326604', 18606, 'Economy', 23200),
('0005435681719', 6707, 'Economy', 17000),
('0005435125900', 11508, 'Economy', 8800),
('0005435125912', 11508, 'Economy', 8800),
('0005435732198', 19408, 'Economy', 12200),
('0005435732195', 19408, 'Economy', 12200),
('0005435068193', 13163, 'Economy', 3800),
('0005435068518', 15486, 'Business', 11300),
('0005435068484', 15486, 'Economy', 3800),
('0005435902529', 20223, 'Economy', 17600),
('0005433685503', 19522, 'Economy', 19100),
('0005433685495', 19522, 'Economy', 19100),
('0005432857946', 31469, 'Economy', 10100),
('0005432583654', 31469, 'Economy', 10100),
('0005433805020', 9381, 'Economy', 62100),
('0005433804843', 26238, 'Economy', 62100),
('0005434983206', 27355, 'Economy', 17900),
('0005433985421', 25929, 'Economy', 12100),
('0005434573202', 11224, 'Economy', 19100),
('0005433927397', 24308, 'Economy', 17100),
('0005434979454', 23655, 'Economy', 3600),
('0005435068557', 3579, 'Economy', 9000),
('0005435068193', 15289, 'Economy', 9000),
('0005432019993', 7968, 'Economy', 6700),
('0005432019994', 7968, 'Economy', 6700),
('0005434877272', 3491, 'Economy', 11700),
('0005435902529', 14553, 'Economy', 11700),
('0005435629392', 8836, 'Economy', 10400),
('0005434467723', 23209, 'Economy', 21200),
('0005435797328', 2846, 'Economy', 4200),
('0005432105055', 5016, 'Economy', 6600),
('0005433613925', 5016, 'Economy', 6000),
('0005434149609', 5014, 'Economy', 6000),
('0005432034654', 8420, 'Business', 18000),
('0005434639014', 23369, 'Economy', 14800),
('0005432328203', 31248, 'Economy', 6300),
('0005433568410', 11855, 'Economy', 35300),
('0005435732198', 1420, 'Economy', 11000),
('0005435732195', 1420, 'Economy', 11000),
('0005434351567', 4470, 'Economy', 14000),
('0005433341538', 1047, 'Business', 30600),
('0005433269621', 1047, 'Economy', 10200),
('0005433269663', 17019, 'Economy', 11200),
('0005434066746', 30691, 'Business', 40300),
('0005434066801', 30691, 'Economy', 13400),
('0005433527226', 5545, 'Economy', 11800),
('0005435765167', 13461, 'Economy', 11800),
('0005433008136', 22628, 'Economy', 16200),
('0005433846110', 5555, 'Economy', 33300),
('0005433846139', 5555, 'Economy', 33300),
('0005433846096', 5555, 'Economy', 33300),
('0005432566980', 4717, 'Economy', 13600),
('0005432459324', 4717, 'Economy', 13600),
('0005432186833', 4717, 'Economy', 13600),
('0005432459309', 4717, 'Economy', 13600),
('0005433342184', 11096, 'Economy', 7900),
('0005433342187', 11096, 'Economy', 7900),
('0005433341538', 17106, 'Economy', 7900),
('0005433506989', 9106, 'Economy', 8900),
('0005433507001', 9106, 'Economy', 8900),
('0005433060384', 28476, 'Economy', 7700),
('0005434906803', 2318, 'Economy', 6700),
('0005432620899', 2521, 'Economy', 12400),
('0005435697036', 16495, 'Economy', 18100),
('0005434273060', 26667, 'Economy', 25000),
('0005435314800', 19083, 'Economy', 22300),
('0005435314799', 19083, 'Economy', 22300),
('0005434906695', 25876, 'Business', 18900),
('0005434906731', 25876, 'Economy', 6300),
('0005434906719', 25876, 'Economy', 6300),
('0005433008174', 14208, 'Economy', 17400),
('0005435259695', 6790, 'Economy', 10900),
('0005434503786', 6541, 'Business', 48400),
('0005435652642', 1646, 'Business', 50000),
('0005432655404', 26336, 'Economy', 6000),
('0005434309625', 6200, 'Business', 124600),
('0005432291909', 1554, 'Economy', 28700),
('0005435153685', 3931, 'Economy', 19700),
('0005435931567', 21856, 'Economy', 19700),
('0005433261394', 1332, 'Economy', 67800),
('0005434484289', 8965, 'Economy', 24900),
('0005434460479', 12571, 'Economy', 13500),
('0005432783331', 5612, 'Economy', 9300),
('0005435476701', 15377, 'Economy', 9300),
('0005432783234', 15409, 'Economy', 13700),
('0005435659971', 24647, 'Economy', 20300),
('0005433613925', 9311, 'Economy', 48700),
('0005434273060', 25213, 'Economy', 44300),
('0005435981913', 2365, 'Economy', 67700),
('0005432869459', 26192, 'Economy', 61500),
('0005433461569', 1530, 'Economy', 13000),
('0005433151080', 20111, 'Economy', 13000),
('0005433057270', 438, 'Economy', 8200),
('0005433931431', 24091, 'Economy', 11600),
('0005435142447', 279, 'Comfort', 47400),
('0005434724365', 279, 'Economy', 27900),
('0005434550724', 279, 'Economy', 27900),
('0005432526741', 7775, 'Economy', 14000),
('0005432526768', 7775, 'Economy', 14000),
('0005432526715', 7775, 'Economy', 14000),
('0005432526779', 7775, 'Economy', 14000),
('0005435423791', 5359, 'Economy', 14400),
('0005435423816', 5359, 'Economy', 14400),
('0005435423794', 5359, 'Economy', 14400),
('0005435424172', 10930, 'Economy', 14400),
('0005435424179', 10930, 'Economy', 14400),
('0005433633505', 3359, 'Economy', 6300),
('0005435884795', 8221, 'Business', 18800),
('0005432459393', 8221, 'Economy', 6900),
('0005435529059', 1739, 'Economy', 19100),
('0005433476865', 20617, 'Economy', 14500),
('0005434821566', 9914, 'Economy', 28000),
('0005435372645', 9914, 'Economy', 28000),
('0005435372666', 9914, 'Economy', 28000),
('0005434821705', 9914, 'Economy', 28000),
('0005434213715', 9538, 'Economy', 10900),
('0005434756073', 9538, 'Economy', 10900),
('0005433180679', 10678, 'Economy', 3000),
('0005435681742', 6765, 'Economy', 17000),
('0005435220297', 24604, 'Economy', 17000),
('0005435925167', 13186, 'Business', 11300),
('0005435068557', 15474, 'Economy', 3800),
('0005435006796', 5464, 'Economy', 9800),
('0005435981879', 26538, 'Economy', 6200),
('0005433434252', 26538, 'Economy', 6200),
('0005433434184', 26538, 'Economy', 6200),
('0005435981860', 26538, 'Economy', 6200),
('0005434270187', 26705, 'Economy', 6200),
('0005435652609', 21736, 'Economy', 3300),
('0005435269683', 26242, 'Economy', 62100),
('0005434983239', 9452, 'Economy', 17900),
('0005435502094', 20942, 'Economy', 19100),
('0005433123724', 29939, 'Economy', 3400),
('0005434979470', 23697, 'Economy', 3600),
('0005435068610', 3573, 'Economy', 9000),
('0005435925167', 15297, 'Business', 26900),
('0005432261482', 129, 'Economy', 7300),
('0005435125981', 3499, 'Economy', 11700),
('0005435125989', 3499, 'Economy', 11700),
('0005434325445', 15643, 'Economy', 14800),
('0005433404741', 29347, 'Economy', 4200),
('0005433960345', 6952, 'Economy', 7100),
('0005432105111', 5004, 'Economy', 6000),
('0005435269683', 8387, 'Economy', 6000),
('0005435006796', 8385, 'Economy', 6600),
('0005432290602', 23375, 'Economy', 16200),
('0005432423963', 13325, 'Economy', 4200),
('0005433568458', 11843, 'Economy', 35300),
('0005432114171', 5398, 'Economy', 22400),
('0005432078058', 7458, 'Economy', 10700),
('0005433715500', 7458, 'Economy', 10700),
('0005433715507', 7458, 'Economy', 10700),
('0005434182065', 11665, 'Economy', 12200),
('0005434443542', 20570, 'Economy', 15600),
('0005433342187', 17038, 'Economy', 10200),
('0005433342184', 17038, 'Economy', 10200),
('0005434066852', 30675, 'Business', 40300),
('0005432186833', 30675, 'Economy', 13400),
('0005435765659', 5542, 'Business', 35300),
('0005435462091', 13450, 'Economy', 11800),
('0005434602865', 18712, 'Economy', 3300),
('0005433008174', 22618, 'Economy', 16200),
('0005435282273', 13867, 'Business', 99800),
('0005435332233', 32977, 'Economy', 15100),
('0005432459350', 4710, 'Economy', 13600),
('0005432919692', 20432, 'Business', 26600),
('0005433506880', 20432, 'Economy', 8900),
('0005435125989', 14772, 'Economy', 3200),
('0005435125981', 14772, 'Economy', 3200),
('0005435443181', 7124, 'Economy', 29000),
('0005434906833', 2277, 'Economy', 6700),
('0005434906374', 25611, 'Economy', 6700),
('0005434137387', 7326, 'Economy', 7700),
('0005433126771', 10755, 'Economy', 15600),
('0005432264453', 2428, 'Economy', 15700),
('0005433109937', 26847, 'Economy', 15700),
('0005434663290', 3414, 'Economy', 22600),
('0005434663278', 3414, 'Economy', 22600),
('0005434906374', 14977, 'Economy', 6300),
('0005434906803', 25873, 'Economy', 6300),
('0005435725558', 30598, 'Business', 42100),
('0005432526427', 30598, 'Economy', 14000),
('0005435652323', 24858, 'Economy', 3300),
('0005434137387', 28746, 'Economy', 3200),
('0005433511882', 838, 'Economy', 14600),
('0005432639023', 2239, 'Economy', 29100),
('0005435800086', 6424, 'Economy', 15300),
('0005435652323', 21705, 'Economy', 16700),
('0005432665245', 17816, 'Economy', 6000),
('0005432628735', 7194, 'Economy', 13000),
('0005435706221', 2447, 'Business', 86800),
('0005435706234', 2447, 'Economy', 28900),
('0005433373465', 27039, 'Economy', 28900),
('0005434625885', 4858, 'Economy', 14700),
('0005434625883', 4858, 'Economy', 14700),
('0005435787321', 13793, 'Economy', 3100),
('0005434406744', 20261, 'Business', 12000),
('0005433496574', 20411, 'Economy', 4000),
('0005433496458', 20411, 'Economy', 4000),
('0005435242653', 12159, 'Economy', 13700),
('0005432783331', 15410, 'Economy', 13700),
('0005433633505', 9281, 'Business', 132900),
('0005435947031', 4233, 'Economy', 64400),
('0005433074251', 315, 'Economy', 7200),
('0005433568553', 315, 'Economy', 7200),
('0005433074473', 11597, 'Economy', 7200),
('0005432655436', 2350, 'Economy', 61500),
('0005433434260', 2350, 'Economy', 61500),
('0005432984816', 26188, 'Business', 184500),
('0005433434464', 26188, 'Economy', 61500),
('0005433753297', 26188, 'Economy', 61500),
('0005434374273', 1495, 'Economy', 13000),
('0005433150870', 1495, 'Economy', 13000),
('0005433931431', 1495, 'Economy', 13000),
('0005433151131', 20110, 'Economy', 13000),
('0005434023146', 461, 'Economy', 8200),
('0005434023147', 461, 'Economy', 9000),
('0005433035422', 2161, 'Economy', 11600),
('0005433922514', 2161, 'Economy', 11600),
('0005434550788', 295, 'Comfort', 47400),
('0005434550776', 295, 'Economy', 27900),
('0005434550817', 295, 'Economy', 27900),
('0005433233699', 9875, 'Comfort', 47400),
('0005434723730', 9875, 'Economy', 27900),
('0005432526883', 7744, 'Business', 42100),
('0005435212502', 7744, 'Economy', 14000),
('0005432069532', 7744, 'Economy', 14000),
('0005434573244', 5331, 'Comfort', 24400),
('0005435423742', 5331, 'Comfort', 24400),
('0005435612706', 5331, 'Economy', 14400),
('0005434244745', 10881, 'Comfort', 24400),
('0005435424225', 10881, 'Economy', 14400),
('0005435611838', 10881, 'Economy', 14400),
('0005433633546', 3377, 'Economy', 6300),
('0005432181527', 3377, 'Economy', 6300),
('0005433506880', 8248, 'Economy', 6300),
('0005435884848', 8248, 'Economy', 6300),
('0005435252550', 28915, 'Economy', 6200),
('0005434275930', 8831, 'Economy', 48400),
('0005433468206', 23841, 'Economy', 13300),
('0005432359983', 6403, 'Economy', 12200),
('0005434602865', 19047, 'Economy', 22600),
('0005432746912', 12083, 'Economy', 14800),
('0005433524896', 32465, 'Economy', 28200),
('0005434822512', 5249, 'Comfort', 47600),
('0005434213767', 9531, 'Economy', 10900),
('0005432290609', 2003, 'Economy', 19000),
('0005433202121', 2003, 'Economy', 19000),
('0005433202146', 2003, 'Economy', 19000),
('0005435326629', 18614, 'Economy', 23200),
('0005434550724', 10655, 'Economy', 3300),
('0005435125981', 11505, 'Business', 26400),
('0005435125989', 11505, 'Business', 26400),
('0005435068610', 15499, 'Economy', 3800),
('0005434214139', 10704, 'Economy', 20400),
('0005434213715', 28671, 'Economy', 20400),
('0005434756073', 28671, 'Economy', 20400),
('0005434228980', 5465, 'Business', 29500),
('0005435039203', 5465, 'Economy', 9800),
('0005435981913', 26518, 'Economy', 6200),
('0005434270189', 26694, 'Economy', 6200),
('0005433434464', 26694, 'Economy', 6200),
('0005435652642', 21726, 'Business', 9800),
('0005434270187', 26258, 'Economy', 62100),
('0005435135628', 4891, 'Economy', 5300),
('0005433960345', 25956, 'Economy', 12100),
('0005434479881', 16595, 'Economy', 23100),
('0005435142447', 10373, 'Economy', 15400),
('0005435142366', 21963, 'Economy', 15400),
('0005432291909', 20951, 'Economy', 19100),
('0005432706351', 29950, 'Economy', 3400),
('0005435068676', 3557, 'Economy', 9000),
('0005435925068', 3557, 'Economy', 9000),
('0005432919692', 7960, 'Economy', 6700),
('0005435126023', 3485, 'Economy', 12800),
('0005434325550', 3599, 'Economy', 14800),
('0005435163187', 4440, 'Economy', 12200),
('0005434244745', 5129, 'Economy', 6000),
('0005433689894', 8370, 'Economy', 6000),
('0005434228980', 8370, 'Economy', 6000),
('0005434182072', 11681, 'Economy', 12200),
('0005434445229', 1066, 'Business', 30600),
('0005433341667', 1066, 'Economy', 10200),
('0005435091929', 17053, 'Economy', 10200),
('0005434081473', 12820, 'Economy', 13400),
('0005435765304', 13472, 'Economy', 11800),
('0005433284890', 1826, 'Economy', 16200),
('0005433845878', 13854, 'Economy', 33300),
('0005434620326', 32957, 'Economy', 16600),
('0005434620261', 32957, 'Economy', 15100),
('0005434081722', 4746, 'Economy', 13600),
('0005432459393', 4746, 'Economy', 13600),
('0005432566628', 30544, 'Economy', 13600),
('0005434081473', 30544, 'Economy', 13600),
('0005432213576', 30544, 'Economy', 13600),
('0005433342384', 11091, 'Business', 23600),
('0005433342366', 11091, 'Economy', 7900),
('0005433341667', 17090, 'Business', 23600),
('0005432919698', 20433, 'Economy', 8900),
('0005435126023', 14675, 'Business', 9500),
('0005435529059', 22264, 'Economy', 6700),
('0005432862234', 28083, 'Economy', 12400),
('0005434137527', 7339, 'Economy', 7700),
('0005434137529', 7339, 'Economy', 7700),
('0005434503786', 22910, 'Economy', 7600),
('0005433788144', 26470, 'Economy', 23800),
('0005435856143', 26654, 'Economy', 22800),
('0005433650483', 7165, 'Economy', 29900),
('0005433868109', 4788, 'Economy', 17600),
('0005434460488', 3436, 'Economy', 22600),
('0005434299218', 26921, 'Economy', 16400),
('0005434906833', 25870, 'Economy', 6300),
('0005435839101', 18078, 'Business', 199300),
('0005433284890', 23029, 'Economy', 5200),
('0005435213082', 30629, 'Economy', 14000),
('0005435213089', 30629, 'Economy', 14000),
('0005433367637', 24827, 'Economy', 3300),
('0005434979584', 2059, 'Economy', 9500),
('0005434136762', 11946, 'Economy', 3200),
('0005434137527', 28765, 'Economy', 3200),
('0005434137529', 28765, 'Economy', 3200),
('0005432609702', 3969, 'Economy', 19300),
('0005434445229', 17170, 'Economy', 7100),
('0005435390193', 29567, 'Economy', 12500),
('0005432661902', 21841, 'Economy', 30700),
('0005434503877', 6514, 'Economy', 16100),
('0005435652779', 1672, 'Economy', 18300),
('0005433367637', 21663, 'Economy', 16700),
('0005433985285', 25658, 'Economy', 7200),
('0005432674922', 17456, 'Economy', 38300),
('0005433261493', 18245, 'Business', 203300),
('0005434963992', 18245, 'Economy', 67800),
('0005435907430', 4848, 'Economy', 16200),
('0005434484299', 8958, 'Economy', 24900),
('0005432692857', 7610, 'Economy', 3700),
('0005432692860', 7610, 'Economy', 3700),
('0005434586431', 1381, 'Economy', 23500),
('0005433524896', 18551, 'Economy', 23500),
('0005435824313', 17983, 'Business', 199800),
('0005433415550', 17983, 'Economy', 66600),
('0005432783430', 5620, 'Economy', 9300),
('0005435242653', 15391, 'Economy', 9300),
('0005435476713', 15391, 'Economy', 9300),
('0005434925601', 6273, 'Economy', 4000),
('0005433496638', 20422, 'Economy', 4000),
('0005434876748', 10078, 'Business', 49700),
('0005434877528', 14597, 'Economy', 16600),
('0005433633546', 9324, 'Economy', 48700),
('0005435787321', 4221, 'Business', 193100),
('0005433568664', 307, 'Business', 21500),
('0005433753853', 2376, 'Economy', 61500),
('0005432984593', 2376, 'Economy', 61500),
('0005433151160', 20116, 'Economy', 13000),
('0005433527226', 13818, 'Economy', 37200),
('0005433035425', 2125, 'Economy', 11600),
('0005433035483', 2125, 'Economy', 11600),
('0005433035919', 24131, 'Economy', 11600),
('0005434550854', 272, 'Economy', 30700),
('0005435142366', 9825, 'Comfort', 47400),
('0005434723807', 9825, 'Economy', 27900),
('0005435212534', 7766, 'Economy', 14000),
('0005435424101', 5319, 'Economy', 14400),
('0005434343983', 5319, 'Economy', 14400),
('0005435097141', 5319, 'Economy', 14400),
('0005434244784', 10885, 'Business', 43100),
('0005434656542', 10885, 'Economy', 14400),
('0005435884888', 8334, 'Economy', 6300),
('0005435884881', 8334, 'Economy', 6300),
('0005432459513', 8334, 'Economy', 6300),
('0005432459494', 8334, 'Economy', 6300),
('0005432042615', 8334, 'Economy', 6300),
('0005432838808', 7405, 'Economy', 6200),
('0005435990574', 8822, 'Economy', 48400),
('0005435176672', 6375, 'Economy', 12200),
('0005432747280', 427, 'Economy', 14800),
('0005432746977', 12087, 'Economy', 16300),
('0005434822728', 5271, 'Business', 84000),
('0005435179688', 5271, 'Economy', 28000),
('0005432396215', 5271, 'Economy', 28000),
('0005435372796', 9934, 'Economy', 28000),
('0005434213708', 9554, 'Economy', 10900),
('0005434214139', 28588, 'Economy', 10900),
('0005434639128', 1973, 'Economy', 19000),
('0005432290614', 1973, 'Economy', 19000),
('0005434550776', 10574, 'Economy', 3000),
('0005434550788', 10574, 'Economy', 3000),
('0005434550817', 10574, 'Economy', 3000),
('0005434550581', 27761, 'Economy', 3000),
('0005434550410', 27761, 'Economy', 3000),
('0005435126023', 11502, 'Economy', 8800),
('0005435125720', 31871, 'Economy', 8800),
('0005435125740', 31871, 'Economy', 8800),
('0005433397282', 19392, 'Economy', 12200),
('0005435068676', 15512, 'Economy', 3800),
('0005435925068', 15512, 'Economy', 3800),
('0005434213767', 28680, 'Economy', 20400),
('0005435006846', 5479, 'Business', 29500),
('0005434229056', 5479, 'Business', 29500),
('0005435039272', 5479, 'Economy', 9800),
('0005435038726', 12988, 'Economy', 10800),
('0005434229212', 12988, 'Economy', 9800),
('0005435038873', 12988, 'Economy', 9800),
('0005433434260', 26549, 'Economy', 6200),
('0005432857882', 3182, 'Economy', 10100),
('0005435858516', 27612, 'Economy', 30200),
('0005434270189', 26233, 'Business', 186200),
('0005434170952', 26233, 'Economy', 62100),
('0005433985285', 24290, 'Economy', 12100),
('0005433959947', 24290, 'Economy', 12100),
('0005434480149', 924, 'Economy', 23100),
('0005434573244', 11223, 'Economy', 19100),
('0005432692857', 30064, 'Business', 10300),
('0005432880708', 30064, 'Economy', 3400),
('0005432692860', 30064, 'Economy', 3400),
('0005435068729', 3582, 'Economy', 9000),
('0005435068710', 3582, 'Economy', 9000),
('0005432919572', 67, 'Economy', 6700),
('0005432919622', 67, 'Economy', 6700),
('0005432817251', 229, 'Economy', 6700),
('0005432919698', 8041, 'Economy', 6700),
('0005434426413', 3508, 'Economy', 11700),
('0005434877528', 3508, 'Economy', 11700),
('0005434876748', 14548, 'Economy', 12800),
('0005434325467', 15591, 'Economy', 14800),
('0005435957591', 650, 'Economy', 4100),
('0005432645890', 6831, 'Economy', 29200),
('0005434244784', 5235, 'Economy', 6000),
('0005434264959', 5139, 'Business', 18000),
('0005434229212', 5139, 'Economy', 6000),
('0005432034760', 8357, 'Business', 18000),
('0005434229056', 8357, 'Economy', 6000),
('0005435006846', 8357, 'Economy', 6000),
('0005434264677', 8357, 'Economy', 6000),
('0005433202146', 23395, 'Economy', 16200),
('0005433202121', 23395, 'Economy', 14800),
('0005432290609', 23395, 'Economy', 14800),
('0005432817251', 9581, 'Economy', 10900),
('0005433568553', 11889, 'Economy', 35300),
('0005432948213', 25323, 'Business', 105900),
('0005434656542', 5375, 'Business', 67200),
('0005433689894', 7420, 'Economy', 10700),
('0005433397282', 1462, 'Economy', 11000),
('0005433341546', 1057, 'Business', 30600),
('0005433341420', 1057, 'Economy', 10200),
('0005433342366', 17059, 'Economy', 10200),
('0005433342384', 17059, 'Economy', 10200),
('0005434081722', 30657, 'Economy', 13400),
('0005435725558', 5515, 'Economy', 11800),
('0005434264959', 13485, 'Economy', 11800),
('0005435785101', 4261, 'Economy', 12700),
('0005435787321', 27316, 'Business', 38000),
('0005433342436', 11104, 'Economy', 7900),
('0005433341546', 17081, 'Economy', 7900),
('0005433341420', 17081, 'Economy', 7900),
('0005435715336', 7115, 'Economy', 29000),
('0005432632659', 25199, 'Economy', 26400),
('0005434906909', 2312, 'Economy', 6700),
('0005432862172', 2529, 'Economy', 12400),
('0005435696899', 24732, 'Economy', 18100),
('0005434137582', 7348, 'Economy', 7700),
('0005434137584', 7348, 'Economy', 7700),
('0005435302171', 29734, 'Economy', 15600),
('0005433867743', 32572, 'Economy', 17600),
('0005433867831', 32572, 'Economy', 17600),
('0005433867787', 32572, 'Economy', 17600),
('0005433867743', 14511, 'Economy', 18500),
('0005433867787', 14511, 'Economy', 16800),
('0005433867831', 14511, 'Economy', 16800),
('0005433868109', 32671, 'Economy', 16800),
('0005434299384', 7080, 'Economy', 16400),
('0005434406744', 26910, 'Economy', 16400),
('0005432604084', 6438, 'Economy', 15000),
('0005432604066', 6438, 'Economy', 15000),
('0005434512043', 21361, 'Economy', 15000),
('0005433008329', 14187, 'Economy', 17400),
('0005435213146', 30619, 'Economy', 14000),
('0005432535755', 30619, 'Economy', 14000),
('0005432526069', 30619, 'Economy', 14000),
('0005435725572', 30619, 'Economy', 14000),
('0005433367655', 24825, 'Economy', 3300),
('0005434979618', 2039, 'Economy', 9500),
('0005434136783', 11927, 'Economy', 3200),
('0005434137582', 28757, 'Economy', 3200),
('0005434137584', 28757, 'Economy', 3200),
('0005435696899', 16258, 'Economy', 7200),
('0005435916149', 16258, 'Economy', 7200),
('0005435390124', 7505, 'Economy', 12500),
('0005435652816', 1657, 'Economy', 16700),
('0005433367655', 21662, 'Economy', 16700),
('0005434466380', 23225, 'Economy', 20900),
('0005434466403', 23225, 'Economy', 20900),
('0005433985680', 4184, 'Economy', 7200),
('0005433985678', 4184, 'Economy', 7900),
('0005432655436', 26326, 'Economy', 6000),
('0005432661902', 26326, 'Economy', 6000),
('0005432328445', 3085, 'Economy', 5400),
('0005434565700', 20853, 'Economy', 28700),
('0005433186069', 20853, 'Economy', 28700),
('0005432628674', 28111, 'Economy', 13000),
('0005432692860', 1171, 'Economy', 38300),
('0005432692857', 1171, 'Economy', 38300),
('0005434435091', 1105, 'Economy', 13900),
('0005433156666', 1105, 'Economy', 13900),
('0005435785101', 27410, 'Economy', 3100),
('0005434407365', 26991, 'Economy', 4000),
('0005434189099', 9004, 'Economy', 24900),
('0005433192873', 1397, 'Economy', 23500),
('0005434586462', 1397, 'Economy', 23500),
('0005434586259', 18519, 'Economy', 23500),
('0005434343983', 11423, 'Economy', 4300),
('0005432783478', 5640, 'Economy', 10200),
('0005432783493', 5640, 'Economy', 9300),
('0005432783448', 5640, 'Economy', 9300),
('0005432848232', 4394, 'Economy', 6300),
('0005432782897', 12164, 'Business', 41200),
('0005432783013', 12164, 'Economy', 13700),
('0005432783430', 15413, 'Economy', 13700),
('0005434251836', 9242, 'Economy', 20300),
('0005432966501', 2800, 'Economy', 11000),
('0005435947034', 4216, 'Economy', 64400),
('0005435787341', 26593, 'Economy', 64400),
('0005433129205', 308, 'Economy', 7200),
('0005432948213', 11585, 'Economy', 7200),
('0005433766615', 2358, 'Business', 184500),
('0005433434511', 26179, 'Economy', 61500),
('0005433150994', 1493, 'Economy', 13000),
('0005433150946', 1493, 'Economy', 13000),
('0005434374407', 1493, 'Economy', 13000),
('0005434023321', 480, 'Economy', 8200),
('0005434735657', 12688, 'Economy', 8200),
('0005434550890', 302, 'Economy', 27900),
('0005433233256', 302, 'Economy', 27900),
('0005432277732', 302, 'Economy', 27900),
('0005433180944', 9836, 'Comfort', 47400),
('0005434723674', 9836, 'Comfort', 47400),
('0005434550581', 9836, 'Economy', 27900),
('0005433766615', 9836, 'Economy', 27900),
('0005434550410', 9836, 'Economy', 27900),
('0005432069559', 7720, 'Economy', 14000),
('0005432527221', 7720, 'Economy', 14000),
('0005434067144', 7720, 'Economy', 15400),
('0005435423953', 5310, 'Economy', 14400),
('0005435424093', 5310, 'Economy', 14400),
('0005435612092', 10933, 'Economy', 14400),
('0005432181573', 3394, 'Economy', 6300),
('0005432459558', 8188, 'Business', 18800),
('0005432459583', 8188, 'Business', 18800),
('0005435884923', 8188, 'Economy', 6300),
('0005432459588', 8188, 'Economy', 6300),
('0005432382956', 4582, 'Economy', 3300),
('0005432838836', 7385, 'Economy', 6200),
('0005432838630', 28923, 'Economy', 6200),
('0005434275956', 8813, 'Economy', 48400),
('0005432359781', 20995, 'Economy', 12200),
('0005432604084', 21444, 'Economy', 6600),
('0005432604066', 21444, 'Economy', 6600),
('0005435149945', 5242, 'Economy', 28000),
('0005434821786', 9931, 'Economy', 28000),
('0005435302171', 9931, 'Economy', 28000),
('0005435149850', 9931, 'Economy', 28000),
('0005434821514', 9931, 'Economy', 28000),
('0005434550854', 10616, 'Economy', 3000),
('0005433180944', 27720, 'Economy', 3300),
('0005435098528', 31897, 'Economy', 9700),
('0005435125912', 31897, 'Economy', 8800),
('0005435558069', 31897, 'Economy', 8800),
('0005433397210', 19370, 'Business', 36600),
('0005435068710', 15462, 'Business', 11300),
('0005435068729', 15462, 'Economy', 4100),
('0005434214235', 10684, 'Business', 61300),
('0005434213708', 28664, 'Economy', 20400),
('0005432125404', 5469, 'Economy', 9800),
('0005435039365', 5469, 'Economy', 9800),
('0005435039349', 5469, 'Economy', 9800),
('0005435038825', 12962, 'Economy', 9800),
('0005434426413', 14895, 'Economy', 17600),
('0005433434511', 26712, 'Economy', 6200),
('0005432857909', 3134, 'Economy', 10100),
('0005435652779', 21772, 'Business', 9800),
('0005434479960', 16580, 'Economy', 23100),
('0005435149850', 21924, 'Economy', 15400),
('0005432706403', 29942, 'Business', 10300),
('0005434979584', 23672, 'Economy', 3600),
('0005434979360', 27565, 'Economy', 3600),
('0005434979407', 27565, 'Economy', 3600),
('0005435068749', 3554, 'Economy', 9000),
('0005432261616', 183, 'Economy', 6700),
('0005432751506', 7930, 'Business', 20000),
('0005435125740', 14546, 'Comfort', 19900),
('0005435125720', 14546, 'Economy', 11700),
('0005433959947', 25763, 'Economy', 7100),
('0005433614283', 5152, 'Economy', 6000),
('0005432290614', 23343, 'Economy', 14800),
('0005434639128', 23343, 'Economy', 14800),
('0005432822155', 9616, 'Business', 32600),
('0005433568664', 11885, 'Economy', 35300),
('0005433715672', 7469, 'Business', 32000),
('0005433397210', 1436, 'Economy', 11000),
('0005433269663', 1064, 'Business', 30600),
('0005433341563', 1064, 'Economy', 10200),
('0005433342436', 17022, 'Economy', 10200),
('0005435461930', 5501, 'Business', 35300),
('0005434264677', 5501, 'Business', 35300),
('0005435765824', 5501, 'Economy', 11800),
('0005433007959', 1818, 'Economy', 16200),
('0005433008329', 22596, 'Economy', 16200),
('0005435282066', 5590, 'Economy', 33300),
('0005432112502', 7824, 'Economy', 15100),
('0005434620472', 7824, 'Economy', 15100),
('0005432170341', 4724, 'Economy', 13600),
('0005432459494', 4724, 'Economy', 13600),
('0005432459513', 4724, 'Economy', 13600),
('0005435097141', 11111, 'Economy', 7900),
('0005433341563', 17097, 'Economy', 7900),
('0005432919622', 9077, 'Economy', 8900),
('0005432919572', 9077, 'Economy', 8900),
('0005433506989', 20443, 'Economy', 8900),
('0005432919738', 20443, 'Economy', 8900),
('0005435179688', 10209, 'Economy', 5800),
('0005432396215', 10209, 'Economy', 5800),
('0005435125740', 10980, 'Economy', 3200),
('0005435125720', 10980, 'Economy', 3200),
('0005433788144', 20672, 'Economy', 24600),
('0005434906668', 25608, 'Economy', 6700),
('0005433129205', 11995, 'Economy', 6600),
('0005434137645', 7297, 'Economy', 7700),
('0005434136762', 28580, 'Economy', 8500),
('0005434503877', 22915, 'Economy', 6900),
('0005432382956', 30495, 'Economy', 3300),
('0005434286995', 26869, 'Economy', 15700),
('0005434407365', 7050, 'Economy', 16400),
('0005434299177', 26905, 'Economy', 16400),
('0005432604095', 6471, 'Economy', 15000),
('0005434906668', 14984, 'Economy', 6300),
('0005434906909', 25863, 'Economy', 6300),
('0005433008356', 14191, 'Economy', 17400),
('0005434925601', 20495, 'Economy', 7600),
('0005435998998', 15819, 'Economy', 8900),
('0005433285116', 32075, 'Economy', 5700),
('0005434066746', 30586, 'Business', 42100),
('0005432159836', 30586, 'Economy', 14000),
('0005433367680', 24857, 'Business', 9800),
('0005435652326', 24857, 'Economy', 3600),
('0005434979407', 23558, 'Economy', 9500),
('0005434979360', 23558, 'Economy', 9500),
('0005434952510', 2590, 'Economy', 5300),
('0005433256396', 2589, 'Economy', 5300),
('0005434137645', 28711, 'Economy', 3200),
('0005435160248', 7482, 'Economy', 12500),
('0005435390205', 29532, 'Economy', 13800),
('0005435652865', 1661, 'Economy', 16700),
('0005435652866', 1661, 'Economy', 16700),
('0005433367680', 21678, 'Economy', 16700),
('0005435652326', 21678, 'Economy', 16700),
('0005433985237', 25678, 'Economy', 7200),
('0005432328157', 31128, 'Economy', 5400),
('0005435998998', 19525, 'Business', 124600),
('0005435502214', 1582, 'Economy', 28700),
('0005434565843', 1582, 'Economy', 28700),
('0005434625911', 4847, 'Economy', 14700),
('0005435937358', 13775, 'Economy', 3100),
('0005435784773', 13775, 'Economy', 3100),
('0005433192861', 1367, 'Business', 70400),
('0005435824245', 17973, 'Economy', 73200),
('0005434460488', 12566, 'Economy', 13500),
('0005432783013', 15350, 'Economy', 9300),
('0005432782897', 15350, 'Economy', 9300),
('0005434463919', 4368, 'Economy', 6300),
('0005433496834', 6299, 'Business', 11900),
('0005432783066', 12188, 'Economy', 13700),
('0005432783448', 15415, 'Economy', 13700),
('0005432783493', 15415, 'Economy', 13700),
('0005432783478', 15415, 'Economy', 13700),
('0005434876998', 10088, 'Economy', 16600),
('0005433680341', 2777, 'Economy', 11000),
('0005433680303', 2777, 'Economy', 11000),
('0005432966808', 29170, 'Business', 33000),
('0005433679822', 29170, 'Economy', 11000),
('0005433614283', 9316, 'Economy', 48700),
('0005433577668', 25229, 'Economy', 44300),
('0005435982071', 2326, 'Economy', 61500),
('0005433434301', 2326, 'Economy', 61500),
('0005432869459', 2326, 'Economy', 61500),
('0005435982085', 2326, 'Economy', 61500),
('0005434023359', 441, 'Economy', 8200),
('0005433057699', 12693, 'Business', 24500),
('0005434022873', 12693, 'Economy', 8200),
('0005433922813', 2138, 'Business', 34700),
('0005434724813', 265, 'Economy', 27900),
('0005434724894', 265, 'Economy', 27900),
('0005434735657', 265, 'Economy', 27900),
('0005434724845', 265, 'Economy', 27900),
('0005434724182', 9869, 'Business', 83700),
('0005433233909', 9869, 'Economy', 27900),
('0005433233860', 9869, 'Economy', 27900),
('0005432527273', 7737, 'Comfort', 23900),
('0005432527253', 7737, 'Economy', 14000),
('0005432527324', 7737, 'Economy', 14000),
('0005435212357', 7737, 'Economy', 14000),
('0005435212508', 7737, 'Economy', 14000),
('0005435423763', 5333, 'Comfort', 24400),
('0005435423841', 5333, 'Comfort', 24400),
('0005435613074', 5333, 'Economy', 15800),
('0005435613125', 5333, 'Economy', 14400),
('0005435424443', 10924, 'Comfort', 24400),
('0005435611902', 10924, 'Economy', 14400),
('0005432181612', 3382, 'Business', 18800),
('0005432181614', 3382, 'Economy', 6300),
('0005433506989', 8202, 'Economy', 6300),
('0005435884988', 8202, 'Economy', 6300),
('0005432382995', 4668, 'Economy', 3300),
('0005432838561', 28932, 'Business', 18500),
('0005432838539', 28932, 'Economy', 6200),
('0005432359858', 21040, 'Economy', 12200),
('0005432604095', 21455, 'Economy', 6600),
('0005432751506', 422, 'Economy', 14800),
('0005435372326', 5252, 'Economy', 28000),
('0005434821646', 9938, 'Economy', 28000),
('0005434214235', 28589, 'Economy', 10900),
('0005434600480', 18604, 'Business', 69700),
('0005434554053', 10569, 'Economy', 3000),
('0005434550890', 10569, 'Economy', 3000),
('0005435732195', 13540, 'Economy', 12200),
('0005433397790', 13540, 'Economy', 12200),
('0005435068749', 15473, 'Economy', 3800),
('0005434229096', 5482, 'Economy', 9800),
('0005435006906', 5482, 'Economy', 9800),
('0005435652816', 21723, 'Economy', 3300),
('0005435135646', 4927, 'Economy', 5300),
('0005433985237', 24242, 'Economy', 12100),
('0005433960030', 24242, 'Economy', 12100),
('0005433985680', 25954, 'Economy', 12100),
('0005433985678', 25954, 'Economy', 12100),
('0005434480202', 975, 'Economy', 23100),
('0005435149945', 10339, 'Economy', 15400),
('0005432706631', 3031, 'Business', 10300),
('0005434979618', 23650, 'Economy', 3600),
('0005432919738', 8031, 'Economy', 6700),
('0005434426455', 3522, 'Economy', 11700),
('0005434938040', 3522, 'Economy', 11700),
('0005434876998', 14584, 'Economy', 11700),
('0005435125912', 14584, 'Economy', 11700),
('0005435933432', 29527, 'Economy', 12200),
('0005434265005', 5062, 'Economy', 6000),
('0005434244524', 8380, 'Economy', 6000),
('0005435006906', 8382, 'Economy', 6000),
('0005434229096', 8382, 'Economy', 6000),
('0005432328157', 21068, 'Economy', 6300),
('0005432382956', 31229, 'Economy', 6900),
('0005432328445', 31229, 'Economy', 6300),
('0005434654518', 5421, 'Economy', 22400),
('0005435266097', 7460, 'Economy', 10700),
('0005433715683', 7460, 'Economy', 10700),
('0005433397790', 19228, 'Business', 33000),
('0005435732195', 19228, 'Economy', 11000),
('0005433341797', 1065, 'Business', 30600),
('0005433341690', 1065, 'Economy', 10200),
('0005434066746', 12783, 'Economy', 13400),
('0005432159836', 12783, 'Economy', 13400),
('0005434081509', 12783, 'Economy', 13400),
('0005434067144', 30683, 'Economy', 13400),
('0005435725572', 5499, 'Economy', 11800),
('0005435765935', 5499, 'Economy', 11800),
('0005432535755', 5499, 'Economy', 11800),
('0005435462236', 13502, 'Economy', 11800),
('0005434265005', 13502, 'Economy', 11800),
('0005435462225', 13502, 'Economy', 11800),
('0005433285116', 22584, 'Business', 48700),
('0005433008356', 22584, 'Economy', 16200),
('0005435787341', 4267, 'Economy', 12700),
('0005432459558', 4709, 'Economy', 13600),
('0005433451609', 4709, 'Economy', 13600),
('0005432459588', 4709, 'Economy', 13600),
('0005432459583', 4709, 'Economy', 13600),
('0005434081509', 30549, 'Economy', 13600),
('0005433341690', 17140, 'Economy', 7900),
('0005433341797', 17140, 'Economy', 8600),
('0005435380272', 17140, 'Economy', 7900),
('0005434158967', 20446, 'Economy', 8900),
('0005435125912', 10964, 'Business', 9500),
('0005432400102', 7126, 'Economy', 29000),
('0005435540701', 11391, 'Economy', 6700),
('0005434907023', 2262, 'Economy', 6700),
('0005434906833', 25626, 'Economy', 6700),
('0005432862185', 2524, 'Economy', 12400),
('0005433451609', 31046, 'Economy', 8400),
('0005434136783', 28575, 'Economy', 7700),
('0005435803228', 23630, 'Economy', 9800),
('0005432382995', 30463, 'Economy', 3300),
('0005433867844', 32615, 'Economy', 17600),
('0005434663340', 3421, 'Economy', 22600),
('0005433867844', 14504, 'Economy', 16800),
('0005434906833', 14996, 'Economy', 6300),
('0005433007959', 22820, 'Economy', 17400),
('0005432658582', 6015, 'Economy', 66400),
('0005435213267', 30581, 'Business', 42100),
('0005434066587', 30581, 'Economy', 14000),
('0005432526192', 30581, 'Economy', 14000),
('0005435652353', 24875, 'Economy', 3300),
('0005433367725', 24875, 'Economy', 3300),
('0005434137130', 11937, 'Economy', 3200),
('0005432400102', 27165, 'Economy', 4900),
('0005432639092', 2237, 'Economy', 29100),
('0005432665245', 26492, 'Economy', 30700),
('0005434503988', 6538, 'Business', 48400),
('0005433367637', 1681, 'Business', 50000),
('0005433367725', 21680, 'Business', 50000),
('0005435652353', 21680, 'Economy', 16700),
('0005433985745', 4144, 'Business', 21500),
('0005433985286', 25664, 'Economy', 7200),
('0005434190376', 9020, 'Economy', 23600),
('0005432667425', 17864, 'Economy', 6000),
('0005432905108', 31146, 'Economy', 5400),
('0005433438776', 31146, 'Economy', 5400),
('0005432873196', 1209, 'Economy', 38300),
('0005432692574', 17468, 'Economy', 42200),
('0005435098528', 11063, 'Business', 144300),
('0005433261513', 18236, 'Economy', 67800),
('0005435784842', 13773, 'Economy', 3100),
('0005435787341', 27455, 'Economy', 3100),
('0005434407531', 27016, 'Economy', 4000),
('0005434407504', 27016, 'Economy', 4000),
('0005434319232', 15667, 'Economy', 14400),
('0005433123862', 15667, 'Economy', 14400),
('0005433123862', 7549, 'Economy', 3700),
('0005432692574', 30340, 'Economy', 3700),
('0005434586272', 18520, 'Economy', 23500),
('0005432783066', 15374, 'Economy', 9300),
('0005434925699', 6297, 'Economy', 4000),
('0005433496862', 6297, 'Economy', 4000),
('0005433680077', 29136, 'Economy', 11000),
('0005433577755', 9280, 'Business', 132900),
('0005433613925', 25242, 'Economy', 48700),
('0005433633386', 25242, 'Economy', 44300),
('0005433613585', 25242, 'Economy', 44300),
('0005435856188', 26579, 'Economy', 64400),
('0005432423768', 12847, 'Economy', 9200),
('0005432423767', 12847, 'Economy', 9200),
('0005434031971', 12680, 'Economy', 8200),
('0005433922934', 2166, 'Economy', 11600),
('0005433922056', 24122, 'Economy', 11600),
('0005434723768', 9820, 'Economy', 27900),
('0005435212522', 7771, 'Economy', 14000),
('0005432527443', 7771, 'Economy', 14000),
('0005435613175', 5312, 'Economy', 14400),
('0005434244524', 5312, 'Economy', 14400),
('0005432363402', 10875, 'Business', 43100),
('0005435612087', 10875, 'Economy', 14400),
('0005435380272', 10875, 'Economy', 14400),
('0005433805217', 3367, 'Business', 18800),
('0005433633685', 3367, 'Economy', 6300),
('0005435884795', 3366, 'Economy', 6300),
('0005435884848', 3366, 'Economy', 6300),
('0005433633386', 8258, 'Economy', 6300),
('0005433804858', 8258, 'Economy', 6300),
('0005435540701', 21988, 'Economy', 19100),
('0005435252486', 7395, 'Economy', 6800),
('0005435252380', 7395, 'Economy', 6200),
('0005432909260', 23851, 'Economy', 12100),
('0005432335991', 6357, 'Economy', 12200),
('0005432363402', 6357, 'Economy', 12200),
('0005434458551', 17711, 'Economy', 3100),
('0005434458575', 17711, 'Economy', 3100),
('0005434463919', 29082, 'Economy', 3100),
('0005435257217', 23890, 'Economy', 12700),
('0005434522392', 19063, 'Economy', 22600),
('0005432396228', 5301, 'Economy', 28000),
('0005434821643', 9925, 'Business', 84000),
('0005434821856', 9925, 'Comfort', 47600),
('0005435372993', 9925, 'Economy', 28000),
('0005435735122', 9925, 'Economy', 28000),
('0005435082655', 25993, 'Economy', 7400),
('0005434756258', 9552, 'Economy', 10900),
('0005434213974', 9552, 'Economy', 10900),
('0005435681948', 6719, 'Business', 51100),
('0005435437672', 6719, 'Economy', 17000),
('0005435068409', 13183, 'Business', 11300),
('0005435068269', 13183, 'Business', 11300),
('0005435068263', 13183, 'Economy', 3800),
('0005432125420', 5452, 'Economy', 9800),
('0005435039522', 5452, 'Economy', 9800),
('0005435039521', 5452, 'Economy', 9800),
('0005435039501', 5452, 'Economy', 9800),
('0005434426455', 14851, 'Economy', 17600),
('0005435902628', 20227, 'Economy', 17600),
('0005435902625', 20227, 'Economy', 17600),
('0005435982071', 26531, 'Business', 18500),
('0005435982085', 26531, 'Economy', 6800),
('0005433434301', 26531, 'Economy', 6200),
('0005432857890', 3133, 'Economy', 10100),
('0005434943315', 863, 'Economy', 7500),
('0005435652865', 21741, 'Economy', 3300),
('0005435652866', 21741, 'Economy', 3300),
('0005434273060', 9386, 'Business', 186200),
('0005433784793', 9386, 'Economy', 62100),
('0005433805217', 9386, 'Economy', 62100),
('0005433804858', 26274, 'Economy', 62100),
('0005433985286', 24263, 'Economy', 12100),
('0005433165716', 925, 'Economy', 25400),
('0005433289827', 21915, 'Economy', 15400),
('0005434573202', 20943, 'Economy', 19100),
('0005434573146', 20943, 'Economy', 19100),
('0005435502214', 20943, 'Economy', 19100),
('0005432692574', 2951, 'Business', 10300),
('0005432706478', 30018, 'Economy', 3400),
('0005434979361', 27523, 'Economy', 3600),
('0005435068263', 15275, 'Economy', 9000),
('0005435068269', 15275, 'Economy', 9000),
('0005435068409', 15275, 'Economy', 9000),
('0005432658582', 18213, 'Economy', 5900),
('0005433101469', 125, 'Business', 20000),
('0005433101472', 125, 'Economy', 6700),
('0005433101509', 125, 'Economy', 6700),
('0005432261734', 126, 'Economy', 6700),
('0005432816965', 8114, 'Economy', 6700),
('0005435902628', 14591, 'Economy', 11700),
('0005435902625', 14591, 'Economy', 11700),
('0005435889818', 3611, 'Economy', 14800),
('0005435629392', 16020, 'Economy', 10400),
('0005432645798', 25111, 'Economy', 29200),
('0005433960030', 25718, 'Economy', 7100),
('0005435082655', 24541, 'Economy', 3900),
('0005432105366', 4989, 'Business', 18000),
('0005433614388', 4989, 'Economy', 6600),
('0005433784793', 4989, 'Economy', 6000),
('0005433613925', 8401, 'Business', 18000),
('0005433613585', 8401, 'Economy', 6000),
('0005432335991', 8402, 'Economy', 6000),
('0005434639014', 12600, 'Economy', 14800),
('0005432382626', 21052, 'Economy', 6300),
('0005432382995', 31240, 'Economy', 6300),
('0005432423768', 30816, 'Business', 12700),
('0005432423767', 30816, 'Economy', 4200),
('0005432816965', 28976, 'Economy', 10900),
('0005432948327', 25279, 'Business', 105900),
('0005432948309', 25279, 'Economy', 35300),
('0005433568251', 25279, 'Economy', 35300),
('0005435340201', 12549, 'Economy', 22400),
('0005433715507', 29244, 'Economy', 10700),
('0005434095221', 8660, 'Economy', 12200),
('0005434351567', 29658, 'Economy', 14000),
('0005433341747', 1051, 'Economy', 10200),
('0005432851837', 1335, 'Business', 101000),
('0005432390058', 1335, 'Economy', 33700),
('0005434066587', 12768, 'Economy', 13400),
('0005434081553', 12768, 'Economy', 13400),
('0005435462262', 13488, 'Economy', 11800),
('0005433846496', 5552, 'Economy', 36600),
('0005435282125', 5552, 'Economy', 33300),
('0005432190614', 4301, 'Economy', 12700),
('0005435937358', 27327, 'Business', 38000),
('0005435784773', 27327, 'Economy', 13900),
('0005432567398', 4751, 'Economy', 13600),
('0005432567388', 4751, 'Economy', 13600),
('0005432170355', 4751, 'Economy', 13600),
('0005432459350', 30520, 'Economy', 13600),
('0005434081553', 30520, 'Economy', 13600),
('0005432459204', 30520, 'Economy', 13600),
('0005432459089', 30520, 'Economy', 13600),
('0005435508205', 11098, 'Business', 23600),
('0005433342795', 11098, 'Economy', 7900),
('0005433341747', 17101, 'Economy', 7900),
('0005433507001', 20450, 'Economy', 8900),
('0005435715398', 7108, 'Economy', 29000),
('0005435715230', 27062, 'Business', 86900),
('0005432620885', 28036, 'Economy', 12400),
('0005434988695', 6646, 'Economy', 9800),
('0005435856188', 25502, 'Economy', 22800),
('0005433650452', 27635, 'Economy', 29900),
('0005435293086', 7040, 'Economy', 16400),
('0005434407531', 7040, 'Economy', 16400),
('0005434407504', 7040, 'Economy', 16400),
('0005434907023', 25867, 'Business', 18900),
('0005435472742', 18034, 'Economy', 66400),
('0005435652307', 24844, 'Economy', 3300),
('0005435652609', 24844, 'Economy', 3300),
('0005434979361', 23570, 'Economy', 9500),
('0005434137527', 11965, 'Economy', 3200),
('0005433534491', 6805, 'Economy', 9900),
('0005433348910', 695, 'Economy', 3700),
('0005434504041', 6557, 'Economy', 16100),
('0005435652307', 21676, 'Economy', 18300),
('0005435652609', 21676, 'Economy', 16700),
('0005433461569', 20240, 'Economy', 67100),
('0005432658582', 26286, 'Business', 18000),
('0005432869459', 26286, 'Economy', 6000),
('0005435502262', 1592, 'Economy', 28700),
('0005432692716', 17474, 'Business', 115000),
('0005434625934', 4854, 'Economy', 14700),
('0005435784906', 13786, 'Economy', 3100),
('0005432190614', 27439, 'Economy', 3100),
('0005434407586', 26986, 'Economy', 4000),
('0005433123724', 5669, 'Economy', 14400),
('0005434484299', 16660, 'Economy', 24900),
('0005432692977', 7695, 'Economy', 3700),
('0005432692716', 30332, 'Economy', 3700),
('0005433123724', 30331, 'Economy', 3700),
('0005434586531', 1374, 'Business', 70400),
('0005434513573', 1374, 'Economy', 23500),
('0005434343983', 29773, 'Economy', 4000),
('0005433415550', 1284, 'Business', 199800),
('0005435824553', 1284, 'Economy', 66600),
('0005433415497', 1284, 'Economy', 66600),
('0005432783642', 5643, 'Economy', 9300),
('0005432848265', 4390, 'Economy', 6300),
('0005434925734', 6342, 'Economy', 4000),
('0005434443542', 20389, 'Business', 11900),
('0005435242790', 12189, 'Economy', 13700),
('0005434877988', 14641, 'Economy', 16600),
('0005434877946', 14641, 'Economy', 16600),
('0005433679968', 29149, 'Economy', 11000),
('0005432966856', 29149, 'Economy', 11000),
('0005433633685', 9295, 'Economy', 44300),
('0005433614388', 9295, 'Economy', 44300),
('0005435947213', 26573, 'Economy', 64400),
('0005433568903', 321, 'Economy', 7200),
('0005432948327', 11580, 'Economy', 7200),
('0005433568251', 11580, 'Economy', 7200),
('0005432948309', 11580, 'Economy', 7200),
('0005432984719', 2349, 'Business', 184500),
('0005435982174', 2349, 'Economy', 61500),
('0005435981879', 26200, 'Economy', 61500),
('0005432424311', 526, 'Economy', 9200),
('0005432424278', 526, 'Economy', 9200),
('0005432423834', 12874, 'Economy', 9200),
('0005434023009', 12692, 'Economy', 8200),
('0005433057757', 12692, 'Economy', 8200),
('0005432207654', 24086, 'Economy', 11600),
('0005432277772', 282, 'Business', 83700),
('0005434725106', 282, 'Economy', 27900),
('0005434031971', 282, 'Economy', 27900),
('0005434725104', 282, 'Economy', 30700),
('0005433233509', 282, 'Economy', 30700),
('0005433289827', 9862, 'Economy', 30700),
('0005433234013', 9862, 'Economy', 27900),
('0005432527544', 7769, 'Economy', 14000),
('0005434573305', 5356, 'Economy', 14400),
('0005434573202', 10929, 'Comfort', 24400),
('0005434573146', 10929, 'Economy', 14400),
('0005432459089', 3358, 'Business', 18800),
('0005432459350', 3358, 'Business', 18800),
('0005432459204', 3358, 'Economy', 6300),
('0005435884726', 3357, 'Business', 18800),
('0005433507001', 8335, 'Economy', 6300),
('0005432383060', 4517, 'Economy', 3300),
('0005432924968', 1741, 'Economy', 19100),
('0005434458575', 28919, 'Economy', 6200),
('0005434458551', 28919, 'Economy', 6200),
('0005435252649', 28919, 'Economy', 6200),
('0005432360218', 6417, 'Economy', 12200),
('0005435176797', 6417, 'Economy', 13400),
('0005433293225', 29606, 'Economy', 17800),
('0005434823218', 5270, 'Economy', 28000),
('0005434822039', 9889, 'Business', 84000),
('0005435373072', 9889, 'Economy', 28000),
('0005434821782', 9889, 'Economy', 28000),
('0005434639014', 23304, 'Economy', 19000),
('0005435682007', 6758, 'Economy', 17000),
('0005435681742', 24568, 'Economy', 17000),
('0005435125900', 31862, 'Economy', 8800),
('0005435732167', 13531, 'Economy', 12200),
('0005433397905', 13531, 'Economy', 12200),
('0005435068610', 13170, 'Economy', 3800),
('0005435068518', 13170, 'Economy', 3800),
('0005434755943', 10725, 'Economy', 20400),
('0005434213974', 28668, 'Economy', 20400),
('0005434756258', 28668, 'Economy', 20400),
('0005435039550', 5428, 'Economy', 10800),
('0005435006954', 5428, 'Economy', 9800),
('0005435006846', 13005, 'Economy', 9800),
('0005435902644', 20225, 'Economy', 17600),
('0005434273060', 26544, 'Economy', 6200),
('0005435981879', 26717, 'Economy', 6200),
('0005432583760', 31493, 'Economy', 10100),
('0005433367637', 21730, 'Business', 9800),
('0005434983239', 27363, 'Economy', 19700),
('0005433985745', 25944, 'Economy', 12100),
('0005433927432', 29276, 'Economy', 17100),
('0005432692716', 3059, 'Economy', 3400),
('0005433123724', 3058, 'Economy', 3400),
('0005433123862', 29914, 'Economy', 3800),
('0005432692977', 29914, 'Economy', 3400),
('0005434988695', 23661, 'Economy', 3600),
('0005434979378', 27544, 'Economy', 3600),
('0005435068610', 15286, 'Economy', 9000),
('0005435068518', 15286, 'Economy', 9000),
('0005432667425', 26384, 'Economy', 5900),
('0005432261774', 142, 'Business', 20000),
('0005432817379', 142, 'Economy', 6700),
('0005433101984', 7935, 'Economy', 6700),
('0005435126235', 3496, 'Comfort', 19900),
('0005434877988', 3496, 'Economy', 11700),
('0005434877946', 3496, 'Economy', 11700),
('0005435902644', 14581, 'Economy', 11700),
('0005434325609', 3613, 'Economy', 14800),
('0005432645906', 6830, 'Economy', 29200),
('0005433404788', 29331, 'Economy', 4200),
('0005433614438', 4962, 'Economy', 6000),
('0005432105423', 4962, 'Economy', 6600),
('0005435006846', 4964, 'Business', 18000),
('0005435006954', 8417, 'Economy', 6000),
('0005433534491', 8417, 'Economy', 6000),
('0005432423834', 30756, 'Economy', 4200),
('0005432817379', 9580, 'Business', 32600),
('0005433715500', 29221, 'Economy', 10700),
('0005434182072', 8690, 'Business', 36500),
('0005435732167', 19241, 'Business', 33000),
('0005433397905', 19241, 'Economy', 11000),
('0005434443542', 17393, 'Economy', 14100),
('0005433342795', 17062, 'Economy', 10200),
('0005435508205', 17062, 'Economy', 10200),
('0005435735122', 5492, 'Business', 35300),
('0005435462305', 13491, 'Economy', 11800),
('0005432649324', 25087, 'Economy', 29400),
('0005433008015', 1793, 'Business', 48700),
('0005433008136', 1793, 'Economy', 16200),
('0005435282273', 5574, 'Economy', 33300),
('0005433846502', 5574, 'Economy', 33300),
('0005435282446', 13875, 'Economy', 33300),
('0005435784842', 27308, 'Economy', 12700),
('0005432567452', 4727, 'Business', 40900),
('0005432459309', 30543, 'Economy', 15000),
('0005433481145', 9063, 'Economy', 8900),
('0005432919820', 20454, 'Economy', 8900),
('0005432396228', 10190, 'Economy', 5800),
('0005435126235', 14657, 'Economy', 3200),
('0005434907118', 2300, 'Economy', 6700),
('0005434907106', 2300, 'Economy', 6700),
('0005434906695', 25601, 'Economy', 6700),
('0005434137881', 7331, 'Economy', 7700),
('0005434137885', 7331, 'Economy', 7700),
('0005434137130', 28563, 'Economy', 7700),
('0005434503988', 22934, 'Economy', 6900),
('0005432383060', 30472, 'Economy', 3300),
('0005432382626', 31285, 'Economy', 3300),
('0005434287213', 2404, 'Economy', 15700),
('0005434299486', 7078, 'Economy', 16400),
('0005434407586', 7078, 'Economy', 16400),
('0005432108241', 7078, 'Economy', 16400),
('0005434906695', 14994, 'Economy', 6300),
('0005432609702', 22482, 'Economy', 14900),
('0005433008476', 14207, 'Economy', 17400),
('0005434925699', 20505, 'Economy', 7600),
('0005435472759', 18066, 'Economy', 66400),
('0005432526715', 30628, 'Comfort', 23900),
('0005433367816', 24859, 'Business', 9800),
('0005433367808', 24859, 'Economy', 3300),
('0005434979378', 23568, 'Economy', 9500),
('0005434137529', 11943, 'Economy', 3200),
('0005434137885', 28744, 'Business', 9700),
('0005434137881', 28744, 'Economy', 3200),
('0005433511882', 16163, 'Economy', 16100),
('0005435697288', 3705, 'Economy', 7200),
('0005435697294', 3705, 'Economy', 7200),
('0005435160277', 7475, 'Economy', 12500),
('0005435103912', 6511, 'Economy', 16100),
('0005433367655', 1656, 'Economy', 16700),
('0005433367816', 21686, 'Economy', 16700),
('0005433367808', 21686, 'Economy', 16700),
('0005434509133', 1629, 'Economy', 15500),
('0005432638931', 25065, 'Economy', 29100),
('0005435517880', 1553, 'Business', 86000),
('0005435508350', 1553, 'Economy', 28700),
('0005435153685', 21863, 'Economy', 19700),
('0005432628686', 28101, 'Economy', 13000),
('0005432692977', 1197, 'Economy', 38300),
('0005432692653', 17498, 'Business', 115000),
('0005434625883', 32918, 'Economy', 14700),
('0005435784852', 13776, 'Economy', 3100),
('0005434407640', 26970, 'Economy', 4400),
('0005434311214', 5701, 'Economy', 14400),
('0005433123908', 15651, 'Economy', 14400),
('0005433123908', 7581, 'Economy', 3700),
('0005432693027', 7578, 'Economy', 3700),
('0005432692653', 30323, 'Business', 11100),
('0005434586336', 18503, 'Economy', 23500),
('0005435242454', 5665, 'Business', 27800),
('0005435242790', 15367, 'Economy', 9300),
('0005433496909', 6246, 'Economy', 4000),
('0005432783642', 15420, 'Economy', 13700),
('0005434877272', 10117, 'Economy', 16600),
('0005434878047', 14618, 'Economy', 18200),
('0005433614438', 9310, 'Business', 132900),
('0005433074336', 324, 'Economy', 7200),
('0005433074647', 11616, 'Business', 21500),
('0005432984816', 2355, 'Economy', 61500),
('0005432985008', 26172, 'Economy', 61500),
('0005433753395', 26172, 'Economy', 61500),
('0005433151131', 1540, 'Economy', 13000),
('0005433151016', 1540, 'Economy', 13000),
('0005433151326', 20151, 'Economy', 13000),
('0005432423898', 12895, 'Economy', 9200),
('0005433923132', 2169, 'Economy', 11600),
('0005433036168', 24096, 'Economy', 12700),
('0005433036209', 24096, 'Economy', 11600),
('0005434725176', 305, 'Economy', 27900),
('0005434551121', 305, 'Economy', 27900),
('0005433233574', 305, 'Economy', 27900),
('0005434724212', 9872, 'Comfort', 47400),
('0005434723817', 9872, 'Economy', 27900),
('0005433234075', 9872, 'Economy', 30700),
('0005433234051', 9872, 'Economy', 27900),
('0005432533286', 7736, 'Economy', 14000),
('0005435212857', 7736, 'Economy', 14000),
('0005435612558', 10916, 'Economy', 14400),
('0005434343983', 10916, 'Economy', 14400),
('0005435424702', 10916, 'Economy', 14400),
('0005433805308', 3349, 'Economy', 6300),
('0005432459309', 3349, 'Economy', 6300),
('0005433804976', 8225, 'Business', 18800),
('0005432383103', 4580, 'Business', 9900),
('0005432727918', 4580, 'Economy', 3300),
('0005432383107', 4580, 'Economy', 3300),
('0005432382626', 30212, 'Economy', 3300),
('0005434149609', 6399, 'Business', 36600),
('0005432360251', 6399, 'Economy', 12200),
('0005435176769', 6399, 'Economy', 12200),
('0005432359771', 21000, 'Economy', 12200),
('0005432603837', 31711, 'Economy', 6600),
('0005433293225', 12060, 'Business', 44500),
('0005432747280', 12060, 'Economy', 14800),
('0005434823379', 5283, 'Business', 84000),
('0005434822271', 9932, 'Comfort', 47600),
('0005434213832', 9545, 'Economy', 10900),
('0005434755943', 28632, 'Economy', 10900),
('0005434554037', 27707, 'Economy', 3000),
('0005432533286', 24573, 'Economy', 17000),
('0005435681719', 24573, 'Economy', 17000),
('0005435437912', 24573, 'Economy', 17000),
('0005435126235', 11524, 'Economy', 8800),
('0005435105973', 11524, 'Economy', 8800),
('0005435558082', 31855, 'Economy', 8800),
('0005435125989', 31855, 'Economy', 8800),
('0005433397947', 13535, 'Economy', 12200),
('0005435068459', 13178, 'Economy', 3800),
('0005434755854', 10703, 'Economy', 20400),
('0005434755853', 10703, 'Economy', 20400),
('0005435902661', 20228, 'Business', 52900),
('0005435982174', 26522, 'Economy', 6200),
('0005432857946', 3146, 'Economy', 10100),
('0005432858038', 31476, 'Economy', 11100),
('0005432858037', 31476, 'Economy', 10100),
('0005433805308', 9333, 'Economy', 62100),
('0005433804976', 26234, 'Economy', 62100),
('0005434480268', 943, 'Economy', 23100),
('0005434573305', 11234, 'Economy', 19100),
('0005435502262', 20953, 'Business', 57200),
('0005432692653', 2997, 'Economy', 3400),
('0005432880642', 2996, 'Economy', 3400),
('0005432693027', 30017, 'Economy', 3800),
('0005435068459', 15284, 'Economy', 9000),
('0005432919698', 159, 'Economy', 6700),
('0005432261807', 160, 'Business', 20000),
('0005432207654', 160, 'Economy', 6700),
('0005432919820', 8128, 'Economy', 6700),
('0005434878047', 3480, 'Economy', 11700),
('0005435125900', 14561, 'Comfort', 19900),
('0005434877272', 14561, 'Economy', 11700),
('0005435902661', 14561, 'Economy', 11700),
('0005435957674', 644, 'Economy', 4100),
('0005435269660', 5060, 'Business', 18000),
('0005434311214', 8432, 'Economy', 6000),
('0005434264804', 8432, 'Economy', 6000),
('0005434149609', 8432, 'Economy', 6000),
('0005432383060', 31224, 'Business', 18900),
('0005432424311', 13298, 'Economy', 4200),
('0005432424278', 13298, 'Economy', 4200),
('0005432423898', 30700, 'Business', 12700),
('0005433568903', 11865, 'Economy', 35300),
('0005433568410', 25293, 'Economy', 35300),
('0005432948427', 25293, 'Economy', 35300),
('0005434654333', 12547, 'Economy', 22400),
('0005434182065', 8707, 'Economy', 12200),
('0005433456959', 1424, 'Economy', 11000),
('0005433397947', 19245, 'Economy', 11000),
('0005433342384', 1089, 'Economy', 10200),
('0005433341628', 1089, 'Economy', 10200),
('0005432293203', 1089, 'Economy', 10200),
('0005435766109', 5514, 'Economy', 11800),
('0005435462091', 5514, 'Economy', 11800),
('0005435765659', 13464, 'Economy', 11800),
('0005434513573', 18676, 'Economy', 3300),
('0005433008476', 22560, 'Business', 48700),
('0005433846570', 5595, 'Economy', 33300),
('0005435332233', 7856, 'Economy', 15100),
('0005435785291', 4262, 'Economy', 12700),
('0005435784906', 27305, 'Economy', 12700),
('0005435918643', 27305, 'Economy', 12700),
('0005432459588', 30563, 'Economy', 13600),
('0005432566980', 30563, 'Economy', 13600),
('0005432293203', 17137, 'Economy', 7900),
('0005433341628', 17137, 'Economy', 7900),
('0005433342384', 17137, 'Economy', 7900),
('0005435125900', 10974, 'Economy', 3200),
('0005435715430', 7110, 'Business', 86900),
('0005435548430', 11162, 'Economy', 24600),
('0005434906719', 25576, 'Economy', 6700),
('0005434906660', 25576, 'Economy', 6700),
('0005434137527', 28557, 'Business', 23100),
('0005434504041', 22933, 'Economy', 6900),
('0005432383107', 30509, 'Business', 9900),
('0005432383103', 30509, 'Economy', 3300),
('0005434663278', 12447, 'Economy', 22600),
('0005434407640', 7034, 'Economy', 16400),
('0005432603837', 21376, 'Economy', 15000),
('0005434906719', 14983, 'Business', 18900),
('0005434906660', 14983, 'Economy', 6300),
('0005434907118', 25838, 'Economy', 6300),
('0005434907106', 25838, 'Economy', 6300),
('0005433008136', 22840, 'Economy', 17400),
('0005433008015', 22840, 'Economy', 17400),
('0005434925734', 20501, 'Economy', 7600),
('0005432667425', 18038, 'Economy', 66400),
('0005433285251', 32097, 'Economy', 5200),
('0005432526245', 30631, 'Economy', 14000),
('0005434066852', 30631, 'Economy', 14000),
('0005432526883', 30631, 'Economy', 14000),
('0005432526779', 30631, 'Economy', 14000),
('0005435652642', 24867, 'Business', 9800),
('0005435842317', 3934, 'Economy', 19300),
('0005434445222', 17561, 'Economy', 7100),
('0005433367492', 1641, 'Economy', 16700),
('0005435652642', 21699, 'Economy', 16700),
('0005433985421', 25676, 'Economy', 7200),
('0005432328203', 31123, 'Economy', 5400),
('0005433186069', 1585, 'Business', 86000),
('0005432693027', 1182, 'Economy', 38300),
('0005434625885', 32894, 'Economy', 14700),
('0005435785291', 27408, 'Economy', 3100),
('0005435242454', 15421, 'Economy', 13700),
('0005435913878', 14625, 'Economy', 16600),
('0005433613901', 25250, 'Business', 132900),
('0005433633546', 25250, 'Economy', 44300),
('0005433074473', 328, 'Economy', 7200),
('0005433568410', 11600, 'Economy', 7200),
('0005432948427', 11600, 'Economy', 7200),
('0005432984671', 2338, 'Business', 184500),
('0005435981913', 26204, 'Economy', 61500),
('0005433151160', 1487, 'Economy', 13000),
('0005434023147', 12657, 'Business', 24500),
('0005434023146', 12657, 'Economy', 8200),
('0005433035619', 2168, 'Economy', 11600),
('0005433180804', 273, 'Comfort', 47400),
('0005434735622', 9821, 'Economy', 27900),
('0005434724178', 9821, 'Economy', 27900),
('0005435212821', 7773, 'Comfort', 23900),
('0005435424179', 5317, 'Economy', 14400),
('0005432459588', 3334, 'Economy', 6300),
('0005435884881', 3333, 'Economy', 6300),
('0005435884923', 3333, 'Economy', 6300),
('0005433805020', 8216, 'Economy', 6900),
('0005433633546', 8216, 'Economy', 6300),
('0005432838836', 28926, 'Business', 18500),
('0005433468234', 23844, 'Economy', 12100),
('0005435154581', 29602, 'Economy', 17800),
('0005434606780', 18866, 'Economy', 6600),
('0005434755854', 28626, 'Economy', 10900),
('0005434755853', 28626, 'Economy', 10900),
('0005435326629', 6047, 'Economy', 23200),
('0005435326568', 6047, 'Economy', 23200),
('0005434551121', 10588, 'Economy', 3000),
('0005434550854', 27713, 'Economy', 3000),
('0005435068444', 13132, 'Economy', 3800),
('0005435808083', 29502, 'Economy', 27100),
('0005434755834', 10715, 'Economy', 20400),
('0005434213832', 28661, 'Economy', 20400),
('0005435039203', 12977, 'Economy', 9800),
('0005435981913', 26706, 'Economy', 6800),
('0005434943315', 16232, 'Economy', 7500),
('0005433367655', 21759, 'Business', 9800),
('0005435269660', 9341, 'Economy', 62100),
('0005434270187', 9341, 'Economy', 62100),
('0005433805020', 26226, 'Economy', 62100),
('0005433985421', 24251, 'Economy', 12100),
('0005435142400', 21959, 'Economy', 15400),
('0005435502094', 11206, 'Economy', 19100),
('0005435517880', 20906, 'Economy', 19100),
('0005435508350', 20906, 'Economy', 19100),
('0005433123908', 30084, 'Economy', 3800),
('0005434979470', 27517, 'Economy', 3600),
('0005435925130', 3538, 'Business', 26900),
('0005435068444', 15274, 'Economy', 9000),
('0005435913878', 3502, 'Economy', 11700),
('0005435125989', 14559, 'Business', 35000),
('0005435933432', 4443, 'Economy', 12200),
('0005433685495', 5149, 'Economy', 6000),
('0005433613901', 8446, 'Economy', 6000),
('0005432382696', 21067, 'Economy', 6300),
('0005432328203', 21067, 'Economy', 6300),
('0005432383103', 31237, 'Economy', 6300),
('0005432383107', 31237, 'Economy', 6300),
('0005433685495', 29208, 'Economy', 10700),
('0005434066852', 12814, 'Economy', 13400),
('0005434264804', 5523, 'Economy', 11800),
('0005433008356', 1814, 'Economy', 16200),
('0005433285251', 22552, 'Economy', 16200),
('0005433846139', 13845, 'Economy', 33300),
('0005433846110', 13845, 'Economy', 33300),
('0005435784852', 27314, 'Business', 38000),
('0005432566782', 30555, 'Economy', 13600),
('0005432459583', 30555, 'Economy', 13600),
('0005432919698', 9068, 'Economy', 8900),
('0005435125989', 10934, 'Economy', 3200),
('0005435697294', 16499, 'Economy', 18100),
('0005435697288', 16499, 'Economy', 18100),
('0005434137529', 28550, 'Economy', 7700),
('0005434503655', 16692, 'Economy', 7600),
('0005435548430', 20810, 'Economy', 23800),
('0005434287000', 26872, 'Economy', 15700),
('0005435314799', 6105, 'Economy', 22300),
('0005435263494', 7156, 'Economy', 29900),
('0005433650483', 27624, 'Economy', 29900),
('0005435103912', 23042, 'Economy', 5200),
('0005432526511', 30596, 'Economy', 14000),
('0005434979470', 23556, 'Economy', 9500),
('0005435916149', 3696, 'Economy', 7200),
('0005434606780', 22077, 'Economy', 19300),
('0005434503655', 22673, 'Business', 48400),
('0005432655404', 17861, 'Business', 18000),
('0005434309625', 19543, 'Economy', 41500),
('0005435502094', 20872, 'Economy', 28700),
('0005432628735', 28103, 'Economy', 13000),
('0005435242559', 5624, 'Business', 27800),
('0005435242653', 5624, 'Economy', 9300),
('0005432783331', 12213, 'Economy', 13700),
('0005433680341', 29163, 'Economy', 11000),
('0005433633505', 25256, 'Economy', 44300),
('0005433613699', 25256, 'Economy', 44300),
('0005432948046', 332, 'Economy', 7200),
('0005433434511', 2319, 'Economy', 61500),
('0005435981860', 26209, 'Business', 184500),
('0005433753678', 26209, 'Economy', 61500),
('0005434374273', 20140, 'Economy', 13000),
('0005432423963', 12826, 'Economy', 9200),
('0005434735622', 434, 'Economy', 8200),
('0005433035782', 2126, 'Economy', 11600),
('0005434550854', 9838, 'Economy', 27900),
('0005435142400', 9838, 'Economy', 27900),
('0005435213089', 7741, 'Economy', 14000),
('0005435725536', 7741, 'Economy', 14000),
('0005435424225', 5308, 'Comfort', 24400),
('0005435612706', 10874, 'Economy', 14400),
('0005432459583', 3325, 'Economy', 6300),
('0005435884730', 3324, 'Economy', 6300),
('0005433633505', 8235, 'Economy', 6300),
('0005435252550', 7402, 'Economy', 6800),
('0005435990574', 15764, 'Economy', 48400),
('0005435154581', 12034, 'Economy', 14800),
('0005435299719', 5268, 'Economy', 28000),
('0005434822512', 9927, 'Economy', 28000),
('0005432400102', 9927, 'Economy', 28000),
('0005434214139', 9550, 'Economy', 10900),
('0005434755834', 28598, 'Economy', 10900),
('0005433180804', 10593, 'Economy', 3000),
('0005434550817', 27725, 'Economy', 3300),
('0005434554053', 27725, 'Economy', 3000),
('0005434550776', 27725, 'Economy', 3000),
('0005435558069', 11553, 'Economy', 8800),
('0005435125981', 31883, 'Economy', 8800),
('0005435068557', 13172, 'Economy', 3800),
('0005435925130', 15467, 'Economy', 3800),
('0005434756073', 10681, 'Economy', 20400),
('0005434270187', 26511, 'Economy', 6200),
('0005435981860', 26689, 'Economy', 6200),
('0005433367492', 21738, 'Economy', 3300),
('0005434270189', 9354, 'Economy', 62100),
('0005435135628', 33026, 'Economy', 5300),
('0005435142447', 21914, 'Economy', 15400),
('0005434979454', 27569, 'Economy', 3600),
('0005435925167', 3531, 'Economy', 9900),
('0005435068557', 15332, 'Economy', 9000),
('0005432919692', 193, 'Economy', 6700),
('0005435902529', 3466, 'Economy', 11700),
('0005434938040', 14570, 'Economy', 11700),
('0005435957591', 15211, 'Economy', 4500),
('0005435229339', 6832, 'Economy', 29200),
('0005433685503', 5145, 'Business', 18000),
('0005433613699', 8461, 'Economy', 6000),
('0005434265005', 8462, 'Economy', 6000),
('0005432382956', 21074, 'Economy', 6300),
('0005432423963', 30723, 'Economy', 4200),
('0005433715326', 29220, 'Business', 32000),
('0005433685503', 29220, 'Economy', 10700),
('0005434445222', 17030, 'Economy', 10200),
('0005434081722', 12824, 'Economy', 13400),
('0005435725536', 13483, 'Economy', 11800),
('0005433008174', 1833, 'Business', 48700),
('0005433846096', 13883, 'Business', 99800),
('0005432459393', 30527, 'Business', 40900),
('0005434081722', 30527, 'Economy', 13600),
('0005432459324', 30527, 'Economy', 13600),
('0005432459513', 30527, 'Economy', 13600),
('0005432400102', 18277, 'Economy', 5800),
('0005435715336', 27090, 'Economy', 29000),
('0005432632659', 28174, 'Economy', 26400),
('0005434906646', 25597, 'Economy', 6700),
('0005434906731', 25597, 'Economy', 6700),
('0005432862200', 2497, 'Economy', 12400),
('0005435697036', 24730, 'Economy', 18100),
('0005435808083', 23074, 'Economy', 21700),
('0005432382696', 31328, 'Economy', 3300),
('0005434906646', 15019, 'Economy', 6300),
('0005434906731', 15019, 'Economy', 6300),
('0005435842317', 22480, 'Economy', 14900),
('0005433008356', 22852, 'Economy', 17400),
('0005432526768', 30582, 'Comfort', 23900),
('0005432527273', 30582, 'Economy', 14000),
('0005432527221', 30582, 'Economy', 14000),
('0005434979454', 23581, 'Economy', 9500),
('0005434137387', 11934, 'Economy', 3500),
('0005434513573', 19087, 'Economy', 26000),
('0005435697036', 16271, 'Economy', 7200),
('0005432661902', 17853, 'Economy', 6000),
('0005432639023', 25058, 'Economy', 29100),
('0005435931567', 3906, 'Economy', 19700),
('0005432692857', 17477, 'Economy', 38300),
('0005434435091', 17289, 'Economy', 13900),
('0005433373465', 2453, 'Economy', 28900),
('0005435706221', 27024, 'Economy', 28900),
('0005435706234', 27024, 'Economy', 28900),
('0005433261493', 1310, 'Economy', 67800),
('0005435785101', 13804, 'Economy', 3100),
('0005432692857', 30296, 'Economy', 3700),
('0005434586431', 18506, 'Business', 70400),
('0005434586462', 18506, 'Economy', 23500),
('0005435476701', 5648, 'Economy', 9300),
('0005432783331', 15344, 'Economy', 9300),
('0005433496862', 20416, 'Economy', 4000),
('0005435242559', 15424, 'Economy', 13700),
('0005435242653', 15424, 'Economy', 13700),
('0005434877528', 10064, 'Economy', 16600),
('0005435913880', 14607, 'Economy', 16600),
('0005433577755', 25208, 'Economy', 44300),
('0005433434464', 2332, 'Economy', 61500),
('0005432655404', 26162, 'Economy', 61500),
('0005433766600', 26162, 'Economy', 61500),
('0005433151080', 1490, 'Economy', 13000),
('0005433057757', 482, 'Economy', 8200),
('0005433289770', 275, 'Business', 83700),
('0005433233699', 275, 'Economy', 27900),
('0005433180944', 275, 'Economy', 30700),
('0005434724845', 9853, 'Economy', 27900),
('0005434550817', 9853, 'Economy', 27900),
('0005435142447', 9853, 'Economy', 27900),
('0005434550776', 9853, 'Economy', 27900),
('0005435213146', 7772, 'Economy', 14000),
('0005432459513', 3319, 'Economy', 6300),
('0005432459393', 3319, 'Economy', 6300),
('0005432459324', 3319, 'Economy', 6300),
('0005435884988', 3318, 'Economy', 6900),
('0005432382696', 30186, 'Economy', 3300),
('0005432838808', 28934, 'Economy', 6200),
('0005432359864', 21019, 'Economy', 12200),
('0005432359983', 21019, 'Economy', 12200),
('0005432665245', 21837, 'Economy', 61800),
('0005432604084', 31705, 'Economy', 6600),
('0005435257217', 6674, 'Economy', 12700),
('0005435372645', 5279, 'Economy', 28000),
('0005435372666', 5279, 'Economy', 28000),
('0005435372571', 5279, 'Economy', 28000),
('0005435149945', 9922, 'Economy', 28000),
('0005434756073', 28642, 'Economy', 10900),
('0005434550788', 27773, 'Economy', 3000),
('0005434550724', 27773, 'Economy', 3000),
('0005435068484', 13168, 'Business', 11300),
('0005435068749', 13168, 'Economy', 3800),
('0005435925167', 15461, 'Economy', 3800),
('0005434214139', 28658, 'Economy', 20400),
('0005435006796', 13002, 'Economy', 9800),
('0005435902529', 14896, 'Economy', 17600),
('0005434426413', 20230, 'Economy', 17600),
('0005434270189', 26550, 'Business', 18500),
('0005433434511', 26550, 'Economy', 6200),
('0005434170952', 9382, 'Economy', 62100),
('0005433960345', 24273, 'Economy', 12100),
('0005434480149', 16586, 'Economy', 23100),
('0005435149945', 21932, 'Economy', 15400),
('0005435529059', 11210, 'Economy', 19100),
('0005432692857', 3011, 'Economy', 3400),
('0005432880708', 3010, 'Economy', 3400),
('0005434979584', 27555, 'Economy', 3600),
('0005435068749', 15323, 'Economy', 9000),
('0005435068484', 15323, 'Economy', 9000),
('0005432817251', 8160, 'Economy', 7300),
('0005434513573', 8160, 'Economy', 6700),
('0005435913880', 3479, 'Comfort', 19900),
('0005435125981', 14556, 'Economy', 11700),
('0005434426413', 14556, 'Economy', 11700),
('0005434877528', 14556, 'Economy', 11700),
('0005435797328', 29317, 'Economy', 4200),
('0005435006796', 5203, 'Economy', 6600),
('0005434244745', 8485, 'Economy', 6000),
('0005434264959', 8487, 'Business', 18000),
('0005432817251', 28966, 'Economy', 10900),
('0005432948046', 11837, 'Economy', 35300),
('0005433568553', 25310, 'Business', 105900),
('0005433568372', 25310, 'Economy', 35300),
('0005433342366', 1061, 'Economy', 10200),
('0005434265005', 5520, 'Business', 35300),
('0005433008329', 1879, 'Economy', 16200),
('0005434620472', 32981, 'Economy', 15100),
('0005433342366', 17131, 'Business', 23600),
('0005432919692', 9070, 'Economy', 8900),
('0005435125981', 10949, 'Business', 9500),
('0005435715398', 27059, 'Business', 86900),
('0005433060384', 2748, 'Economy', 7700),
('0005432382956', 31323, 'Economy', 3300),
('0005435299719', 10776, 'Economy', 15600),
('0005434663290', 12490, 'Economy', 22600),
('0005434299384', 26907, 'Economy', 16400),
('0005432604084', 21341, 'Economy', 15000),
('0005433008174', 22870, 'Economy', 17400),
('0005434066801', 30632, 'Economy', 14000),
('0005435652816', 24850, 'Business', 9800),
('0005434979584', 23527, 'Economy', 9500),
('0005433367680', 1676, 'Economy', 16700),
('0005435652816', 21698, 'Economy', 16700),
('0005432655436', 17848, 'Economy', 6000),
('0005432328445', 31106, 'Economy', 5400),
('0005435529059', 20843, 'Economy', 28700),
('0005434407365', 20303, 'Economy', 4000),
('0005435476713', 5628, 'Economy', 9300),
('0005432783234', 12201, 'Economy', 13700),
('0005432783478', 12201, 'Economy', 13700),
('0005433613897', 25259, 'Economy', 44300),
('0005433568553', 11593, 'Business', 21500),
('0005433568372', 11593, 'Economy', 7200),
('0005433753853', 26208, 'Economy', 61500),
('0005433922514', 24126, 'Economy', 11600),
('0005433766600', 286, 'Economy', 27900),
('0005434550724', 9877, 'Comfort', 47400),
('0005434550788', 9877, 'Economy', 27900),
('0005435725558', 7734, 'Comfort', 23900),
('0005435213082', 7734, 'Economy', 14000),
('0005434244745', 5336, 'Economy', 15800),
('0005435424172', 5336, 'Economy', 14400),
('0005432382956', 30133, 'Business', 9900),
('0005433527226', 32460, 'Economy', 25700),
('0005434214235', 9564, 'Economy', 10900),
('0005435326604', 6069, 'Economy', 23200),
('0005434600521', 18573, 'Economy', 23200),
('0005433180944', 10635, 'Economy', 3000),
('0005435220297', 6764, 'Economy', 17000),
('0005435732198', 13529, 'Business', 36600),
('0005433397790', 19390, 'Economy', 12200),
('0005434229212', 5426, 'Economy', 9800),
('0005433434464', 26508, 'Economy', 6200),
('0005435135646', 33039, 'Economy', 5300),
('0005433289770', 10321, 'Economy', 15400),
('0005435502214', 11215, 'Economy', 19100),
('0005432706631', 29999, 'Economy', 3400),
('0005435163187', 29510, 'Economy', 13400),
('0005433960345', 25814, 'Economy', 7100),
('0005434244784', 8495, 'Economy', 6000),
('0005433613897', 8496, 'Economy', 6000),
('0005434229212', 8497, 'Business', 18000),
('0005434639128', 12614, 'Economy', 14800),
('0005432328445', 21083, 'Business', 18900),
('0005432383107', 21083, 'Economy', 6300),
('0005432822155', 29012, 'Economy', 10900),
('0005434656542', 12519, 'Economy', 22400),
('0005433397790', 1440, 'Economy', 11000),
('0005435732198', 19236, 'Economy', 11000),
('0005434066801', 12810, 'Business', 40300),
('0005435462262', 5546, 'Business', 35300),
('0005435462225', 5546, 'Business', 35300),
('0005434264959', 5546, 'Economy', 11800),
('0005435725558', 13500, 'Economy', 11800),
('0005432632659', 25102, 'Economy', 29400),
('0005435785101', 27295, 'Economy', 12700),
('0005432567398', 30516, 'Economy', 13600),
('0005432459558', 30516, 'Economy', 13600),
('0005432620899', 28048, 'Economy', 12400),
('0005434137387', 28535, 'Economy', 7700),
('0005434503877', 16722, 'Economy', 6900),
('0005433109937', 2432, 'Economy', 15700),
('0005433868109', 32600, 'Economy', 17600),
('0005433868109', 14524, 'Economy', 16800),
('0005433008329', 22825, 'Economy', 17400),
('0005432526741', 30590, 'Economy', 14000),
('0005434952510', 28262, 'Economy', 5300),
('0005434137582', 11953, 'Economy', 3200),
('0005434137584', 11953, 'Economy', 3200),
('0005432661902', 26491, 'Economy', 30700),
('0005434503877', 22665, 'Economy', 16100),
('0005435502214', 20883, 'Economy', 28700),
('0005434625934', 32900, 'Economy', 14700),
('0005434407640', 20253, 'Economy', 4400),
('0005434407586', 20253, 'Economy', 4000),
('0005435220297', 24982, 'Economy', 15500),
('0005434586531', 18523, 'Business', 70400),
('0005435824366', 17976, 'Economy', 66600),
('0005434460479', 17520, 'Economy', 13500),
('0005432783234', 15388, 'Economy', 9300),
('0005432783478', 15388, 'Economy', 9300),
('0005432848265', 28847, 'Economy', 6300),
('0005433496834', 20387, 'Economy', 4000),
('0005432783642', 12157, 'Business', 41200),
('0005432783493', 12157, 'Economy', 13700),
('0005432783448', 12157, 'Economy', 13700),
('0005434877988', 10075, 'Economy', 16600),
('0005432966808', 2786, 'Economy', 11000),
('0005433614283', 25246, 'Business', 132900),
('0005432948309', 342, 'Economy', 7200),
('0005432655436', 26157, 'Business', 184500),
('0005433035919', 2134, 'Economy', 11600),
('0005433923132', 24119, 'Economy', 11600),
('0005433289827', 268, 'Economy', 27900),
('0005434725104', 9847, 'Comfort', 47400),
('0005434724365', 9847, 'Economy', 27900),
('0005434656542', 5328, 'Economy', 14400),
('0005434244784', 5328, 'Economy', 14400),
('0005432459558', 3293, 'Economy', 6300),
('0005432363402', 21016, 'Economy', 12200),
('0005435372993', 5244, 'Economy', 28000),
('0005435372796', 5244, 'Economy', 28000),
('0005432396215', 9890, 'Economy', 30800),
('0005434822728', 9890, 'Economy', 28000),
('0005434639128', 23294, 'Economy', 19000),
('0005433527226', 18570, 'Economy', 23200),
('0005435068729', 13181, 'Business', 11300),
('0005435068676', 13181, 'Economy', 3800),
('0005434214235', 28674, 'Economy', 20400),
('0005435039501', 12953, 'Economy', 9800),
('0005435006906', 12953, 'Economy', 9800),
('0005435039272', 12953, 'Economy', 9800),
('0005435039349', 12953, 'Economy', 9800),
('0005434426455', 20191, 'Economy', 17600),
('0005433689894', 29260, 'Economy', 19100),
('0005433367680', 21740, 'Business', 9800),
('0005433784793', 26243, 'Economy', 62100),
('0005434480202', 16606, 'Economy', 23100),
('0005435068676', 15307, 'Economy', 9000),
('0005435068729', 15307, 'Economy', 9000),
('0005432919738', 2, 'Economy', 6700),
('0005432919820', 2, 'Economy', 6700),
('0005434426455', 14550, 'Economy', 11700),
('0005434877988', 14550, 'Economy', 11700),
('0005434325550', 15603, 'Economy', 14800),
('0005432645890', 25113, 'Economy', 29200),
('0005435006906', 5046, 'Economy', 6000),
('0005435269683', 5046, 'Economy', 6000),
('0005433784793', 8520, 'Economy', 6000),
('0005433614283', 8521, 'Business', 18000),
('0005433568664', 25286, 'Economy', 35300),
('0005433342187', 1079, 'Economy', 10200),
('0005435462236', 5521, 'Business', 35300),
('0005435462305', 5521, 'Economy', 11800),
('0005435765935', 13448, 'Economy', 11800),
('0005435282446', 5565, 'Economy', 33300),
('0005432459494', 30547, 'Economy', 13600),
('0005433342187', 17115, 'Economy', 7900),
('0005435097141', 17115, 'Economy', 7900),
('0005432396215', 18331, 'Economy', 5800),
('0005434906803', 25632, 'Business', 20200),
('0005434907118', 25632, 'Economy', 6700),
('0005434503786', 16683, 'Economy', 6900),
('0005432383107', 31319, 'Business', 9900),
('0005435314800', 6104, 'Economy', 22300),
('0005434663340', 12480, 'Economy', 22600),
('0005434407365', 26922, 'Economy', 16400),
('0005434907118', 14970, 'Economy', 6300),
('0005434906803', 14970, 'Economy', 6300),
('0005435103845', 32095, 'Economy', 5200),
('0005432527324', 30615, 'Business', 42100),
('0005435652779', 24839, 'Economy', 3300),
('0005434137885', 11948, 'Economy', 3200),
('0005435390193', 7509, 'Economy', 12500),
('0005435160248', 29562, 'Economy', 12500),
('0005435103845', 22637, 'Business', 48400),
('0005434503786', 22637, 'Economy', 16100),
('0005433367808', 1697, 'Economy', 16700),
('0005435652779', 21717, 'Business', 50000),
('0005432692860', 17485, 'Economy', 38300),
('0005434407504', 20268, 'Economy', 4000),
('0005434484289', 16657, 'Economy', 24900),
('0005432692860', 30272, 'Economy', 3700),
('0005432783493', 15356, 'Business', 27800),
('0005432783642', 15356, 'Business', 27800),
('0005432783448', 15356, 'Economy', 9300),
('0005434925734', 20327, 'Economy', 4000),
('0005434925601', 20327, 'Economy', 4000),
('0005433680303', 29189, 'Economy', 12100),
('0005433568664', 11577, 'Economy', 7200),
('0005435982085', 26178, 'Economy', 61500),
('0005433151326', 1529, 'Economy', 13000),
('0005434374407', 20119, 'Economy', 13000),
('0005433036209', 2131, 'Economy', 11600),
('0005433922813', 24113, 'Economy', 11600),
('0005433233909', 298, 'Comfort', 47400),
('0005435725572', 7739, 'Economy', 14000),
('0005432363402', 5360, 'Economy', 14400),
('0005435613125', 10882, 'Economy', 14400),
('0005435097141', 10882, 'Economy', 14400),
('0005432459494', 3278, 'Economy', 6300),
('0005432383107', 30137, 'Economy', 3300),
('0005432360218', 20996, 'Economy', 12200),
('0005432604095', 31709, 'Economy', 7300),
('0005432604066', 31709, 'Economy', 6600),
('0005434823379', 9926, 'Comfort', 47600),
('0005434823218', 9926, 'Economy', 28000),
('0005435068710', 13155, 'Economy', 3800),
('0005434756258', 10720, 'Economy', 20400),
('0005435982085', 26727, 'Economy', 6200),
('0005432858037', 3143, 'Economy', 10100),
('0005435858516', 4319, 'Business', 90500),
('0005435269683', 9338, 'Economy', 62100),
('0005433289827', 10354, 'Economy', 15400),
('0005433927432', 24312, 'Economy', 18800),
('0005432692860', 3005, 'Economy', 3400),
('0005434979618', 27526, 'Economy', 3600),
('0005435068710', 15312, 'Economy', 9000),
('0005433101984', 17, 'Economy', 6700),
('0005433404741', 2853, 'Economy', 4200),
('0005433404708', 2853, 'Economy', 4200),
('0005432948309', 11887, 'Economy', 35300),
('0005433568458', 25284, 'Economy', 35300),
('0005435340201', 5407, 'Economy', 22400),
('0005433715672', 29219, 'Economy', 10700),
('0005433715683', 29219, 'Economy', 10700),
('0005433342184', 1067, 'Economy', 10200),
('0005433342795', 1067, 'Economy', 10200),
('0005432390058', 18264, 'Economy', 33700),
('0005433689894', 19363, 'Economy', 17600),
('0005435725572', 13494, 'Economy', 11800),
('0005433846570', 13859, 'Economy', 33300),
('0005433342795', 17102, 'Business', 23600),
('0005433342184', 17102, 'Economy', 7900),
('0005432919820', 9114, 'Business', 26600),
('0005432919738', 9114, 'Economy', 8900),
('0005434907023', 25575, 'Economy', 6700),
('0005434137582', 28532, 'Economy', 7700),
('0005434137584', 28532, 'Economy', 7700),
('0005434504041', 16687, 'Economy', 6900),
('0005434503988', 16687, 'Economy', 6900),
('0005433451609', 31296, 'Economy', 3300),
('0005434460479', 12484, 'Economy', 22600),
('0005434407640', 26908, 'Business', 49100),
('0005434407586', 26908, 'Economy', 16400),
('0005432604095', 21380, 'Economy', 15000),
('0005432604066', 21380, 'Economy', 15000),
('0005434907023', 14971, 'Economy', 6300),
('0005434925601', 14953, 'Economy', 7600),
('0005434925734', 14953, 'Economy', 7600),
('0005435103835', 32071, 'Economy', 5200),
('0005432527443', 30618, 'Economy', 14000),
('0005432527253', 30618, 'Economy', 14000),
('0005435652866', 24855, 'Economy', 3300),
('0005435652865', 24855, 'Economy', 3300),
('0005434979618', 23524, 'Economy', 9500),
('0005434137881', 11930, 'Economy', 3200),
('0005434445229', 17596, 'Economy', 7100),
('0005434503988', 22684, 'Economy', 16100),
('0005434504041', 22684, 'Economy', 16100),
('0005435103835', 22684, 'Economy', 16100),
('0005435800086', 21305, 'Economy', 15300),
('0005435652865', 21667, 'Economy', 16700),
('0005435652866', 21667, 'Economy', 16700),
('0005433985680', 25652, 'Economy', 7200),
('0005433985678', 25652, 'Economy', 7200),
('0005432905108', 3107, 'Economy', 5400),
('0005435787341', 13802, 'Economy', 3100),
('0005434407531', 20283, 'Economy', 4000),
('0005432848232', 28866, 'Economy', 6300),
('0005432966856', 2801, 'Economy', 11000),
('0005435856188', 4245, 'Business', 193100),
('0005435947213', 4245, 'Economy', 64400),
('0005432948213', 351, 'Economy', 7200),
('0005433568458', 11607, 'Business', 21500),
('0005432424311', 12934, 'Economy', 9200),
('0005433922934', 24137, 'Economy', 11600),
('0005434735657', 9849, 'Economy', 27900),
('0005435613175', 10884, 'Economy', 14400),
('0005435884888', 3268, 'Economy', 6300),
('0005433451609', 30257, 'Economy', 3300),
('0005435373072', 5275, 'Economy', 28000),
('0005434756258', 28634, 'Business', 32800),
('0005435437912', 6754, 'Business', 51100),
('0005435682007', 24602, 'Economy', 17000),
('0005435681948', 24602, 'Economy', 17000),
('0005435126023', 31878, 'Economy', 8800),
('0005433367808', 21777, 'Economy', 3300),
('0005433985680', 24261, 'Economy', 12100),
('0005433985678', 24261, 'Economy', 12100),
('0005435902628', 3510, 'Economy', 11700),
('0005432383060', 21102, 'Economy', 6300),
('0005432424311', 30705, 'Business', 12700),
('0005434654518', 12527, 'Economy', 22400),
('0005434095221', 11682, 'Economy', 13400),
('0005433456959', 19255, 'Business', 33000),
('0005435735122', 13497, 'Economy', 11800),
('0005433285251', 1795, 'Business', 48700),
('0005433008476', 1795, 'Economy', 16200),
('0005433285116', 1795, 'Economy', 16200),
('0005433846496', 13840, 'Economy', 33300),
('0005435508350', 11073, 'Economy', 7900),
('0005434158967', 9071, 'Economy', 8900),
('0005434907106', 25586, 'Economy', 6700),
('0005434137885', 28537, 'Economy', 7700),
('0005434407504', 26909, 'Economy', 16400),
('0005434907106', 15000, 'Economy', 6300),
('0005433285251', 23026, 'Economy', 5200),
('0005433285116', 23026, 'Economy', 5200),
('0005432533286', 30633, 'Economy', 14000),
('0005435390205', 7489, 'Economy', 12500),
('0005435160277', 29565, 'Economy', 12500),
('0005432693027', 17466, 'Economy', 38300),
('0005432692977', 17466, 'Economy', 38300),
('0005435785291', 13798, 'Economy', 3100),
('0005433123862', 5719, 'Business', 43300),
('0005434311214', 15681, 'Economy', 15900),
('0005432692977', 30287, 'Economy', 3700),
('0005432693027', 30287, 'Economy', 3700),
('0005433123862', 30288, 'Economy', 3700),
('0005433496909', 20357, 'Economy', 4000),
('0005434878047', 10068, 'Economy', 16600),
('0005434877946', 10068, 'Economy', 16600),
('0005433614388', 25248, 'Economy', 44300),
('0005435787341', 4218, 'Economy', 64400),
('0005432948327', 355, 'Economy', 7200),
('0005433074647', 355, 'Economy', 7200),
('0005433766615', 26158, 'Economy', 61500),
('0005432424278', 12866, 'Economy', 9200),
('0005434735657', 479, 'Economy', 8200),
('0005433057699', 479, 'Economy', 8200),
('0005433036168', 2120, 'Economy', 11600),
('0005433234051', 276, 'Business', 83700),
('0005433234013', 276, 'Comfort', 47400),
('0005433233860', 276, 'Economy', 27900),
('0005434724813', 9878, 'Economy', 27900),
('0005434724894', 9878, 'Economy', 27900),
('0005435213267', 7749, 'Economy', 14000),
('0005435302171', 5355, 'Economy', 14400),
('0005433805217', 8275, 'Economy', 6300),
('0005432909260', 2093, 'Economy', 12100),
('0005435735122', 5299, 'Economy', 28000),
('0005435126235', 31857, 'Economy', 8800),
('0005433397947', 19420, 'Economy', 12200),
('0005435902628', 14894, 'Economy', 17600),
('0005433805217', 26220, 'Economy', 62100),
('0005434480268', 16571, 'Economy', 23100),
('0005435502262', 11208, 'Business', 57200),
('0005432692977', 3068, 'Economy', 3400),
('0005432693027', 3068, 'Economy', 3400),
('0005433123862', 2888, 'Economy', 3400),
('0005432817379', 7993, 'Economy', 6700),
('0005435902661', 3517, 'Comfort', 19900),
('0005435902625', 3517, 'Economy', 11700),
('0005434877946', 14590, 'Economy', 11700),
('0005435126023', 14590, 'Economy', 11700),
('0005434878047', 14590, 'Economy', 11700),
('0005433404788', 2839, 'Economy', 4200),
('0005434311214', 5029, 'Economy', 6000),
('0005433614388', 8566, 'Economy', 6000),
('0005432424278', 30697, 'Economy', 4200),
('0005432817379', 28992, 'Economy', 10900),
('0005432948213', 11867, 'Economy', 35300),
('0005433568903', 25307, 'Economy', 35300),
('0005433397947', 1445, 'Economy', 11000),
('0005433342436', 1062, 'Economy', 10200),
('0005434445229', 17075, 'Economy', 10200),
('0005435508350', 17075, 'Economy', 10200),
('0005435765824', 13454, 'Economy', 11800),
('0005432751506', 12277, 'Economy', 27900),
('0005433846502', 13878, 'Economy', 33300),
('0005435937358', 4279, 'Business', 38000),
('0005435787341', 27300, 'Economy', 12700),
('0005433342436', 17109, 'Economy', 7900),
('0005433481145', 20442, 'Economy', 8900),
('0005435126023', 10942, 'Economy', 3500),
('0005435715430', 27049, 'Economy', 29000),
('0005434906909', 25585, 'Economy', 6700),
('0005435697294', 24701, 'Economy', 18100),
('0005434137881', 28542, 'Economy', 7700),
('0005432383060', 31320, 'Economy', 3300),
('0005434407531', 26931, 'Business', 49100),
('0005434299486', 26931, 'Economy', 16400),
('0005434906909', 15029, 'Economy', 6300),
('0005433008476', 22857, 'Economy', 17400),
('0005434067144', 30620, 'Economy', 14000),
('0005434137645', 11954, 'Economy', 3200),
('0005433534491', 25010, 'Economy', 9900),
('0005435697294', 16289, 'Economy', 7200),
('0005435502262', 20852, 'Economy', 28700),
('0005434565843', 20852, 'Economy', 31500),
('0005434625911', 32921, 'Economy', 14700),
('0005435937358', 27443, 'Economy', 3100),
('0005433123908', 5720, 'Economy', 14400),
('0005433123908', 30300, 'Economy', 4100),
('0005435302171', 11478, 'Economy', 4000),
('0005434460488', 17519, 'Economy', 13500),
('0005434925699', 20386, 'Economy', 4000),
('0005432783430', 12181, 'Economy', 13700),
('0005433614438', 25261, 'Economy', 44300),
('0005432751506', 25261, 'Economy', 44300),
('0005433633685', 25261, 'Economy', 44300),
('0005433568903', 11572, 'Economy', 7200),
('0005435982071', 26201, 'Economy', 61500),
('0005435982174', 26201, 'Economy', 61500),
('0005433766615', 301, 'Economy', 27900),
('0005433234075', 301, 'Economy', 27900),
('0005435424443', 5332, 'Economy', 14400),
('0005435380272', 5332, 'Economy', 14400),
('0005435613074', 10915, 'Economy', 14400),
('0005433633685', 8241, 'Economy', 6300),
('0005432383060', 30115, 'Economy', 3300),
('0005432335991', 21025, 'Economy', 12200),
('0005434463919', 17728, 'Economy', 3100),
('0005434551121', 27753, 'Economy', 3300),
('0005434550890', 27753, 'Economy', 3000),
('0005432533286', 6741, 'Economy', 17000),
('0005435558082', 11556, 'Economy', 8800),
('0005435039365', 13001, 'Economy', 9800),
('0005435039521', 13001, 'Economy', 9800),
('0005435039550', 13001, 'Economy', 10800),
('0005435006954', 13001, 'Economy', 9800),
('0005435039522', 13001, 'Economy', 9800),
('0005435902661', 14902, 'Economy', 17600),
('0005435902625', 14902, 'Economy', 17600),
('0005435982071', 26713, 'Economy', 6200),
('0005435982174', 26713, 'Economy', 6200),
('0005434573244', 20954, 'Economy', 19100),
('0005434573305', 20954, 'Economy', 19100),
('0005433123908', 3032, 'Economy', 3400),
('0005435902644', 3463, 'Economy', 11700),
('0005435126235', 14552, 'Economy', 11700),
('0005434325609', 15598, 'Economy', 14800),
('0005435957674', 15172, 'Economy', 4500),
('0005432645906', 25104, 'Economy', 29200),
('0005433534491', 5087, 'Economy', 6000),
('0005435006954', 5090, 'Economy', 6000),
('0005432335991', 5090, 'Economy', 6000),
('0005433614438', 8581, 'Business', 18000),
('0005432383103', 21106, 'Business', 18900),
('0005432948327', 11891, 'Economy', 35300),
('0005434067144', 12794, 'Business', 40300),
('0005435785291', 27285, 'Economy', 12700),
('0005432567452', 30568, 'Economy', 13600),
('0005435126235', 10983, 'Economy', 3200),
('0005435517880', 11402, 'Business', 20200),
('0005435697288', 24723, 'Economy', 18100),
('0005435856188', 26643, 'Economy', 22800),
('0005434925699', 14935, 'Economy', 7600),
('0005435472742', 5980, 'Economy', 66400),
('0005435697288', 16306, 'Economy', 7200),
('0005433367816', 1688, 'Economy', 16700),
('0005433985745', 25653, 'Economy', 7200),
('0005433461569', 19923, 'Economy', 67100),
('0005432658582', 17838, 'Economy', 6000),
('0005432639092', 25053, 'Economy', 29100),
('0005433261513', 1324, 'Economy', 67800),
('0005435242790', 5663, 'Economy', 9300),
('0005432783430', 15376, 'Economy', 9300),
('0005434463919', 28887, 'Economy', 7000),
('0005432948427', 362, 'Economy', 7200),
('0005434023359', 12684, 'Business', 24500),
('0005434550890', 9818, 'Economy', 27900),
('0005434725176', 9818, 'Economy', 27900),
('0005434551121', 9818, 'Economy', 27900),
('0005434573244', 10896, 'Economy', 14400),
('0005434573305', 10896, 'Economy', 15800),
('0005433805308', 8250, 'Economy', 6900),
('0005435517880', 21977, 'Economy', 19100),
('0005435252649', 7392, 'Economy', 6200),
('0005432360251', 21037, 'Economy', 12200),
('0005432661902', 21834, 'Economy', 61800),
('0005433293225', 377, 'Economy', 14800),
('0005432396228', 9909, 'Economy', 28000),
('0005435105973', 31853, 'Economy', 8800),
('0005435902644', 14877, 'Economy', 17600),
('0005432858038', 3136, 'Economy', 10100),
('0005433805308', 26244, 'Economy', 62100),
('0005433985745', 24245, 'Business', 36400),
('0005434988695', 27561, 'Economy', 3600),
('0005432567388', 30565, 'Economy', 13600),
('0005435380272', 11122, 'Economy', 7900),
('0005432396228', 18348, 'Economy', 5800),
('0005434137645', 28554, 'Economy', 7700),
('0005432383103', 31340, 'Economy', 3300),
('0005434460488', 12485, 'Economy', 22600),
('0005435472759', 5985, 'Economy', 66400),
('0005432527544', 30611, 'Comfort', 23900),
('0005434509133', 21324, 'Economy', 17000),
('0005435824553', 18027, 'Economy', 66600),
('0005435242790', 15436, 'Economy', 13700),
('0005433461569', 20148, 'Economy', 13000),
('0005432383103', 30237, 'Economy', 3300),
('0005433367816', 21765, 'Economy', 3300),
('0005432948427', 11888, 'Economy', 35300),
('0005435766109', 13492, 'Economy', 11800),
('0005435918643', 4265, 'Economy', 13900),
('0005432862234', 2541, 'Economy', 12400),
('0005434988695', 23615, 'Economy', 9800),
('0005434287213', 26842, 'Economy', 15700),
('0005432658582', 26494, 'Economy', 30700),
('0005433367725', 1678, 'Economy', 16700),
('0005432985008', 2348, 'Economy', 61500),
('0005434023321', 12659, 'Economy', 9000),
('0005434725106', 9819, 'Economy', 27900),
('0005435424702', 5303, 'Economy', 14400),
('0005432727918', 30154, 'Business', 9900),
('0005433293225', 12298, 'Economy', 17800),
('0005433397905', 19411, 'Economy', 12200),
('0005432382995', 21069, 'Business', 18900),
('0005433397905', 1425, 'Economy', 11000),
('0005433367725', 21745, 'Economy', 3300),
('0005432382995', 31297, 'Economy', 3300),
('0005432609702', 31724, 'Economy', 14900),
('0005435103912', 32074, 'Economy', 5200),
('0005432609702', 22044, 'Economy', 19300),
('0005435103912', 22645, 'Economy', 16100),
('0005432382995', 30219, 'Economy', 3300),
('0005432658582', 21833, 'Economy', 61800),
('0005435098522', 17003, 'Economy', 48100),
('0005432195657', 13777, 'Economy', 3100),
('0005434876563', 14602, 'Economy', 16600),
('0005434876556', 14602, 'Economy', 16600),
('0005433434188', 26185, 'Business', 184500),
('0005433434181', 26185, 'Economy', 61500),
('0005432984517', 26185, 'Economy', 61500),
('0005433150795', 20159, 'Economy', 14300),
('0005433150824', 20159, 'Economy', 13000),
('0005433035404', 24118, 'Economy', 11600),
('0005435437572', 24574, 'Economy', 17000),
('0005435006614', 5474, 'Economy', 9800),
('0005433434181', 26680, 'Economy', 6200),
('0005433434188', 26680, 'Economy', 6200),
('0005432706317', 2926, 'Economy', 3400),
('0005435068207', 3533, 'Economy', 9000),
('0005432019780', 8078, 'Economy', 6700),
('0005435625869', 3490, 'Economy', 11700),
('0005435625875', 3490, 'Economy', 11700),
('0005432188553', 3490, 'Economy', 11700),
('0005435125660', 3490, 'Economy', 11700),
('0005434876556', 3490, 'Economy', 11700),
('0005434876563', 3490, 'Economy', 11700),
('0005434937794', 3490, 'Economy', 11700),
('0005432104744', 5204, 'Economy', 6000),
('0005432104713', 5204, 'Economy', 6000),
('0005435006614', 8630, 'Economy', 6000),
('0005432430801', 14467, 'Economy', 39100),
('0005434351474', 4490, 'Economy', 14000),
('0005433845710', 5588, 'Business', 99800),
('0005435918569', 27318, 'Economy', 12700),
('0005432566572', 4695, 'Economy', 13600),
('0005432566548', 4695, 'Economy', 13600),
('0005432566583', 4695, 'Economy', 13600),
('0005433341471', 11112, 'Economy', 7900),
('0005432919503', 20490, 'Economy', 8900),
('0005435625875', 14685, 'Business', 9500),
('0005435125660', 14685, 'Economy', 3200),
('0005435625869', 14685, 'Economy', 3200),
('0005434906404', 2294, 'Economy', 6700),
('0005432603665', 6446, 'Economy', 15000),
('0005433656615', 30589, 'Business', 42100),
('0005432159783', 30589, 'Economy', 14000),
('0005433367293', 24833, 'Economy', 3300),
('0005434979293', 2032, 'Economy', 9500),
('0005433511814', 806, 'Economy', 14600),
('0005435810989', 4405, 'Economy', 44400),
('0005433367293', 21714, 'Economy', 16700),
('0005434309520', 6201, 'Economy', 41500),
('0005435517616', 1599, 'Economy', 28700),
('0005435501961', 1599, 'Economy', 28700),
('0005434406750', 26977, 'Business', 12000),
('0005434406704', 26977, 'Economy', 4000),
('0005434406705', 26977, 'Economy', 4000),
('0005434189085', 16643, 'Economy', 24900),
('0005432692560', 7660, 'Economy', 3700),
('0005434876679', 14650, 'Business', 49700),
('0005435981556', 2370, 'Economy', 61500),
('0005434373918', 1502, 'Economy', 13000),
('0005433921695', 2153, 'Economy', 11600),
('0005434723506', 288, 'Economy', 27900),
('0005432150065', 7717, 'Economy', 14000),
('0005434066418', 7717, 'Economy', 14000),
('0005432838516', 7371, 'Economy', 6200),
('0005432359582', 6364, 'Economy', 12200),
('0005432603665', 21411, 'Economy', 6600),
('0005434558140', 5278, 'Economy', 28000),
('0005435179686', 9883, 'Economy', 30800),
('0005435372164', 9883, 'Economy', 28000),
('0005435437593', 24572, 'Economy', 17000),
('0005435437577', 24572, 'Economy', 17000),
('0005435098522', 11533, 'Business', 26400),
('0005435125660', 11533, 'Economy', 8800),
('0005433397266', 13533, 'Economy', 12200),
('0005435068207', 15478, 'Economy', 3800),
('0005435038733', 5456, 'Economy', 9800),
('0005432188553', 14856, 'Economy', 17600),
('0005435554108', 20208, 'Economy', 17600),
('0005432583616', 3165, 'Economy', 10100),
('0005432880578', 29980, 'Economy', 3400),
('0005432692560', 29980, 'Economy', 3400),
('0005432880566', 29980, 'Economy', 3400),
('0005432919503', 7947, 'Business', 20000),
('0005434937821', 3475, 'Economy', 11700),
('0005434876679', 3475, 'Economy', 12800),
('0005435842312', 14534, 'Economy', 11700),
('0005435797249', 2872, 'Business', 12600),
('0005433959930', 6890, 'Economy', 7100),
('0005433959952', 6890, 'Economy', 7100),
('0005434157354', 28956, 'Economy', 10900),
('0005435842312', 31614, 'Economy', 11000),
('0005433715144', 7431, 'Economy', 10700),
('0005433397266', 19277, 'Business', 33000),
('0005433341471', 17071, 'Economy', 10200),
('0005432159783', 12791, 'Economy', 14800),
('0005432112477', 7828, 'Economy', 15100),
('0005432195657', 27288, 'Economy', 12700),
('0005432919543', 20483, 'Economy', 8900),
('0005435179686', 18337, 'Economy', 5800),
('0005434136824', 7295, 'Economy', 7700),
('0005433867798', 4766, 'Economy', 17600),
('0005435911330', 12464, 'Economy', 22600),
('0005434406704', 7054, 'Business', 49100),
('0005434406705', 7054, 'Business', 49100),
('0005434406750', 7054, 'Economy', 16400),
('0005434906404', 25859, 'Economy', 6300),
('0005433367307', 24816, 'Economy', 3300),
('0005434136824', 28755, 'Economy', 3200),
('0005433511819', 852, 'Economy', 14600),
('0005435390131', 29568, 'Economy', 12500),
('0005433367307', 21718, 'Economy', 16700),
('0005435312769', 23227, 'Economy', 20900),
('0005432328024', 3075, 'Business', 16100),
('0005435517638', 1548, 'Economy', 28700),
('0005433185994', 20867, 'Economy', 28700),
('0005434267891', 15265, 'Economy', 11500),
('0005432692560', 1194, 'Economy', 38300),
('0005435706108', 2450, 'Economy', 28900),
('0005435706139', 2450, 'Economy', 28900),
('0005435937324', 13756, 'Economy', 3100),
('0005432058321', 20258, 'Economy', 4000),
('0005433123611', 15701, 'Economy', 15900),
('0005433123611', 7706, 'Business', 11100),
('0005435242444', 12174, 'Economy', 13700),
('0005434876815', 14596, 'Business', 49700),
('0005434876781', 14596, 'Economy', 16600),
('0005433679839', 2767, 'Economy', 11000),
('0005434163479', 25237, 'Economy', 44300),
('0005435986658', 4205, 'Business', 193100),
('0005433568164', 358, 'Economy', 7200),
('0005433568139', 358, 'Economy', 7200),
('0005433568163', 358, 'Economy', 7200),
('0005433568159', 358, 'Economy', 7200),
('0005433753352', 2324, 'Economy', 61500),
('0005432051082', 26195, 'Economy', 61500),
('0005432423707', 508, 'Economy', 9200),
('0005432423694', 508, 'Economy', 9200),
('0005432423703', 508, 'Economy', 9200),
('0005434022702', 440, 'Economy', 8200),
('0005433057290', 12671, 'Economy', 9000),
('0005433035498', 24135, 'Economy', 11600),
('0005434550397', 245, 'Business', 83700),
('0005434723557', 245, 'Comfort', 47400),
('0005434723648', 245, 'Economy', 27900),
('0005434723635', 245, 'Economy', 27900),
('0005432199144', 9858, 'Economy', 27900),
('0005432525959', 7723, 'Economy', 14000),
('0005432526005', 7723, 'Economy', 14000),
('0005434066489', 7723, 'Economy', 14000),
('0005435611906', 5305, 'Comfort', 24400),
('0005434573130', 5305, 'Economy', 14400),
('0005434244519', 10910, 'Comfort', 24400),
('0005433506898', 3246, 'Business', 18800),
('0005432382586', 4603, 'Economy', 3300),
('0005435528923', 1729, 'Business', 57200),
('0005435528945', 1729, 'Economy', 19100),
('0005433468194', 2083, 'Economy', 13300),
('0005432909190', 23838, 'Economy', 12100),
('0005432359633', 6363, 'Economy', 12200),
('0005434522384', 3837, 'Economy', 22600),
('0005435149824', 5302, 'Economy', 28000),
('0005434821603', 5302, 'Economy', 28000),
('0005434821604', 5302, 'Economy', 28000),
('0005435386470', 9879, 'Economy', 28000),
('0005435100075', 10805, 'Economy', 8900),
('0005433533248', 6093, 'Economy', 23200),
('0005435326531', 18572, 'Economy', 23200),
('0005434558140', 10571, 'Economy', 3000),
('0005435006659', 5431, 'Economy', 9800),
('0005435981556', 26526, 'Economy', 6200),
('0005432051082', 26681, 'Economy', 6200),
('0005433959930', 25910, 'Economy', 12100),
('0005433959952', 25910, 'Economy', 12100),
('0005433165706', 16576, 'Economy', 23100),
('0005435386470', 21947, 'Economy', 15400),
('0005435517616', 20939, 'Economy', 19100),
('0005435501961', 20939, 'Economy', 19100),
('0005434979293', 23647, 'Economy', 3600),
('0005435068307', 3523, 'Economy', 9000),
('0005435068317', 3523, 'Economy', 9000),
('0005432261192', 54, 'Economy', 6700),
('0005432919543', 7988, 'Economy', 6700),
('0005432019841', 7988, 'Economy', 6700),
('0005432901343', 7989, 'Economy', 7300),
('0005434876781', 3512, 'Economy', 11700),
('0005434876815', 3512, 'Economy', 11700),
('0005435933403', 29518, 'Economy', 12200),
('0005434244519', 5036, 'Economy', 6000),
('0005435006659', 8570, 'Economy', 6000),
('0005432901343', 28993, 'Economy', 10900),
('0005433715179', 7422, 'Economy', 10700),
('0005433656615', 7422, 'Economy', 10700),
('0005432389966', 1341, 'Business', 101000),
('0005432389945', 1341, 'Economy', 33700),
('0005432150065', 30689, 'Economy', 13400),
('0005434066418', 30689, 'Economy', 13400),
('0005435461860', 13451, 'Economy', 11800),
('0005433341622', 11079, 'Economy', 7900),
('0005433506898', 9085, 'Economy', 8900),
('0005435554108', 14726, 'Economy', 3200),
('0005435078112', 2171, 'Economy', 7000),
('0005432382586', 30473, 'Economy', 3300),
('0005434272165', 26623, 'Economy', 22800),
('0005434272166', 26623, 'Economy', 22800),
('0005434520132', 6099, 'Economy', 22300),
('0005433650398', 7160, 'Economy', 29900),
('0005433867798', 32675, 'Economy', 16800),
('0005435293071', 26880, 'Economy', 16400),
('0005435212539', 30595, 'Business', 42100),
('0005432211394', 30595, 'Economy', 14000),
('0005434979350', 2031, 'Economy', 9500),
('0005435696938', 3664, 'Economy', 7200),
('0005435842312', 3980, 'Economy', 19300),
('0005434503584', 6520, 'Business', 48400),
('0005435652389', 1683, 'Economy', 16700),
('0005435999010', 6196, 'Economy', 41500),
('0005434406871', 26959, 'Economy', 4000),
('0005434586251', 1357, 'Business', 70400),
('0005434586256', 1357, 'Economy', 23500),
('0005434586258', 1357, 'Economy', 23500),
('0005432783009', 5634, 'Economy', 9300),
('0005432783030', 5634, 'Economy', 9300),
('0005435242444', 15392, 'Economy', 9300),
('0005433496543', 6244, 'Economy', 4000),
('0005434925346', 6244, 'Economy', 4000),
('0005433496546', 6244, 'Economy', 4000),
('0005435242497', 12168, 'Economy', 13700),
('0005434876934', 14624, 'Economy', 16600),
('0005434876852', 14624, 'Economy', 16600),
('0005433679898', 2821, 'Economy', 11000),
('0005434272165', 25223, 'Economy', 44300),
('0005434272166', 25223, 'Economy', 44300),
('0005435981683', 2342, 'Economy', 61500),
('0005432423794', 536, 'Economy', 9200),
('0005434735616', 12677, 'Economy', 8200),
('0005433921885', 2142, 'Economy', 12700),
('0005434550441', 251, 'Economy', 27900),
('0005432428879', 7763, 'Economy', 14000),
('0005434343696', 5352, 'Economy', 14400),
('0005435612055', 5352, 'Economy', 14400),
('0005434244554', 10920, 'Economy', 14400),
('0005435423809', 10920, 'Economy', 14400),
('0005433633331', 3264, 'Business', 18800),
('0005435540699', 1738, 'Economy', 19100),
('0005435176685', 21014, 'Economy', 12200),
('0005432747020', 387, 'Economy', 14800),
('0005433533248', 18940, 'Economy', 25700),
('0005434821789', 5286, 'Comfort', 47600),
('0005435149831', 5286, 'Economy', 28000),
('0005434821821', 5286, 'Economy', 30800),
('0005434821819', 5286, 'Economy', 28000),
('0005434821826', 5286, 'Economy', 28000),
('0005435149835', 5286, 'Economy', 28000),
('0005435082674', 7014, 'Economy', 8200),
('0005434755858', 9563, 'Economy', 10900),
('0005434638949', 1965, 'Economy', 19000),
('0005434600415', 6040, 'Economy', 23200),
('0005434550397', 10640, 'Economy', 3000),
('0005435437622', 24609, 'Economy', 17000),
('0005433397358', 13505, 'Economy', 12200),
('0005435068317', 15515, 'Economy', 3800),
('0005435068307', 15515, 'Economy', 3800),
('0005432857894', 31479, 'Economy', 10100),
('0005435149824', 10342, 'Economy', 15400),
('0005434573130', 11186, 'Economy', 19100),
('0005435517638', 20921, 'Business', 57200),
('0005432706409', 2918, 'Economy', 3400),
('0005433123611', 30010, 'Economy', 3400),
('0005432799050', 3473, 'Business', 35000),
('0005434876852', 3473, 'Economy', 11700),
('0005434876934', 3473, 'Economy', 11700),
('0005433960080', 6963, 'Economy', 7100),
('0005434244554', 4956, 'Economy', 6000),
('0005433613630', 4957, 'Economy', 6000),
('0005432328024', 31254, 'Economy', 6300),
('0005432382586', 31254, 'Economy', 6300),
('0005432423707', 13273, 'Economy', 4200),
('0005432423703', 13273, 'Economy', 4200),
('0005432423694', 13273, 'Economy', 4200),
('0005433568159', 11846, 'Business', 105900),
('0005433568163', 11846, 'Economy', 35300),
('0005433568164', 11846, 'Economy', 35300),
('0005433568139', 11846, 'Economy', 35300),
('0005433715258', 7465, 'Economy', 10700),
('0005432428879', 29250, 'Business', 32000),
('0005433397358', 19230, 'Economy', 11000),
('0005433341622', 17040, 'Business', 30600),
('0005434066489', 30684, 'Economy', 13400),
('0005435765341', 5505, 'Economy', 11800),
('0005432112482', 7800, 'Economy', 15100),
('0005435937324', 27292, 'Economy', 12700),
('0005433341691', 11115, 'Business', 23600),
('0005433341748', 11115, 'Economy', 7900),
('0005435528923', 22222, 'Economy', 6700),
('0005435528945', 22222, 'Economy', 6700),
('0005432862191', 28084, 'Economy', 12400),
('0005434460473', 3437, 'Economy', 22600),
('0005434406871', 7031, 'Economy', 16400),
('0005432058321', 26889, 'Economy', 16400),
('0005433007988', 14196, 'Business', 52300),
('0005435652441', 1669, 'Economy', 16700),
('0005433985345', 4161, 'Economy', 7900),
('0005432328091', 3091, 'Business', 16100),
('0005435931552', 21852, 'Economy', 19700),
('0005433156633', 17300, 'Economy', 13900),
('0005434963937', 1322, 'Business', 203300),
('0005434963956', 1322, 'Economy', 67800),
('0005433524898', 1395, 'Economy', 23500),
('0005434343696', 11458, 'Economy', 4000),
('0005432783087', 5647, 'Economy', 9300),
('0005435242497', 15368, 'Economy', 9300),
('0005432783009', 15403, 'Business', 41200),
('0005432783030', 15403, 'Economy', 13700),
('0005434877003', 14612, 'Business', 49700),
('0005433633331', 9272, 'Business', 132900),
('0005433613630', 9272, 'Economy', 44300),
('0005433568274', 344, 'Economy', 7200),
('0005433150942', 20147, 'Economy', 13000),
('0005433150965', 20147, 'Economy', 13000),
('0005434735616', 255, 'Economy', 27900),
('0005433233400', 9834, 'Comfort', 47400),
('0005432526246', 7719, 'Economy', 14000),
('0005432526265', 7719, 'Economy', 14000),
('0005434244589', 10901, 'Economy', 14400),
('0005434244599', 10901, 'Economy', 14400),
('0005433719096', 10901, 'Economy', 14400),
('0005433516758', 1750, 'Economy', 19100),
('0005433516764', 1750, 'Economy', 19100),
('0005434149570', 21002, 'Economy', 12200),
('0005433293167', 29616, 'Economy', 17800),
('0005433473147', 6679, 'Economy', 12700),
('0005435257166', 23888, 'Economy', 12700),
('0005434558161', 5274, 'Economy', 28000),
('0005435735078', 9936, 'Economy', 28000),
('0005434755889', 9560, 'Economy', 10900),
('0005434755875', 9560, 'Economy', 10900),
('0005434550441', 10637, 'Economy', 3000),
('0005434213897', 10713, 'Business', 61300),
('0005434755858', 28670, 'Business', 61300),
('0005435038914', 5462, 'Economy', 9800),
('0005435981683', 26545, 'Economy', 6200),
('0005432583706', 3178, 'Economy', 10100),
('0005435652389', 21778, 'Economy', 3300),
('0005433960080', 25927, 'Economy', 12100),
('0005435149835', 10340, 'Economy', 15400),
('0005435149831', 10340, 'Economy', 15400),
('0005434979350', 23648, 'Economy', 3600),
('0005435068375', 3559, 'Economy', 9000),
('0005433101427', 8069, 'Economy', 6700),
('0005434426214', 3495, 'Comfort', 19900),
('0005434877003', 3495, 'Economy', 11700),
('0005435082674', 26137, 'Economy', 3900),
('0005434244589', 5073, 'Economy', 6000),
('0005434244599', 5073, 'Economy', 6000),
('0005434149570', 5076, 'Economy', 6000),
('0005434264798', 5076, 'Economy', 6000),
('0005432034580', 8515, 'Economy', 6000),
('0005434638949', 23389, 'Economy', 14800),
('0005433642131', 2486, 'Economy', 29900),
('0005432423794', 13281, 'Economy', 4200),
('0005432947955', 25312, 'Economy', 35300),
('0005434026680', 14459, 'Business', 117400),
('0005433341691', 17067, 'Business', 30600),
('0005433341748', 17067, 'Economy', 10200),
('0005434264798', 13465, 'Business', 35300),
('0005432649311', 4115, 'Economy', 29400),
('0005433007988', 22607, 'Business', 48700),
('0005435282162', 13877, 'Business', 99800),
('0005434620315', 7811, 'Economy', 15100),
('0005432190576', 4313, 'Economy', 12700),
('0005432566804', 4703, 'Business', 40900),
('0005433341884', 11117, 'Economy', 8600),
('0005435443187', 27056, 'Economy', 29000),
('0005435548434', 20677, 'Economy', 24600),
('0005435540699', 22269, 'Economy', 6700),
('0005433251054', 25612, 'Economy', 6700),
('0005435696938', 16456, 'Economy', 18100),
('0005434503584', 22930, 'Economy', 6900),
('0005434988592', 6635, 'Economy', 10800),
('0005435548434', 26472, 'Economy', 23800),
('0005432799050', 14816, 'Economy', 4400),
('0005432603821', 6482, 'Economy', 15000),
('0005433251054', 14997, 'Economy', 6300),
('0005434925346', 20498, 'Economy', 7600),
('0005435999010', 19715, 'Economy', 8100),
('0005434979431', 2053, 'Economy', 9500),
('0005434604858', 3961, 'Economy', 19300),
('0005433985361', 4154, 'Business', 21500),
('0005435502062', 1558, 'Economy', 28700),
('0005434625842', 4851, 'Economy', 14700),
('0005432190576', 27451, 'Economy', 3100),
('0005434406961', 26976, 'Business', 12000),
('0005434407013', 26976, 'Economy', 4000),
('0005434406965', 26976, 'Economy', 4000),
('0005434460473', 12578, 'Economy', 13500),
('0005432848139', 4367, 'Economy', 6300),
('0005432783087', 15404, 'Economy', 13700),
('0005434910081', 10074, 'Business', 49700),
('0005434251845', 24674, 'Economy', 20300),
('0005433568318', 340, 'Economy', 7200),
('0005432947955', 11594, 'Business', 21500),
('0005435981748', 2335, 'Economy', 67700),
('0005433150795', 1499, 'Economy', 13000),
('0005432235542', 443, 'Economy', 8200),
('0005434022857', 443, 'Economy', 8200),
('0005434735628', 12674, 'Economy', 8200),
('0005434723955', 278, 'Economy', 27900),
('0005433233409', 9873, 'Economy', 27900),
('0005432199159', 9873, 'Economy', 27900),
('0005435423979', 10892, 'Economy', 14400),
('0005432042540', 8166, 'Business', 18800),
('0005432838516', 28904, 'Business', 18500),
('0005432335886', 6384, 'Economy', 12200),
('0005432359582', 20981, 'Economy', 12200),
('0005432603821', 21437, 'Economy', 6600),
('0005433293167', 12079, 'Economy', 14800),
('0005433524898', 18982, 'Economy', 28200),
('0005434213897', 28620, 'Economy', 10900),
('0005434558161', 10609, 'Economy', 3000),
('0005435068375', 15458, 'Economy', 3800),
('0005434755875', 28678, 'Economy', 22500),
('0005434755889', 28678, 'Economy', 20400),
('0005435038979', 5425, 'Economy', 9800),
('0005434426214', 14890, 'Economy', 17600),
('0005435652441', 21729, 'Economy', 3300),
('0005433985345', 25948, 'Economy', 12100),
('0005434988592', 23667, 'Economy', 3600),
('0005432261352', 210, 'Economy', 6700),
('0005433101476', 7942, 'Economy', 6700),
('0005433101493', 7942, 'Economy', 6700),
('0005434175700', 32372, 'Economy', 6900),
('0005434426236', 3518, 'Economy', 11700),
('0005435797294', 2835, 'Economy', 4200),
('0005433960200', 6909, 'Business', 21400),
('0005432105004', 5197, 'Economy', 6000),
('0005432335886', 8490, 'Economy', 6000),
('0005432328091', 31274, 'Economy', 6300),
('0005433568274', 11838, 'Economy', 35300),
('0005434654326', 5422, 'Economy', 22400),
('0005433719096', 7451, 'Economy', 10700),
('0005433269650', 17034, 'Economy', 10200),
('0005433341884', 17034, 'Economy', 10200),
('0005434026680', 30651, 'Economy', 13400),
('0005435735078', 5496, 'Economy', 11800),
('0005435765468', 5496, 'Economy', 11800),
('0005435461963', 13463, 'Economy', 11800),
('0005435846207', 25083, 'Economy', 29400),
('0005433845993', 5583, 'Economy', 33300),
('0005435784907', 4303, 'Economy', 12700),
('0005432566891', 4737, 'Economy', 13600),
('0005432566893', 4737, 'Economy', 13600),
('0005432566854', 4737, 'Economy', 13600),
('0005432566548', 30551, 'Economy', 13600),
('0005433341905', 11083, 'Business', 23600),
('0005433341906', 11083, 'Economy', 7900),
('0005435299721', 29717, 'Economy', 17100),
('0005433650459', 7155, 'Economy', 29900),
('0005434406961', 7057, 'Economy', 16400),
('0005434407013', 7057, 'Economy', 16400),
('0005434406965', 7057, 'Economy', 16400),
('0005435212762', 30580, 'Economy', 14000),
('0005435212787', 30580, 'Economy', 14000),
('0005433367479', 24837, 'Economy', 3300),
('0005434979456', 2064, 'Economy', 9500),
('0005433511852', 798, 'Economy', 14600),
('0005432638990', 2255, 'Economy', 29100),
('0005433367479', 21688, 'Business', 50000),
('0005433985461', 4134, 'Economy', 7200),
('0005432328215', 3080, 'Economy', 5400),
('0005435999057', 6220, 'Economy', 41500),
('0005434565766', 1566, 'Business', 86000),
('0005432628685', 7216, 'Economy', 13000),
('0005433156653', 17278, 'Economy', 13900),
('0005435706139', 27033, 'Economy', 28900),
('0005435784907', 27429, 'Economy', 3100),
('0005434484273', 8957, 'Economy', 24900),
('0005434586333', 1361, 'Economy', 23500),
('0005435824320', 1295, 'Economy', 66600),
('0005435824331', 1295, 'Economy', 66600),
('0005434876556', 10082, 'Economy', 16600),
('0005434877203', 14639, 'Economy', 16600),
('0005434251855', 24651, 'Economy', 20300),
('0005433680045', 2818, 'Economy', 11000),
('0005432966655', 29151, 'Economy', 11000),
('0005435986691', 4219, 'Business', 193100),
('0005433131658', 11592, 'Business', 21500),
('0005433753592', 2331, 'Economy', 61500),
('0005435981841', 2331, 'Economy', 61500),
('0005435981835', 2331, 'Economy', 61500),
('0005433057441', 12691, 'Business', 24500),
('0005433922218', 2118, 'Economy', 11600),
('0005434724083', 266, 'Comfort', 47400),
('0005434550648', 266, 'Economy', 27900),
('0005434550629', 266, 'Economy', 27900),
('0005434724098', 266, 'Economy', 27900),
('0005434735628', 266, 'Economy', 27900),
('0005433233519', 9845, 'Economy', 27900),
('0005434066730', 7726, 'Economy', 14000),
('0005432526569', 7726, 'Economy', 14000),
('0005435612431', 5337, 'Economy', 14400),
('0005433506967', 3320, 'Economy', 6300),
('0005433804980', 3320, 'Economy', 6300),
('0005435529030', 1769, 'Economy', 19100),
('0005432359805', 6372, 'Economy', 12200),
('0005434604858', 22346, 'Economy', 6600),
('0005434522384', 19044, 'Economy', 22600),
('0005434822114', 5297, 'Comfort', 47600),
('0005435299721', 9880, 'Economy', 28000),
('0005435372552', 9880, 'Economy', 30800),
('0005434550397', 27771, 'Economy', 3000),
('0005435437622', 6711, 'Business', 51100),
('0005433397501', 13546, 'Economy', 12200),
('0005434214013', 10739, 'Economy', 20400),
('0005435006765', 5436, 'Economy', 9800),
('0005432304352', 12989, 'Economy', 10800),
('0005434426236', 14866, 'Economy', 17600),
('0005432462485', 28013, 'Economy', 35600),
('0005434523744', 30886, 'Economy', 35600),
('0005435981748', 26500, 'Business', 18500),
('0005433255057', 16197, 'Economy', 7500),
('0005433784526', 9364, 'Economy', 62100),
('0005433763034', 9364, 'Economy', 62100),
('0005433804980', 9364, 'Economy', 62100),
('0005433960200', 25925, 'Economy', 12100),
('0005433985361', 25925, 'Economy', 12100),
('0005433165752', 16556, 'Economy', 25400),
('0005435502062', 20916, 'Business', 57200),
('0005435319483', 20916, 'Economy', 19100),
('0005432706317', 29944, 'Business', 10300),
('0005434979431', 23686, 'Economy', 3600),
('0005434877203', 3511, 'Comfort', 19900),
('0005435125922', 3511, 'Comfort', 19900),
('0005432799134', 3511, 'Economy', 11700),
('0005434876556', 14576, 'Economy', 11700),
('0005434096719', 20174, 'Economy', 13400),
('0005435797313', 2834, 'Business', 12600),
('0005434947924', 5837, 'Economy', 6800),
('0005433784526', 5177, 'Economy', 6000),
('0005435006765', 8455, 'Economy', 6000),
('0005433568318', 11836, 'Economy', 35300),
('0005434654357', 5388, 'Economy', 22400),
('0005433397501', 19283, 'Economy', 11000),
('0005433341905', 17047, 'Economy', 10200),
('0005433341906', 17047, 'Economy', 10200),
('0005432649333', 4125, 'Economy', 29400),
('0005433846029', 5559, 'Business', 99800),
('0005432566916', 4720, 'Economy', 13600),
('0005433342065', 11108, 'Economy', 7900),
('0005433506967', 9066, 'Economy', 8900),
('0005435125922', 14705, 'Economy', 3200),
('0005435517616', 11363, 'Economy', 6700),
('0005434906701', 2306, 'Economy', 6700),
('0005433131658', 29869, 'Economy', 6600),
('0005435263520', 27629, 'Economy', 29900),
('0005433867798', 32582, 'Economy', 17600),
('0005433867798', 14486, 'Economy', 16800),
('0005432603920', 6433, 'Economy', 15000),
('0005433008122', 14185, 'Economy', 17400),
('0005435839144', 6004, 'Economy', 66400),
('0005435212859', 30602, 'Comfort', 23900),
('0005432211425', 30602, 'Economy', 14000),
('0005434979482', 2062, 'Economy', 9500),
('0005434950485', 3704, 'Economy', 7200),
('0005435160188', 7514, 'Economy', 12500),
('0005434503763', 6526, 'Economy', 16100),
('0005435999087', 6209, 'Business', 124600),
('0005432674977', 1183, 'Business', 115000),
('0005433123719', 15649, 'Business', 43300),
('0005433123719', 7653, 'Economy', 3700),
('0005432720628', 7586, 'Economy', 3700),
('0005433192917', 18545, 'Economy', 23500),
('0005434925490', 6320, 'Economy', 4400),
('0005432783009', 12193, 'Economy', 13700),
('0005434876563', 10099, 'Economy', 16600),
('0005433680060', 2785, 'Economy', 11000),
('0005434163525', 25263, 'Economy', 44300),
('0005435986658', 26585, 'Economy', 64400),
('0005433434181', 2362, 'Economy', 61500),
('0005435981857', 2362, 'Economy', 61500),
('0005432267826', 1518, 'Economy', 13000),
('0005433151064', 20135, 'Economy', 13000),
('0005434724286', 258, 'Economy', 27900),
('0005433233561', 9846, 'Comfort', 47400),
('0005434550397', 9846, 'Economy', 27900),
('0005432526625', 7732, 'Comfort', 23900),
('0005432150116', 7732, 'Economy', 14000),
('0005432133054', 5316, 'Economy', 14400),
('0005435424115', 10911, 'Economy', 14400),
('0005435319483', 10911, 'Economy', 14400),
('0005433506999', 3341, 'Economy', 6300),
('0005432459380', 8210, 'Economy', 6300),
('0005432382786', 4510, 'Economy', 3300),
('0005435517616', 21995, 'Economy', 19100),
('0005432603920', 21459, 'Economy', 6600),
('0005432603665', 31688, 'Economy', 6600),
('0005433293190', 29612, 'Economy', 17800),
('0005432747020', 12061, 'Economy', 14800),
('0005434822249', 5247, 'Economy', 28000),
('0005434822264', 5247, 'Economy', 28000),
('0005434214013', 28594, 'Economy', 10900),
('0005435326598', 18606, 'Economy', 23200),
('0005434550629', 10560, 'Business', 9100),
('0005434550648', 10560, 'Economy', 3000),
('0005435437577', 6707, 'Business', 51100),
('0005435681725', 6707, 'Economy', 17000),
('0005435125922', 11508, 'Economy', 8800),
('0005435558059', 31881, 'Business', 26400),
('0005435732212', 19408, 'Economy', 12200),
('0005434214059', 10741, 'Economy', 20400),
('0005435038733', 13003, 'Economy', 9800),
('0005435006614', 13003, 'Economy', 9800),
('0005435981841', 26542, 'Business', 18500),
('0005435981835', 26542, 'Economy', 6200),
('0005433985461', 25929, 'Economy', 12100),
('0005434480076', 938, 'Economy', 23100),
('0005434979456', 23655, 'Economy', 3600),
('0005432261417', 152, 'Economy', 6700),
('0005434876563', 14553, 'Economy', 11700),
('0005435216561', 31775, 'Economy', 25500),
('0005435933403', 4433, 'Economy', 12200),
('0005433960276', 6849, 'Economy', 7100),
('0005435006614', 5014, 'Business', 18000),
('0005432034668', 8420, 'Business', 18000),
('0005432382586', 21081, 'Economy', 6300),
('0005432328215', 31248, 'Economy', 6300),
('0005432430820', 14466, 'Economy', 39100),
('0005434654372', 5393, 'Economy', 22400),
('0005433715461', 7436, 'Economy', 10700),
('0005433715473', 7436, 'Economy', 10700),
('0005435732212', 1420, 'Economy', 12100),
('0005434351560', 4470, 'Economy', 14000),
('0005433342065', 17019, 'Economy', 10200),
('0005434066730', 30691, 'Economy', 13400),
('0005435462033', 13461, 'Economy', 11800),
('0005433008122', 22628, 'Economy', 16200),
('0005434620373', 7846, 'Economy', 15100),
('0005435918569', 4293, 'Economy', 12700),
('0005433342171', 11096, 'Business', 23600),
('0005433342162', 11096, 'Economy', 7900),
('0005433342124', 11096, 'Economy', 7900),
('0005433506999', 9106, 'Economy', 8900),
('0005434158955', 20440, 'Economy', 8900),
('0005435715286', 7139, 'Business', 86900),
('0005435529030', 22225, 'Economy', 6700),
('0005432862191', 2521, 'Economy', 12400),
('0005432862222', 28044, 'Economy', 12400),
('0005432382786', 30453, 'Economy', 3300),
('0005435314796', 19083, 'Economy', 22300),
('0005432799134', 14834, 'Economy', 4400),
('0005434299322', 7070, 'Economy', 16400),
('0005432603946', 6449, 'Economy', 15000),
('0005432603665', 21371, 'Economy', 15000),
('0005434906701', 25876, 'Economy', 6300),
('0005435842312', 22481, 'Economy', 14900),
('0005433008167', 14208, 'Economy', 17400),
('0005435999057', 19697, 'Economy', 8100),
('0005435212907', 30606, 'Comfort', 23900),
('0005433538789', 6790, 'Economy', 9900),
('0005433511814', 16151, 'Economy', 14600),
('0005433511819', 16151, 'Economy', 14600),
('0005435628698', 697, 'Economy', 3700),
('0005435383099', 33071, 'Economy', 5400),
('0005435810989', 29448, 'Economy', 44400),
('0005432328289', 3088, 'Economy', 5400),
('0005434309520', 19563, 'Business', 124600),
('0005435225514', 28117, 'Economy', 13000),
('0005434435040', 1106, 'Economy', 13900),
('0005434406704', 20282, 'Economy', 4000),
('0005434407202', 26987, 'Economy', 4000),
('0005434319261', 5688, 'Economy', 14400),
('0005434189085', 8965, 'Economy', 24900),
('0005433449784', 7534, 'Business', 11100),
('0005433722160', 30381, 'Economy', 3700),
('0005434586391', 1384, 'Economy', 23500),
('0005433415518', 18005, 'Business', 199800),
('0005432783009', 15377, 'Economy', 9300),
('0005434876679', 10114, 'Economy', 16600),
('0005434877003', 10114, 'Economy', 16600),
('0005433679898', 29138, 'Economy', 11000),
('0005433568515', 320, 'Economy', 7200),
('0005435981890', 2365, 'Business', 184500),
('0005434373918', 20111, 'Economy', 13000),
('0005432424042', 518, 'Economy', 9200),
('0005434023087', 438, 'Economy', 8200),
('0005434023068', 438, 'Economy', 8200),
('0005432231470', 2116, 'Economy', 11600),
('0005433035821', 24091, 'Economy', 11600),
('0005433921885', 24091, 'Economy', 11600),
('0005434723557', 9870, 'Business', 83700),
('0005433113515', 9870, 'Comfort', 47400),
('0005433233603', 9870, 'Economy', 27900),
('0005433656615', 7775, 'Business', 42100),
('0005432526756', 7775, 'Economy', 15400),
('0005432535790', 7775, 'Economy', 14000),
('0005432526762', 7775, 'Economy', 14000),
('0005434573231', 5359, 'Economy', 14400),
('0005435612658', 5359, 'Economy', 14400),
('0005433722160', 4602, 'Economy', 3300),
('0005433516764', 22021, 'Business', 57200),
('0005432359931', 6386, 'Economy', 12200),
('0005432359633', 21006, 'Economy', 12200),
('0005432603946', 21442, 'Economy', 6600),
('0005433293190', 12062, 'Economy', 14800),
('0005434558204', 5265, 'Comfort', 47600),
('0005434822391', 5265, 'Economy', 28000),
('0005435372681', 9914, 'Economy', 30800),
('0005434756063', 9538, 'Economy', 12000),
('0005434214059', 28615, 'Economy', 10900),
('0005435100075', 31804, 'Economy', 8900),
('0005435125660', 31907, 'Economy', 8800),
('0005435006810', 5464, 'Economy', 9800),
('0005435039150', 5464, 'Economy', 9800),
('0005434229173', 12950, 'Economy', 9800),
('0005435006659', 12950, 'Economy', 9800),
('0005433434181', 26538, 'Economy', 6200),
('0005435981857', 26538, 'Economy', 6200),
('0005434943263', 914, 'Economy', 8300),
('0005433763067', 9385, 'Economy', 62100),
('0005432657418', 9385, 'Economy', 62100),
('0005433960276', 25926, 'Economy', 12100),
('0005432269470', 953, 'Economy', 23100),
('0005433165706', 953, 'Economy', 23100),
('0005434480097', 953, 'Economy', 23100),
('0005432706525', 3021, 'Economy', 3400),
('0005433123719', 29939, 'Economy', 3400),
('0005434979482', 23697, 'Economy', 3600),
('0005433113515', 19628, 'Economy', 19700),
('0005434937971', 3499, 'Economy', 11700),
('0005434876679', 14586, 'Comfort', 19900),
('0005434877003', 14586, 'Economy', 11700),
('0005433960359', 6952, 'Economy', 7100),
('0005432105119', 5004, 'Economy', 6000),
('0005433614003', 5004, 'Economy', 6000),
('0005435006659', 5006, 'Economy', 6000),
('0005434229173', 5006, 'Economy', 6000),
('0005434244589', 8387, 'Economy', 6600),
('0005435006810', 8385, 'Economy', 6000),
('0005432382786', 31227, 'Economy', 6300),
('0005434157354', 9589, 'Economy', 10900),
('0005432948097', 25271, 'Business', 105900),
('0005433656615', 29215, 'Business', 32000),
('0005435266112', 29215, 'Economy', 10700),
('0005434351474', 29665, 'Economy', 14000),
('0005433342162', 17038, 'Business', 30600),
('0005433342171', 17038, 'Economy', 10200),
('0005433342124', 17038, 'Economy', 10200),
('0005432150116', 30675, 'Economy', 13400),
('0005435765628', 5542, 'Economy', 11800),
('0005435765634', 5542, 'Economy', 11800),
('0005432535790', 13450, 'Economy', 11800),
('0005433007988', 1821, 'Economy', 16200),
('0005433008167', 22618, 'Economy', 16200),
('0005435282261', 13867, 'Business', 99800),
('0005435282283', 13867, 'Economy', 33300),
('0005432459380', 4710, 'Economy', 13600),
('0005432566583', 30524, 'Economy', 13600),
('0005433342209', 11095, 'Economy', 7900),
('0005435380254', 17084, 'Economy', 7900),
('0005435443187', 7124, 'Economy', 31900),
('0005435216561', 27105, 'Economy', 29000),
('0005435517638', 11386, 'Economy', 6700),
('0005432620910', 2494, 'Economy', 12400),
('0005434137360', 7326, 'Business', 23100),
('0005434503763', 22917, 'Economy', 6900),
('0005433449784', 30499, 'Economy', 3300),
('0005432382586', 31322, 'Economy', 3300),
('0005435860454', 32588, 'Economy', 17600),
('0005435860454', 14496, 'Economy', 16800),
('0005434407202', 7064, 'Economy', 16400),
('0005435293133', 26881, 'Economy', 16400),
('0005434925490', 20527, 'Economy', 7600),
('0005435999087', 19678, 'Economy', 8100),
('0005432658573', 6012, 'Economy', 66400),
('0005433285020', 32057, 'Business', 15700),
('0005433285014', 32057, 'Economy', 5200),
('0005432802453', 1479, 'Economy', 50100),
('0005435212954', 30598, 'Economy', 14000),
('0005432526005', 30598, 'Economy', 14000),
('0005433367588', 24858, 'Economy', 3300),
('0005434137360', 28746, 'Economy', 3200),
('0005434466423', 6566, 'Economy', 20900),
('0005435312769', 6566, 'Economy', 20900),
('0005432639007', 2239, 'Economy', 29100),
('0005435103870', 6550, 'Economy', 16100),
('0005433367588', 21705, 'Economy', 16700),
('0005432657418', 26316, 'Economy', 6000),
('0005435517772', 1549, 'Economy', 28700),
('0005435706108', 27039, 'Economy', 28900),
('0005434406750', 20261, 'Economy', 4000),
('0005432153884', 26981, 'Economy', 4000),
('0005433123765', 15693, 'Economy', 14400),
('0005433123765', 7611, 'Economy', 3700),
('0005433524948', 1398, 'Economy', 23500),
('0005434586251', 18544, 'Economy', 23500),
('0005432783381', 5655, 'Economy', 9300),
('0005435242659', 12159, 'Business', 41200),
('0005434877435', 14628, 'Economy', 18200),
('0005434877495', 14628, 'Economy', 16600),
('0005434758876', 14628, 'Economy', 16600),
('0005434251885', 24624, 'Economy', 20300),
('0005434251886', 24624, 'Economy', 20300),
('0005433680168', 2769, 'Business', 33000),
('0005433614003', 9281, 'Economy', 44300),
('0005434163479', 9281, 'Economy', 44300),
('0005432947955', 315, 'Business', 21500),
('0005432948097', 11597, 'Economy', 7200),
('0005435981953', 2350, 'Business', 184500),
('0005435981956', 2350, 'Economy', 61500),
('0005433434453', 26188, 'Economy', 61500),
('0005433150965', 1495, 'Economy', 13000),
('0005434374286', 1495, 'Economy', 13000),
('0005432302298', 12829, 'Business', 27500),
('0005433057441', 461, 'Business', 24500),
('0005434023138', 461, 'Economy', 8200),
('0005433057566', 12665, 'Economy', 8200),
('0005433922541', 2161, 'Economy', 11600),
('0005433035404', 2161, 'Economy', 11600),
('0005434724431', 295, 'Economy', 27900),
('0005434302423', 295, 'Economy', 27900),
('0005432277700', 295, 'Economy', 27900),
('0005434550785', 295, 'Economy', 27900),
('0005434723635', 9875, 'Economy', 27900),
('0005433233712', 9875, 'Economy', 27900),
('0005432069534', 7744, 'Economy', 14000),
('0005432526936', 7744, 'Economy', 14000),
('0005434066972', 7744, 'Economy', 14000),
('0005434244589', 5331, 'Economy', 14400),
('0005435612701', 5331, 'Economy', 14400),
('0005435423809', 5331, 'Economy', 14400),
('0005435380254', 10881, 'Economy', 14400),
('0005434244743', 10881, 'Economy', 14400),
('0005433633527', 3377, 'Economy', 6300),
('0005433805112', 3377, 'Economy', 6300),
('0005432382586', 30255, 'Economy', 3300),
('0005433516807', 1726, 'Business', 57200),
('0005435517638', 21985, 'Economy', 19100),
('0005432838788', 7357, 'Economy', 6200),
('0005432838787', 7357, 'Economy', 6200),
('0005432909240', 23841, 'Economy', 12100),
('0005432359993', 6403, 'Economy', 12200),
('0005435257166', 6687, 'Economy', 14000),
('0005435904386', 19047, 'Economy', 22600),
('0005432747228', 423, 'Business', 44500),
('0005435372164', 5249, 'Economy', 28000),
('0005435179686', 5249, 'Economy', 28000),
('0005434821604', 9893, 'Economy', 28000),
('0005435149824', 9893, 'Economy', 28000),
('0005434821603', 9893, 'Economy', 28000),
('0005434558204', 10655, 'Economy', 3000),
('0005434558140', 27765, 'Economy', 3000),
('0005435125922', 31860, 'Economy', 8800),
('0005433397266', 19423, 'Economy', 12200),
('0005435925185', 13131, 'Economy', 3800),
('0005435068307', 13131, 'Economy', 3800),
('0005434756063', 28671, 'Economy', 20400),
('0005434426214', 20238, 'Economy', 17600),
('0005435981890', 26518, 'Economy', 6200),
('0005433434453', 26694, 'Economy', 6200),
('0005432857894', 3177, 'Economy', 11100),
('0005432583616', 31500, 'Economy', 10100),
('0005433805112', 9378, 'Economy', 62100),
('0005433960359', 25956, 'Business', 36400),
('0005435149824', 21963, 'Economy', 15400),
('0005434573231', 11212, 'Economy', 19100),
('0005434573130', 20951, 'Economy', 19100),
('0005432880566', 2961, 'Business', 10300),
('0005435718893', 3557, 'Economy', 9000),
('0005435925185', 15280, 'Economy', 9900),
('0005435068307', 15280, 'Economy', 9000),
('0005432658573', 18112, 'Economy', 5900),
('0005432919503', 214, 'Economy', 7300),
('0005432901343', 214, 'Economy', 6700),
('0005432919543', 214, 'Economy', 6700),
('0005432002059', 7958, 'Economy', 6700),
('0005434877435', 3485, 'Comfort', 19900),
('0005434877495', 3485, 'Economy', 11700),
('0005434426214', 14585, 'Economy', 11700),
('0005435125660', 14585, 'Economy', 11700),
('0005434325556', 3599, 'Economy', 14800),
('0005434244743', 5129, 'Economy', 6000),
('0005432105176', 5130, 'Economy', 6000),
('0005432105164', 5130, 'Economy', 6000),
('0005434244554', 8372, 'Business', 18000),
('0005432328289', 31232, 'Economy', 6300),
('0005433642197', 2487, 'Economy', 29900),
('0005432953850', 27584, 'Economy', 29900),
('0005432424042', 13365, 'Economy', 4200),
('0005432002059', 29010, 'Economy', 10900),
('0005433568515', 11879, 'Economy', 35300),
('0005432948179', 25305, 'Business', 105900),
('0005433722160', 7468, 'Economy', 10700),
('0005433397266', 1435, 'Economy', 11000),
('0005433342209', 17053, 'Economy', 10200),
('0005432390020', 1344, 'Economy', 33700),
('0005433529246', 5497, 'Economy', 11800),
('0005435765698', 5497, 'Economy', 12900),
('0005435765341', 13472, 'Economy', 11800),
('0005432295857', 1826, 'Economy', 16200),
('0005433285014', 22614, 'Economy', 16200),
('0005433285020', 22614, 'Economy', 16200),
('0005433846247', 5576, 'Business', 99800),
('0005433846204', 5576, 'Economy', 33300),
('0005434620429', 7829, 'Economy', 15100),
('0005432295857', 22791, 'Economy', 8800),
('0005435125660', 11002, 'Economy', 3200),
('0005432153884', 7066, 'Economy', 18000),
('0005434406704', 26921, 'Economy', 16400),
('0005433007988', 22845, 'Economy', 17400),
('0005435487669', 15815, 'Economy', 8100),
('0005432892730', 19947, 'Economy', 50100),
('0005432525959', 30629, 'Economy', 14000),
('0005434066418', 30629, 'Economy', 14000),
('0005432428879', 30629, 'Economy', 14000),
('0005433367634', 24827, 'Economy', 3300),
('0005433538806', 6809, 'Economy', 10900),
('0005435259725', 25026, 'Economy', 9900),
('0005435390131', 7520, 'Economy', 12500),
('0005435652780', 1672, 'Economy', 16700),
('0005433367293', 1672, 'Economy', 16700),
('0005433367634', 21663, 'Business', 50000),
('0005433985623', 4191, 'Economy', 7200),
('0005432658573', 26280, 'Economy', 6000),
('0005432328024', 31156, 'Economy', 5400),
('0005434309647', 6214, 'Economy', 41500),
('0005435487669', 19561, 'Economy', 41500),
('0005434267891', 8767, 'Economy', 11500),
('0005432675022', 1170, 'Business', 115000),
('0005432692560', 17456, 'Economy', 38300),
('0005433261491', 18245, 'Economy', 67800),
('0005435937349', 13768, 'Economy', 3100),
('0005434407345', 26975, 'Economy', 4000),
('0005434407334', 26975, 'Economy', 4000),
('0005432109684', 5692, 'Economy', 14400),
('0005433123782', 15652, 'Economy', 14400),
('0005433123782', 7613, 'Economy', 3700),
('0005432720717', 7610, 'Business', 11100),
('0005432720703', 7610, 'Economy', 3700),
('0005432692560', 30367, 'Economy', 3700),
('0005434460473', 17532, 'Economy', 13500),
('0005432783442', 5620, 'Economy', 9300),
('0005435242659', 15391, 'Economy', 9300),
('0005435850849', 28873, 'Economy', 6300),
('0005433496543', 20422, 'Economy', 4000),
('0005432783381', 15412, 'Economy', 13700),
('0005434876781', 10078, 'Economy', 16600),
('0005434251845', 9255, 'Economy', 20300),
('0005433679839', 29169, 'Economy', 11000),
('0005433633527', 9324, 'Economy', 44300),
('0005433577704', 9324, 'Economy', 44300),
('0005435947159', 26570, 'Economy', 64400),
('0005432948179', 11583, 'Business', 21500),
('0005433434188', 2376, 'Economy', 61500),
('0005433753824', 2376, 'Economy', 61500),
('0005432984849', 26163, 'Economy', 61500),
('0005433150824', 1526, 'Economy', 13000),
('0005432423707', 12887, 'Economy', 9200),
('0005434022702', 12649, 'Economy', 8200),
('0005433529246', 13818, 'Economy', 37200),
('0005433035498', 2125, 'Economy', 11600),
('0005433922643', 2125, 'Economy', 11600),
('0005433233409', 272, 'Comfort', 47400),
('0005434724605', 272, 'Economy', 27900),
('0005434724649', 272, 'Economy', 27900),
('0005434723955', 9825, 'Comfort', 47400),
('0005433113521', 9825, 'Economy', 27900),
('0005435212787', 7766, 'Business', 42100),
('0005432526999', 7766, 'Economy', 14000),
('0005432526977', 7766, 'Economy', 14000),
('0005434244554', 5319, 'Economy', 14400),
('0005435423979', 5319, 'Economy', 14400),
('0005434573130', 10885, 'Economy', 14400),
('0005435424350', 10885, 'Economy', 14400),
('0005435424335', 10885, 'Economy', 14400),
('0005432042622', 8334, 'Economy', 6900),
('0005432382895', 4613, 'Economy', 3300),
('0005432838788', 28946, 'Economy', 6200),
('0005432360040', 6375, 'Economy', 12200),
('0005435176685', 6375, 'Economy', 12200),
('0005432335886', 21029, 'Economy', 12200),
('0005432214787', 12087, 'Economy', 14800),
('0005433524948', 18983, 'Economy', 25700),
('0005435149931', 5271, 'Comfort', 47600),
('0005434822688', 5271, 'Economy', 28000),
('0005435372811', 9934, 'Comfort', 47600),
('0005434821789', 9934, 'Economy', 28000),
('0005434558140', 9934, 'Economy', 28000),
('0005435082674', 26014, 'Economy', 7400),
('0005434756164', 9554, 'Economy', 10900),
('0005434550785', 10574, 'Economy', 3000),
('0005433459187', 6156, 'Economy', 11700),
('0005435681827', 6735, 'Economy', 17000),
('0005435098522', 31871, 'Economy', 8800),
('0005435732212', 13556, 'Economy', 12200),
('0005435068317', 13177, 'Economy', 3800),
('0005434214199', 10736, 'Economy', 20400),
('0005434214183', 10736, 'Economy', 20400),
('0005435981956', 26549, 'Economy', 6800),
('0005435981953', 26549, 'Economy', 6200),
('0005433959952', 24290, 'Economy', 12100),
('0005435528945', 11223, 'Economy', 19100),
('0005435319523', 20908, 'Economy', 19100),
('0005435517772', 20908, 'Economy', 19100),
('0005432692560', 2938, 'Business', 10300),
('0005432880578', 2924, 'Economy', 3400),
('0005433123765', 30064, 'Economy', 3400),
('0005434302423', 10300, 'Economy', 19700),
('0005433113521', 19618, 'Economy', 19700),
('0005435068721', 3582, 'Economy', 9000),
('0005435068317', 15304, 'Economy', 9000),
('0005432391977', 8041, 'Business', 20000),
('0005432799259', 3508, 'Economy', 11700),
('0005434937821', 14548, 'Economy', 11700),
('0005434876781', 14548, 'Economy', 11700),
('0005435125922', 14548, 'Economy', 11700),
('0005435217699', 31770, 'Economy', 25500),
('0005434995294', 6700, 'Economy', 31300),
('0005435797249', 29338, 'Economy', 4200),
('0005435082674', 24502, 'Economy', 3900),
('0005433614171', 5190, 'Business', 18000),
('0005433614197', 5190, 'Economy', 6000),
('0005432335886', 5139, 'Economy', 6000),
('0005432034761', 8357, 'Economy', 6600),
('0005432328024', 21090, 'Economy', 6300),
('0005432423707', 30749, 'Economy', 4200),
('0005432901343', 9581, 'Economy', 10900),
('0005432947955', 11889, 'Economy', 35300),
('0005433568159', 25323, 'Business', 105900),
('0005434654477', 5375, 'Economy', 22400),
('0005433715601', 7420, 'Economy', 10700),
('0005433715144', 29248, 'Economy', 10700),
('0005435732212', 19264, 'Economy', 11000),
('0005435091997', 1057, 'Economy', 10200),
('0005432389945', 18266, 'Business', 101000),
('0005434066418', 12771, 'Economy', 13400),
('0005434066972', 30657, 'Economy', 13400),
('0005435765751', 5515, 'Business', 35300),
('0005435462159', 13485, 'Business', 35300),
('0005435785098', 4261, 'Economy', 12700),
('0005435918617', 27316, 'Economy', 12700),
('0005432566572', 30561, 'Economy', 13600),
('0005433342434', 11104, 'Economy', 7900),
('0005432919503', 9069, 'Business', 26600),
('0005432919543', 9069, 'Economy', 8900),
('0005435179686', 10211, 'Economy', 5800),
('0005435125922', 11050, 'Economy', 3200),
('0005435540699', 11417, 'Economy', 6700),
('0005434906941', 2312, 'Economy', 6700),
('0005433400961', 25595, 'Economy', 6700),
('0005434137575', 7348, 'Economy', 7700),
('0005432382895', 30507, 'Economy', 3300),
('0005432264457', 2408, 'Economy', 15700),
('0005434663314', 3441, 'Economy', 22600),
('0005434407345', 7080, 'Economy', 16400),
('0005435293071', 7080, 'Economy', 16400),
('0005434407334', 7080, 'Economy', 16400),
('0005434406750', 26910, 'Economy', 16400),
('0005432604054', 6438, 'Economy', 15000),
('0005435103870', 23011, 'Economy', 5200),
('0005435213123', 30619, 'Business', 42100),
('0005435213105', 30619, 'Business', 42100),
('0005434066489', 30619, 'Economy', 14000),
('0005434137575', 28757, 'Economy', 3200),
('0005435697184', 3665, 'Economy', 7200),
('0005432607542', 3941, 'Economy', 19300),
('0005435811038', 4413, 'Business', 133200),
('0005435811046', 4413, 'Economy', 44400),
('0005432328417', 3085, 'Business', 16100),
('0005435528945', 20853, 'Economy', 28700),
('0005433156633', 1105, 'Economy', 13900),
('0005435785098', 27410, 'Economy', 3100),
('0005434407385', 26991, 'Economy', 4000),
('0005433123719', 5693, 'Business', 43300),
('0005432692895', 7643, 'Economy', 3700),
('0005433123719', 30357, 'Economy', 3700),
('0005433524968', 1397, 'Economy', 23500),
('0005434586258', 18519, 'Economy', 23500),
('0005434343696', 29786, 'Economy', 4000),
('0005432783446', 5640, 'Economy', 9300),
('0005433496797', 6300, 'Economy', 4000),
('0005432783087', 12164, 'Economy', 13700),
('0005432783442', 15413, 'Economy', 13700),
('0005434876934', 10066, 'Economy', 16600),
('0005434877638', 14616, 'Business', 49700),
('0005434877659', 14616, 'Economy', 16600),
('0005435660075', 9242, 'Economy', 20300),
('0005433614197', 9326, 'Economy', 44300),
('0005433614171', 9326, 'Economy', 44300),
('0005433633331', 25217, 'Economy', 44300),
('0005435947162', 26593, 'Economy', 70800),
('0005433568717', 308, 'Economy', 7200),
('0005433568159', 11585, 'Economy', 7200),
('0005435982036', 2358, 'Business', 184500),
('0005435981683', 26179, 'Economy', 61500),
('0005434374377', 1493, 'Economy', 13000),
('0005432267857', 1493, 'Economy', 13000),
('0005432282822', 590, 'Economy', 9200),
('0005432302308', 12881, 'Economy', 9200),
('0005432423694', 12900, 'Economy', 9200),
('0005434023332', 480, 'Business', 24500),
('0005433922218', 24088, 'Economy', 11600),
('0005433233795', 9836, 'Economy', 27900),
('0005433233800', 9836, 'Economy', 27900),
('0005434723506', 9836, 'Economy', 27900),
('0005435212539', 7720, 'Comfort', 23900),
('0005432527188', 7720, 'Economy', 14000),
('0005435319483', 5310, 'Economy', 14400),
('0005435612431', 10933, 'Economy', 14400),
('0005435424363', 10933, 'Economy', 14400),
('0005435424362', 10933, 'Economy', 14400),
('0005435319523', 10933, 'Economy', 14400),
('0005435884953', 8188, 'Economy', 6300),
('0005433633331', 8187, 'Economy', 6300),
('0005435529139', 1716, 'Economy', 21000),
('0005435540699', 21986, 'Business', 57200),
('0005434458685', 7385, 'Economy', 6200),
('0005433468194', 23846, 'Economy', 13300),
('0005432359805', 20995, 'Business', 36600),
('0005434458685', 29124, 'Economy', 3100),
('0005432604054', 21444, 'Economy', 6600),
('0005432603821', 31683, 'Economy', 6600),
('0005435149946', 5242, 'Comfort', 47600),
('0005434822754', 5242, 'Economy', 28000),
('0005434756200', 9551, 'Business', 32800),
('0005434214199', 28644, 'Economy', 10900),
('0005434214183', 28644, 'Economy', 10900),
('0005434600415', 18609, 'Economy', 23200),
('0005435437593', 6727, 'Economy', 17000),
('0005433397762', 13521, 'Economy', 13400),
('0005435068207', 13165, 'Economy', 3800),
('0005435068721', 15462, 'Economy', 3800),
('0005434755875', 10684, 'Economy', 20400),
('0005434756164', 28664, 'Economy', 20400),
('0005432059491', 20232, 'Economy', 19400),
('0005433434188', 26497, 'Economy', 6200),
('0005435981683', 26712, 'Economy', 6800),
('0005433367293', 21772, 'Economy', 3300),
('0005435652780', 21772, 'Economy', 3300),
('0005433985623', 25962, 'Economy', 12100),
('0005433165752', 928, 'Economy', 23100),
('0005435149931', 10343, 'Economy', 15400),
('0005435528923', 11233, 'Economy', 19100),
('0005433123719', 2897, 'Economy', 3400),
('0005432706409', 29942, 'Economy', 3400),
('0005432692895', 29942, 'Economy', 3400),
('0005433123782', 29942, 'Economy', 3400),
('0005435068207', 15290, 'Economy', 9000),
('0005432817271', 183, 'Economy', 6700),
('0005433101792', 7930, 'Business', 20000),
('0005435626059', 3477, 'Economy', 11700),
('0005434877659', 3477, 'Economy', 11700),
('0005434877638', 3477, 'Economy', 11700),
('0005434937794', 14546, 'Comfort', 19900),
('0005432059491', 14546, 'Economy', 11700),
('0005434876934', 14546, 'Economy', 12800),
('0005435625869', 14546, 'Economy', 11700),
('0005435957610', 670, 'Economy', 4100),
('0005433404761', 29313, 'Economy', 4200),
('0005433959952', 25763, 'Economy', 7100),
('0005432105271', 5152, 'Economy', 6000),
('0005434244599', 8365, 'Economy', 6000),
('0005434244519', 8365, 'Economy', 6000),
('0005434638949', 12629, 'Economy', 14800),
('0005432382895', 31236, 'Economy', 6300),
('0005432953885', 27591, 'Economy', 29900),
('0005432423694', 30799, 'Economy', 4200),
('0005432817271', 9616, 'Economy', 10900),
('0005434654490', 5376, 'Economy', 22400),
('0005432428879', 7469, 'Economy', 10700),
('0005433715179', 29235, 'Economy', 10700),
('0005433715258', 29235, 'Economy', 10700),
('0005433397762', 19272, 'Economy', 11000),
('0005435545679', 1064, 'Economy', 10200),
('0005433269650', 1064, 'Economy', 10200),
('0005433342434', 17022, 'Economy', 10200),
('0005434066489', 12769, 'Economy', 13400),
('0005433989738', 30695, 'Economy', 13400),
('0005435282367', 13857, 'Economy', 33300),
('0005434620470', 7824, 'Economy', 15100),
('0005434620315', 32963, 'Economy', 15100),
('0005435332268', 32963, 'Economy', 15100),
('0005435937324', 4278, 'Economy', 13900),
('0005435937349', 27306, 'Economy', 12700),
('0005432566893', 30570, 'Economy', 13600),
('0005435545679', 17097, 'Economy', 7900),
('0005435380266', 17097, 'Economy', 7900),
('0005435625869', 10980, 'Business', 9500),
('0005435626059', 14702, 'Economy', 3200),
('0005435217699', 27081, 'Economy', 29000),
('0005435548434', 11166, 'Economy', 24600),
('0005433251054', 2263, 'Economy', 6700),
('0005433266672', 24364, 'Economy', 7000),
('0005434520132', 19081, 'Economy', 22300),
('0005433868198', 4758, 'Economy', 17600),
('0005434460473', 12450, 'Economy', 22600),
('0005432799259', 14783, 'Economy', 4400),
('0005434407385', 7050, 'Economy', 16400),
('0005432604107', 6471, 'Economy', 15000),
('0005432603821', 21342, 'Economy', 15000),
('0005434906941', 25863, 'Economy', 6300),
('0005435839295', 6021, 'Economy', 66400),
('0005434066730', 30586, 'Business', 42100),
('0005433367708', 24857, 'Economy', 3300),
('0005435652441', 24857, 'Economy', 3300),
('0005434136824', 11951, 'Economy', 3200),
('0005432922502', 16164, 'Economy', 14600),
('0005435160188', 29532, 'Economy', 12500),
('0005433367708', 21678, 'Business', 50000),
('0005435652441', 21678, 'Economy', 16700),
('0005435788759', 4180, 'Economy', 7200),
('0005433985345', 25678, 'Economy', 7200),
('0005433168346', 21318, 'Economy', 15500),
('0005432328215', 31128, 'Economy', 5400),
('0005432291920', 1582, 'Economy', 28700),
('0005435528923', 20886, 'Economy', 28700),
('0005432692895', 1188, 'Economy', 38300),
('0005435937324', 27441, 'Economy', 3100),
('0005434406871', 20269, 'Business', 12000),
('0005434406965', 20269, 'Economy', 4000),
('0005434407013', 20269, 'Economy', 4000),
('0005434407437', 27004, 'Economy', 4000),
('0005433123611', 5695, 'Business', 43300),
('0005432720775', 7666, 'Economy', 3700),
('0005433123611', 30348, 'Economy', 3700),
('0005434586490', 1367, 'Economy', 23500),
('0005434586499', 1367, 'Economy', 23500),
('0005433724784', 1367, 'Economy', 23500),
('0005434586256', 18505, 'Economy', 23500),
('0005435824492', 1255, 'Business', 199800),
('0005435242444', 5667, 'Economy', 9300),
('0005432783087', 15350, 'Business', 27800),
('0005432075214', 6299, 'Economy', 4000),
('0005433496546', 20317, 'Economy', 4000),
('0005434925490', 20317, 'Economy', 4000),
('0005432783446', 15415, 'Economy', 13700),
('0005433680319', 2777, 'Economy', 11000),
('0005433680045', 29170, 'Economy', 11000),
('0005434272166', 9316, 'Economy', 44300),
('0005432571305', 26557, 'Economy', 64400),
('0005432238908', 312, 'Business', 21500),
('0005433568781', 312, 'Economy', 7200),
('0005432984517', 2326, 'Economy', 61500),
('0005433150942', 1491, 'Economy', 14300),
('0005432423703', 12867, 'Economy', 9200),
('0005432235598', 441, 'Economy', 8200),
('0005434023338', 441, 'Economy', 8200),
('0005433057290', 441, 'Economy', 8200),
('0005433922793', 2138, 'Economy', 11600),
('0005433036048', 24109, 'Business', 34700),
('0005434550966', 265, 'Comfort', 47400),
('0005433233903', 9869, 'Economy', 27900),
('0005432527287', 7737, 'Economy', 14000),
('0005434244599', 5333, 'Comfort', 24400),
('0005434244519', 5333, 'Comfort', 24400),
('0005435380266', 10924, 'Comfort', 24400),
('0005434244845', 10924, 'Economy', 14400),
('0005434343696', 10924, 'Economy', 14400),
('0005433633663', 3382, 'Business', 18800),
('0005433633664', 3382, 'Economy', 6300),
('0005432383009', 4668, 'Business', 9900),
('0005434664950', 28932, 'Economy', 6200),
('0005432909190', 2082, 'Economy', 12100),
('0005432062203', 6398, 'Economy', 12200),
('0005432604107', 21455, 'Economy', 6600),
('0005433293167', 422, 'Business', 44500),
('0005433524968', 18984, 'Economy', 25700),
('0005435386470', 5252, 'Economy', 28000),
('0005435149831', 9938, 'Economy', 28000),
('0005435149835', 9938, 'Economy', 28000),
('0005434821826', 9938, 'Economy', 28000),
('0005435372952', 9938, 'Economy', 28000),
('0005435082742', 6996, 'Economy', 8200),
('0005434755875', 28589, 'Economy', 10900),
('0005434639194', 2007, 'Economy', 19000),
('0005434639208', 2007, 'Economy', 19000),
('0005434638949', 23260, 'Economy', 19000),
('0005435326531', 6058, 'Business', 69700),
('0005435326598', 6058, 'Economy', 23200),
('0005435437572', 6720, 'Economy', 17000),
('0005434214280', 10700, 'Economy', 20400),
('0005434756200', 28660, 'Economy', 20400),
('0005435006810', 12963, 'Economy', 9800),
('0005435006765', 12963, 'Economy', 9800),
('0005435982036', 26496, 'Economy', 6200),
('0005432583911', 3189, 'Economy', 10100),
('0005434943263', 16226, 'Economy', 7500),
('0005433255092', 16226, 'Economy', 7500),
('0005433763034', 26228, 'Economy', 62100),
('0005433959930', 24242, 'Business', 36400),
('0005433985345', 24242, 'Economy', 12100),
('0005435149946', 10339, 'Economy', 15400),
('0005435149835', 21944, 'Economy', 17000),
('0005435149831', 21944, 'Economy', 15400),
('0005435501961', 11217, 'Economy', 19100),
('0005435319483', 11217, 'Economy', 19100),
('0005435502062', 11217, 'Economy', 19100),
('0005433123611', 3031, 'Economy', 3400),
('0005434979350', 27573, 'Economy', 3600),
('0005433101427', 25, 'Business', 20000),
('0005432261691', 38, 'Economy', 6700),
('0005432901525', 8033, 'Economy', 6700),
('0005435126161', 3522, 'Economy', 11700),
('0005435625875', 14584, 'Business', 35000),
('0005432799050', 14584, 'Comfort', 19900),
('0005434325586', 3600, 'Economy', 14800),
('0005434244845', 5065, 'Business', 18000),
('0005435006765', 5062, 'Business', 18000),
('0005434264993', 5062, 'Business', 18000),
('0005435006810', 5062, 'Economy', 6000),
('0005432328215', 21068, 'Economy', 6300),
('0005432328417', 31229, 'Economy', 6300),
('0005432423703', 30763, 'Economy', 4200),
('0005432901525', 28964, 'Economy', 10900),
('0005433568717', 11851, 'Business', 105900),
('0005433568139', 25269, 'Business', 105900),
('0005433568164', 25269, 'Economy', 35300),
('0005433568318', 25269, 'Economy', 35300),
('0005435340189', 12536, 'Economy', 22400),
('0005434654357', 12536, 'Economy', 22400),
('0005434095204', 8703, 'Economy', 12200),
('0005435545691', 1065, 'Economy', 10200),
('0005434066730', 12783, 'Economy', 13400),
('0005435765628', 13502, 'Economy', 11800),
('0005434264993', 13502, 'Economy', 11800),
('0005433845710', 13831, 'Business', 99800),
('0005434620491', 7809, 'Economy', 15100),
('0005432567329', 4709, 'Business', 40900),
('0005432567283', 4709, 'Business', 40900),
('0005432567304', 4709, 'Economy', 13600),
('0005432567297', 4709, 'Economy', 13600),
('0005432566916', 30549, 'Economy', 15000),
('0005432566804', 30549, 'Economy', 13600),
('0005435545691', 17140, 'Economy', 7900),
('0005435625875', 10964, 'Business', 9500),
('0005435126161', 14744, 'Business', 9500),
('0005435529139', 22248, 'Economy', 6700),
('0005433251318', 25626, 'Economy', 6700),
('0005432620967', 2524, 'Economy', 13600),
('0005435697184', 16490, 'Economy', 18100),
('0005432383009', 30463, 'Economy', 3300),
('0005434273070', 26632, 'Economy', 22800),
('0005435860468', 32615, 'Economy', 17600),
('0005434663335', 3421, 'Economy', 22600),
('0005435860468', 14504, 'Economy', 16800),
('0005433868198', 32694, 'Economy', 16800),
('0005432799050', 12151, 'Economy', 4900),
('0005434407437', 7042, 'Economy', 16400),
('0005432604149', 6477, 'Economy', 15000),
('0005432604143', 6477, 'Economy', 15000),
('0005433251318', 14996, 'Economy', 6300),
('0005433251054', 25839, 'Economy', 6300),
('0005434925490', 14951, 'Economy', 7600),
('0005435487720', 15822, 'Economy', 8100),
('0005435472723', 18068, 'Economy', 66400),
('0005432526265', 30581, 'Economy', 14000),
('0005434979350', 23531, 'Economy', 9500),
('0005433511852', 16148, 'Economy', 14600),
('0005432609714', 3989, 'Economy', 19300),
('0005434604882', 3989, 'Economy', 19300),
('0005434504012', 6538, 'Economy', 16100),
('0005433367479', 1681, 'Economy', 16700),
('0005432638990', 25052, 'Economy', 29100),
('0005432328514', 3078, 'Economy', 5400),
('0005432328091', 31146, 'Economy', 5400),
('0005435487720', 19549, 'Economy', 41500),
('0005433185994', 1555, 'Economy', 28700),
('0005435501961', 20845, 'Economy', 28700),
('0005435502062', 20845, 'Economy', 28700),
('0005433156653', 1120, 'Economy', 13900),
('0005435098522', 11063, 'Economy', 48100),
('0005434963956', 18236, 'Economy', 67800),
('0005434963937', 18236, 'Economy', 67800),
('0005434407202', 20300, 'Economy', 4000),
('0005434406705', 20300, 'Economy', 4000),
('0005432692966', 7546, 'Economy', 3700),
('0005432783582', 5651, 'Business', 27800),
('0005435850849', 4360, 'Economy', 6300),
('0005435850876', 28874, 'Economy', 6300),
('0005434925703', 6297, 'Economy', 4400),
('0005433496836', 6297, 'Economy', 4000),
('0005434925346', 20384, 'Business', 11900),
('0005432783030', 12214, 'Economy', 13700),
('0005435242444', 15416, 'Business', 41200),
('0005434876815', 10119, 'Economy', 16600),
('0005434251855', 9226, 'Economy', 20300),
('0005433680386', 2793, 'Business', 33000),
('0005433680356', 2793, 'Economy', 11000),
('0005432966655', 2793, 'Economy', 11000),
('0005433633664', 9280, 'Economy', 44300),
('0005433633663', 9280, 'Economy', 44300),
('0005434273070', 25242, 'Economy', 44300),
('0005433568139', 11601, 'Economy', 7200),
('0005433568318', 11601, 'Economy', 7200),
('0005433568164', 11601, 'Economy', 7200),
('0005435982124', 2329, 'Economy', 61500),
('0005435981841', 26198, 'Economy', 61500),
('0005435981556', 26198, 'Economy', 61500),
('0005435981857', 26198, 'Economy', 61500),
('0005434374492', 1501, 'Business', 38900),
('0005433151261', 20156, 'Economy', 13000),
('0005433921695', 24122, 'Economy', 11600),
('0005434551010', 259, 'Economy', 27900),
('0005433233400', 259, 'Economy', 27900),
('0005434724991', 259, 'Economy', 27900),
('0005433233712', 259, 'Economy', 27900),
('0005433233957', 9820, 'Economy', 27900),
('0005433233948', 9820, 'Economy', 27900),
('0005434724431', 9820, 'Economy', 27900),
('0005434724098', 9820, 'Economy', 27900),
('0005434067276', 7771, 'Economy', 14000),
('0005435613158', 5312, 'Economy', 14400),
('0005435424115', 5312, 'Economy', 14400),
('0005435612055', 10875, 'Comfort', 24400),
('0005433633688', 3367, 'Economy', 6300),
('0005433633671', 3367, 'Economy', 6300),
('0005432604149', 21434, 'Economy', 7300),
('0005432604143', 21434, 'Economy', 6600),
('0005432603946', 31679, 'Economy', 7300),
('0005433293167', 12305, 'Economy', 17800),
('0005434602891', 3840, 'Economy', 22600),
('0005433524898', 32501, 'Economy', 25700),
('0005434664950', 5301, 'Economy', 28000),
('0005435372978', 9925, 'Economy', 30800),
('0005435372997', 9925, 'Economy', 28000),
('0005434821821', 9925, 'Economy', 28000),
('0005434214280', 28646, 'Economy', 10900),
('0005434550966', 10654, 'Economy', 3000),
('0005434550441', 27676, 'Economy', 3000),
('0005435681959', 6719, 'Economy', 17000),
('0005435126161', 11557, 'Economy', 8800),
('0005433397501', 19401, 'Economy', 12200),
('0005435039502', 5452, 'Economy', 9800),
('0005434523744', 28011, 'Economy', 35600),
('0005435981857', 26729, 'Economy', 6800),
('0005435981841', 26729, 'Economy', 6200),
('0005435981556', 26729, 'Economy', 6200),
('0005432583706', 31506, 'Economy', 10100),
('0005433784789', 9386, 'Economy', 62100),
('0005435386470', 10319, 'Economy', 15400),
('0005432291920', 20943, 'Economy', 19100),
('0005432706648', 2952, 'Economy', 3400),
('0005432692966', 30018, 'Business', 10300),
('0005435068863', 3548, 'Economy', 9000),
('0005435068871', 3548, 'Economy', 9000),
('0005432901540', 8114, 'Business', 20000),
('0005434938070', 3506, 'Economy', 11700),
('0005434876815', 14591, 'Economy', 11700),
('0005434325586', 15638, 'Economy', 14800),
('0005435797294', 29340, 'Economy', 4200),
('0005433960641', 6948, 'Business', 21400),
('0005433959930', 25718, 'Economy', 7100),
('0005435082742', 26155, 'Economy', 3900),
('0005433614387', 4989, 'Business', 18000),
('0005433784789', 4989, 'Economy', 6000),
('0005433614360', 4989, 'Economy', 6000),
('0005434264798', 8402, 'Business', 18000),
('0005434639194', 23358, 'Economy', 14800),
('0005434639208', 23358, 'Economy', 14800),
('0005432328091', 21052, 'Economy', 6300),
('0005432383009', 31240, 'Economy', 6900),
('0005433642131', 27590, 'Economy', 29900),
('0005432901540', 28976, 'Economy', 11900),
('0005433568781', 11864, 'Business', 105900),
('0005434654326', 12549, 'Business', 67200),
('0005434654372', 12549, 'Economy', 22400),
('0005433715732', 7450, 'Economy', 10700),
('0005433715473', 29244, 'Economy', 10700),
('0005433397501', 1469, 'Economy', 11000),
('0005433341748', 1051, 'Economy', 10200),
('0005432391977', 1335, 'Business', 101000),
('0005434026680', 12768, 'Economy', 13400),
('0005432140411', 5527, 'Economy', 11800),
('0005435461860', 5527, 'Economy', 11800),
('0005435846207', 4131, 'Economy', 29400),
('0005433008167', 1851, 'Economy', 16200),
('0005433846029', 13847, 'Economy', 33300),
('0005435785190', 4301, 'Economy', 12700),
('0005432571305', 4751, 'Economy', 13600),
('0005433341748', 17101, 'Economy', 7900),
('0005433481132', 9097, 'Economy', 8900),
('0005433506898', 20450, 'Economy', 8900),
('0005433506967', 20450, 'Economy', 8900),
('0005434907096', 2313, 'Economy', 6700),
('0005434906404', 25577, 'Economy', 6700),
('0005433724784', 18766, 'Economy', 4400),
('0005434136824', 28570, 'Economy', 7700),
('0005435078112', 24327, 'Economy', 7000),
('0005433109999', 26873, 'Economy', 15700),
('0005434272166', 25502, 'Economy', 22800),
('0005433650459', 27635, 'Economy', 29900),
('0005433650398', 27635, 'Economy', 29900),
('0005433868299', 4790, 'Economy', 17600),
('0005434406965', 26912, 'Economy', 16400),
('0005434406871', 26912, 'Economy', 16400),
('0005434407013', 26912, 'Economy', 16400),
('0005432604206', 6479, 'Economy', 16500),
('0005432604176', 6479, 'Economy', 15000),
('0005432603946', 21367, 'Economy', 15000),
('0005434906404', 14972, 'Economy', 6300),
('0005433008468', 14160, 'Economy', 17400),
('0005434925346', 14919, 'Economy', 7600),
('0005435487763', 15825, 'Economy', 8100),
('0005433285173', 32070, 'Economy', 5200),
('0005432526569', 30592, 'Economy', 14000),
('0005432526246', 30592, 'Economy', 14000),
('0005435652389', 24844, 'Economy', 3300),
('0005433367764', 24844, 'Economy', 3600),
('0005435801685', 2069, 'Economy', 9500),
('0005435652389', 21676, 'Business', 50000),
('0005433367764', 21676, 'Economy', 16700),
('0005433985361', 25648, 'Business', 21500),
('0005435487763', 19578, 'Business', 124600),
('0005432291922', 1592, 'Economy', 28700),
('0005435508331', 1592, 'Economy', 28700),
('0005432692966', 1220, 'Economy', 38300),
('0005434625842', 32890, 'Economy', 14700),
('0005435784907', 13786, 'Economy', 3100),
('0005435785190', 27439, 'Economy', 3100),
('0005434484327', 9012, 'Economy', 24900),
('0005432692978', 7695, 'Economy', 3700),
('0005432720717', 30331, 'Economy', 3700),
('0005433524898', 18546, 'Economy', 23500),
('0005434586333', 18546, 'Economy', 23500),
('0005432783645', 5643, 'Business', 27800),
('0005432783030', 15385, 'Economy', 9300),
('0005432783381', 12189, 'Economy', 13700),
('0005432783582', 15418, 'Economy', 13700),
('0005434877936', 14641, 'Economy', 16600),
('0005434877987', 14641, 'Economy', 16600),
('0005433680168', 29149, 'Economy', 11000),
('0005434272165', 9295, 'Business', 132900),
('0005433614360', 9295, 'Economy', 44300),
('0005433633671', 9295, 'Economy', 44300),
('0005433633688', 9295, 'Economy', 44300),
('0005433614387', 9295, 'Economy', 44300),
('0005434163525', 9295, 'Economy', 44300),
('0005433568910', 321, 'Economy', 7200),
('0005433568934', 321, 'Economy', 7200),
('0005433568938', 321, 'Economy', 7200),
('0005433434593', 26200, 'Economy', 61500),
('0005433753352', 26200, 'Economy', 61500),
('0005435981748', 26200, 'Economy', 61500),
('0005433753592', 26200, 'Economy', 61500),
('0005434374554', 1539, 'Economy', 13000),
('0005433151064', 1539, 'Economy', 13000),
('0005432423794', 12874, 'Economy', 9200),
('0005434022857', 12692, 'Business', 24500),
('0005434023087', 12692, 'Economy', 8200),
('0005433057756', 12692, 'Economy', 8200),
('0005433929601', 12692, 'Economy', 8200),
('0005433533248', 32448, 'Economy', 37200),
('0005433923053', 2130, 'Business', 34700),
('0005432231528', 2130, 'Economy', 11600),
('0005433929601', 2130, 'Economy', 11600),
('0005432044515', 2130, 'Economy', 11600),
('0005433922541', 24086, 'Economy', 11600),
('0005434725051', 282, 'Economy', 27900),
('0005434551077', 282, 'Economy', 27900),
('0005433233603', 282, 'Economy', 27900),
('0005435142541', 282, 'Economy', 27900),
('0005434723648', 9862, 'Economy', 27900),
('0005433234028', 9862, 'Economy', 27900),
('0005434724286', 9862, 'Economy', 27900),
('0005434550441', 9862, 'Economy', 27900),
('0005433181030', 9862, 'Economy', 27900),
('0005434344104', 5356, 'Comfort', 24400),
('0005435611906', 10929, 'Economy', 14400),
('0005433805253', 3358, 'Economy', 6300),
('0005433633725', 3358, 'Economy', 6900),
('0005433805261', 3358, 'Economy', 6300),
('0005432459704', 8335, 'Business', 18800),
('0005433506967', 8335, 'Economy', 6900),
('0005433506898', 8335, 'Economy', 6300),
('0005432383085', 4517, 'Economy', 3300),
('0005432383083', 4517, 'Economy', 3300),
('0005435540942', 1741, 'Economy', 19100),
('0005433516758', 21991, 'Economy', 19100),
('0005434458738', 7372, 'Economy', 6200),
('0005434149570', 6417, 'Economy', 13400),
('0005434458738', 29135, 'Economy', 3100),
('0005432604206', 21457, 'Economy', 6600),
('0005432604176', 21457, 'Economy', 6600),
('0005434604882', 22285, 'Economy', 6600),
('0005432747450', 414, 'Economy', 16300),
('0005434823179', 5270, 'Business', 84000),
('0005434821819', 9889, 'Economy', 28000),
('0005434822114', 9889, 'Economy', 28000),
('0005435373092', 9889, 'Economy', 28000),
('0005434822249', 9889, 'Economy', 28000),
('0005434214059', 9559, 'Economy', 10900),
('0005434551010', 10662, 'Economy', 3000),
('0005433181030', 27752, 'Economy', 3300),
('0005434558161', 27751, 'Economy', 3000),
('0005433459187', 19292, 'Economy', 11700),
('0005432136151', 6758, 'Economy', 17000),
('0005435437889', 24568, 'Economy', 17000),
('0005435068863', 15495, 'Economy', 3800),
('0005435068871', 15495, 'Economy', 3800),
('0005434756063', 10725, 'Economy', 20400),
('0005435038914', 13005, 'Economy', 9800),
('0005435982124', 26544, 'Economy', 6200),
('0005433434593', 26717, 'Economy', 6200),
('0005435981748', 26717, 'Economy', 6200),
('0005433367479', 21730, 'Business', 9800),
('0005433805253', 9388, 'Economy', 62100),
('0005433805261', 9388, 'Economy', 62100),
('0005433960080', 24288, 'Business', 36400),
('0005433985361', 24288, 'Economy', 12100),
('0005433960641', 25944, 'Economy', 12100),
('0005434480076', 16554, 'Economy', 23100),
('0005433872477', 3217, 'Economy', 17200),
('0005435529030', 11191, 'Business', 57200),
('0005434573231', 20957, 'Business', 57200),
('0005432692978', 29914, 'Economy', 3400),
('0005434979482', 27544, 'Economy', 3600),
('0005434988592', 27544, 'Economy', 3600),
('0005435068941', 3529, 'Economy', 9000),
('0005433101476', 141, 'Business', 20000),
('0005433101493', 141, 'Business', 20000),
('0005432261752', 142, 'Economy', 6700),
('0005432044515', 7935, 'Economy', 6700),
('0005433870723', 9679, 'Economy', 6900),
('0005434877936', 3496, 'Comfort', 19900),
('0005434877987', 3496, 'Economy', 11700),
('0005432613848', 3496, 'Economy', 11700),
('0005435889876', 15632, 'Economy', 14800),
('0005435216583', 31778, 'Economy', 25500),
('0005435163218', 4439, 'Economy', 12200),
('0005435163206', 4439, 'Economy', 12200),
('0005435163214', 4439, 'Economy', 12200),
('0005432645950', 6830, 'Economy', 29200),
('0005434149570', 8417, 'Economy', 6600),
('0005433202316', 12620, 'Economy', 14800),
('0005432328514', 31241, 'Business', 18900),
('0005432423794', 30756, 'Economy', 4200),
('0005432613848', 15089, 'Economy', 11000),
('0005433568163', 25295, 'Economy', 35300),
('0005432430801', 30827, 'Economy', 39100),
('0005434026680', 30827, 'Economy', 39100),
('0005434654590', 5423, 'Economy', 22400),
('0005433341471', 1045, 'Economy', 10200),
('0005435092042', 1045, 'Economy', 10200),
('0005433341691', 1045, 'Economy', 10200),
('0005432389966', 18270, 'Economy', 33700),
('0005433812892', 12778, 'Economy', 13400),
('0005434067276', 30649, 'Economy', 13400),
('0005435766038', 5492, 'Business', 35300),
('0005434264798', 5492, 'Economy', 11800),
('0005435461963', 5492, 'Economy', 11800),
('0005435735078', 13491, 'Business', 35300),
('0005435462300', 13491, 'Economy', 11800),
('0005434604858', 18677, 'Economy', 3300),
('0005434602891', 19107, 'Economy', 3300),
('0005432649311', 25087, 'Economy', 29400),
('0005433285014', 1793, 'Economy', 17900),
('0005433008468', 22564, 'Economy', 16200),
('0005433285173', 22564, 'Economy', 16200),
('0005433846505', 5574, 'Economy', 33300),
('0005435282162', 5574, 'Economy', 33300),
('0005433846247', 13875, 'Economy', 36600),
('0005432567442', 4727, 'Economy', 13600),
('0005432566854', 30543, 'Economy', 13600),
('0005432459380', 30543, 'Economy', 15000),
('0005433341471', 17122, 'Economy', 7900),
('0005433341691', 17122, 'Economy', 7900),
('0005435554108', 11029, 'Business', 9500),
('0005435556684', 14657, 'Economy', 3200),
('0005434504012', 22934, 'Economy', 6900),
('0005433266698', 24352, 'Economy', 7700),
('0005432383085', 30472, 'Economy', 3300),
('0005432383083', 30472, 'Economy', 3300),
('0005435548434', 20820, 'Economy', 23800),
('0005433126835', 29733, 'Economy', 15600),
('0005433110014', 26861, 'Economy', 15700),
('0005433874341', 7779, 'Economy', 17400),
('0005433874336', 7779, 'Economy', 17400),
('0005433868299', 32689, 'Economy', 16800),
('0005434406705', 26939, 'Economy', 18000),
('0005434407202', 26939, 'Economy', 16400),
('0005432604221', 6441, 'Economy', 15000),
('0005434907096', 25840, 'Business', 18900),
('0005432607542', 22482, 'Economy', 16400),
('0005432609714', 22482, 'Economy', 14900),
('0005433008167', 22846, 'Economy', 17400),
('0005434925703', 20505, 'Economy', 7600),
('0005435839144', 18066, 'Economy', 66400),
('0005433285014', 23046, 'Economy', 5200),
('0005433285229', 32063, 'Economy', 5200),
('0005433285224', 32063, 'Economy', 5200),
('0005435213377', 30628, 'Economy', 14000),
('0005432527287', 30628, 'Economy', 14000),
('0005433367827', 24859, 'Economy', 3300),
('0005434979722', 2072, 'Economy', 9500),
('0005434979738', 2072, 'Economy', 9500),
('0005434979482', 23568, 'Economy', 9500),
('0005435160281', 7475, 'Economy', 12500),
('0005435103913', 6511, 'Economy', 16100),
('0005433367307', 1656, 'Business', 50000),
('0005433367827', 21686, 'Economy', 16700),
('0005434565766', 20849, 'Economy', 28700),
('0005435529030', 20849, 'Economy', 28700),
('0005435931552', 3872, 'Economy', 19700),
('0005432628818', 7224, 'Economy', 13000),
('0005432692978', 1197, 'Economy', 38300),
('0005433261542', 18247, 'Economy', 67800),
('0005434406961', 20299, 'Economy', 4000),
('0005433123899', 15651, 'Economy', 14400),
('0005433123899', 7581, 'Economy', 3700),
('0005432720703', 30322, 'Economy', 3700),
('0005434586562', 1372, 'Economy', 23500),
('0005434344104', 11443, 'Economy', 4000),
('0005433415518', 1262, 'Economy', 66600),
('0005435824320', 17982, 'Economy', 66600),
('0005432783680', 5665, 'Economy', 9300),
('0005432783381', 15367, 'Economy', 9300),
('0005432783645', 15420, 'Economy', 13700),
('0005434251886', 9258, 'Economy', 20300),
('0005433680457', 2770, 'Economy', 11000),
('0005433577772', 9310, 'Economy', 44300),
('0005433633725', 9310, 'Economy', 44300),
('0005434163601', 25212, 'Economy', 44300),
('0005433074654', 11616, 'Economy', 7200),
('0005433568163', 11616, 'Economy', 7200),
('0005432267883', 1540, 'Economy', 14300),
('0005433151330', 20151, 'Economy', 13000),
('0005432282849', 512, 'Business', 27500),
('0005433057566', 430, 'Economy', 8200),
('0005433923131', 2169, 'Economy', 11600),
('0005433923083', 2169, 'Economy', 11600),
('0005434551129', 305, 'Comfort', 47400),
('0005433233519', 305, 'Economy', 27900),
('0005433126835', 9872, 'Economy', 27900),
('0005434724083', 9872, 'Economy', 27900),
('0005432527749', 7736, 'Comfort', 23900),
('0005432527685', 7736, 'Comfort', 23900),
('0005432069630', 7736, 'Economy', 14000),
('0005434067405', 7736, 'Economy', 14000),
('0005435097182', 5314, 'Economy', 14400),
('0005435424335', 5314, 'Economy', 14400),
('0005435613452', 5314, 'Economy', 14400),
('0005434344140', 5314, 'Economy', 14400),
('0005435613460', 5314, 'Economy', 14400),
('0005434573320', 5314, 'Economy', 14400),
('0005434573231', 10916, 'Economy', 14400),
('0005433633762', 3349, 'Business', 18800),
('0005432459380', 3349, 'Economy', 6300),
('0005435540971', 1749, 'Economy', 19100),
('0005433516807', 22003, 'Business', 57200),
('0005432838972', 7401, 'Economy', 6200),
('0005432838978', 7401, 'Economy', 6200),
('0005432336013', 6399, 'Economy', 12200),
('0005434458685', 17684, 'Economy', 3100),
('0005432604221', 21451, 'Economy', 6600),
('0005433293190', 412, 'Business', 44500),
('0005433524948', 32510, 'Economy', 25700),
('0005435735078', 5283, 'Economy', 28000),
('0005432121312', 5283, 'Economy', 28000),
('0005434823370', 5283, 'Economy', 28000),
('0005434558161', 9932, 'Business', 84000),
('0005435373159', 9932, 'Economy', 28000),
('0005434822264', 9932, 'Economy', 28000),
('0005434756331', 9545, 'Economy', 10900),
('0005434756063', 28632, 'Economy', 10900),
('0005433202316', 23303, 'Economy', 19000),
('0005434551077', 10665, 'Economy', 3000),
('0005433397358', 19391, 'Economy', 12200),
('0005435068375', 13178, 'Economy', 3800),
('0005435068941', 15511, 'Economy', 3800),
('0005434214059', 28708, 'Business', 61300),
('0005432304391', 13007, 'Economy', 9800),
('0005435554108', 14868, 'Economy', 17600),
('0005435142541', 10351, 'Economy', 17000),
('0005432291922', 20953, 'Business', 57200),
('0005435508331', 20953, 'Economy', 19100),
('0005435068966', 3581, 'Economy', 9000),
('0005435068375', 15284, 'Economy', 9000),
('0005433102029', 8128, 'Business', 20000),
('0005435957665', 644, 'Economy', 4100),
('0005433420383', 15152, 'Economy', 4100),
('0005435797313', 29299, 'Business', 12600),
('0005433960080', 25708, 'Economy', 7100),
('0005432336013', 8432, 'Economy', 6000),
('0005432383085', 31224, 'Business', 18900),
('0005432383083', 31224, 'Economy', 6300),
('0005433568934', 11865, 'Business', 105900),
('0005433568938', 11865, 'Economy', 38800),
('0005433568910', 11865, 'Economy', 35300),
('0005433568274', 25293, 'Economy', 35300),
('0005433719096', 29247, 'Business', 32000),
('0005433397358', 1424, 'Economy', 11000),
('0005434351660', 4466, 'Economy', 14000),
('0005433341905', 1089, 'Economy', 10200),
('0005433342065', 1089, 'Economy', 10200),
('0005433533248', 13464, 'Economy', 11800),
('0005433285229', 22560, 'Economy', 16200),
('0005433285224', 22560, 'Economy', 16200),
('0005433846616', 5595, 'Economy', 33300),
('0005435784907', 27305, 'Economy', 12700),
('0005432459704', 4742, 'Economy', 13600),
('0005432567492', 4742, 'Economy', 13600),
('0005432566891', 30563, 'Business', 40900),
('0005433342946', 11121, 'Economy', 7900),
('0005433342065', 17137, 'Economy', 7900),
('0005433341905', 17137, 'Economy', 7900),
('0005433506999', 20458, 'Business', 26600),
('0005435216561', 7110, 'Business', 86900),
('0005435715427', 7110, 'Business', 86900),
('0005435216583', 27064, 'Economy', 29000),
('0005435540942', 22236, 'Business', 20200),
('0005433400961', 2283, 'Economy', 6700),
('0005433400977', 25576, 'Economy', 6700),
('0005435696938', 24735, 'Economy', 18100),
('0005434503584', 16679, 'Economy', 6900),
('0005435078308', 2213, 'Economy', 7000),
('0005435078312', 2213, 'Economy', 7000),
('0005434988592', 23585, 'Economy', 9800),
('0005434272165', 25477, 'Economy', 22800),
('0005434663380', 3458, 'Economy', 22600),
('0005435293133', 7034, 'Economy', 16400),
('0005435718893', 15526, 'Economy', 28400),
('0005432526756', 30631, 'Business', 42100),
('0005432526625', 30631, 'Comfort', 23900),
('0005432526936', 30631, 'Economy', 14000),
('0005432526762', 30631, 'Economy', 14000),
('0005435259725', 6826, 'Economy', 9900),
('0005433538806', 25012, 'Economy', 10900),
('0005435696938', 16278, 'Economy', 7200),
('0005435383099', 7882, 'Economy', 5400),
('0005434503584', 22679, 'Economy', 16100),
('0005433985461', 25676, 'Economy', 7200),
('0005432658573', 17865, 'Economy', 6000),
('0005432628685', 28123, 'Economy', 13000),
('0005434435040', 17292, 'Economy', 13900),
('0005433449784', 30314, 'Economy', 3700),
('0005433524948', 18513, 'Economy', 25800),
('0005434344140', 11434, 'Economy', 4000),
('0005435242497', 5664, 'Business', 27800),
('0005435242659', 5664, 'Economy', 9300),
('0005433496836', 20323, 'Economy', 4000),
('0005432783680', 15421, 'Economy', 13700),
('0005434877638', 10087, 'Economy', 16600),
('0005434910081', 14625, 'Economy', 16600),
('0005433680060', 29164, 'Economy', 11000),
('0005433633762', 9318, 'Economy', 44300),
('0005433614003', 25250, 'Business', 132900),
('0005435986691', 26614, 'Economy', 64400),
('0005432948097', 328, 'Economy', 7200),
('0005433568274', 11600, 'Economy', 7200),
('0005433434654', 26204, 'Economy', 61500),
('0005434735616', 9821, 'Economy', 27900),
('0005435424362', 5317, 'Business', 43100),
('0005435424363', 5317, 'Economy', 14400),
('0005433719096', 5317, 'Economy', 14400),
('0005435612701', 10931, 'Business', 43100),
('0005433506999', 8218, 'Economy', 6300),
('0005433804980', 8216, 'Economy', 6300),
('0005434458685', 28926, 'Economy', 6200),
('0005432360040', 21022, 'Economy', 12200),
('0005434604858', 19067, 'Economy', 22600),
('0005435149931', 9917, 'Comfort', 47600),
('0005434551129', 10588, 'Business', 9100),
('0005434550785', 27713, 'Economy', 3300),
('0005434558204', 27713, 'Economy', 3000),
('0005435068966', 15516, 'Economy', 3800),
('0005434755889', 10715, 'Economy', 20400),
('0005434756331', 28661, 'Business', 61300),
('0005434229173', 5470, 'Economy', 9800),
('0005434426236', 20212, 'Economy', 17600),
('0005433434654', 26706, 'Economy', 6200),
('0005433255057', 878, 'Economy', 8300),
('0005433367307', 21759, 'Economy', 3300),
('0005433763067', 26226, 'Business', 186200),
('0005433804980', 26226, 'Economy', 62100),
('0005433985461', 24251, 'Economy', 12100),
('0005434480097', 16597, 'Economy', 23100),
('0005435149931', 21959, 'Economy', 17000),
('0005434573320', 11206, 'Economy', 19100),
('0005433123899', 30084, 'Economy', 3400),
('0005434979722', 23690, 'Economy', 3600),
('0005434979738', 23690, 'Economy', 3600),
('0005434979431', 27517, 'Economy', 4000),
('0005434877638', 14559, 'Comfort', 19900),
('0005432799259', 14559, 'Comfort', 19900),
('0005434426236', 14559, 'Economy', 11700),
('0005434937971', 14559, 'Economy', 11700),
('0005434096719', 11822, 'Economy', 14700),
('0005434947924', 16361, 'Economy', 6800),
('0005433614003', 8446, 'Business', 18000),
('0005434229173', 8447, 'Economy', 6600),
('0005432382786', 21067, 'Economy', 6300),
('0005433642197', 27588, 'Economy', 29900),
('0005433341884', 1068, 'Economy', 10200),
('0005435091997', 17055, 'Economy', 10200),
('0005433342946', 17055, 'Economy', 10200),
('0005434067405', 30677, 'Economy', 13400),
('0005435462033', 5523, 'Economy', 11800),
('0005435765468', 13468, 'Economy', 11800),
('0005432649333', 25084, 'Economy', 29400),
('0005433008122', 1814, 'Business', 48700),
('0005433845993', 13845, 'Economy', 33300),
('0005434620429', 32974, 'Economy', 15100),
('0005435097182', 11125, 'Economy', 7900),
('0005433341884', 17087, 'Economy', 7900),
('0005435540971', 22258, 'Economy', 6700),
('0005435697184', 24734, 'Economy', 18100),
('0005434503763', 16692, 'Economy', 6900),
('0005433449784', 31291, 'Economy', 3300),
('0005435314796', 6105, 'Economy', 22300),
('0005435263520', 7156, 'Economy', 29900),
('0005435911330', 3427, 'Economy', 24800),
('0005432799259', 12139, 'Economy', 4400),
('0005434406961', 26920, 'Economy', 16400),
('0005435999057', 15832, 'Economy', 8100),
('0005435999087', 15832, 'Economy', 8100),
('0005435999010', 15832, 'Economy', 8100),
('0005435103913', 23042, 'Economy', 5200),
('0005434979431', 23556, 'Economy', 9500),
('0005434950485', 16308, 'Economy', 7200),
('0005435697184', 16308, 'Economy', 7200),
('0005434503763', 22673, 'Economy', 16100),
('0005432328289', 31109, 'Business', 16100),
('0005435999087', 19543, 'Economy', 41500),
('0005435999057', 19543, 'Economy', 41500),
('0005435999010', 19543, 'Economy', 41500),
('0005435225514', 7223, 'Economy', 14300),
('0005433123765', 5705, 'Economy', 14400),
('0005434484273', 16634, 'Economy', 24900),
('0005432720628', 30307, 'Economy', 3700),
('0005433123765', 30307, 'Economy', 3700),
('0005433192917', 1375, 'Economy', 23500),
('0005435242659', 15423, 'Business', 41200),
('0005435242497', 15423, 'Economy', 15100),
('0005434877435', 10116, 'Business', 49700),
('0005434877495', 10116, 'Economy', 16600),
('0005434758876', 10116, 'Economy', 16600),
('0005433613630', 25256, 'Economy', 44300),
('0005435981953', 26209, 'Economy', 61500),
('0005434735616', 434, 'Business', 24500),
('0005433233903', 250, 'Economy', 27900),
('0005433233561', 250, 'Economy', 27900),
('0005433113521', 250, 'Economy', 27900),
('0005434550785', 9838, 'Economy', 27900),
('0005434724605', 9838, 'Economy', 27900),
('0005435213123', 7741, 'Comfort', 23900),
('0005435212762', 7741, 'Economy', 14000),
('0005435424350', 5308, 'Business', 43100),
('0005435612658', 10874, 'Economy', 14400),
('0005432359931', 21012, 'Economy', 12200),
('0005432603920', 31666, 'Economy', 6600),
('0005433293190', 12296, 'Economy', 17800),
('0005435372681', 5268, 'Economy', 28000),
('0005435372811', 5268, 'Economy', 28000),
('0005434558204', 9927, 'Economy', 28000),
('0005434213897', 9550, 'Economy', 10900),
('0005434755889', 28598, 'Economy', 10900),
('0005435217699', 6712, 'Economy', 17000),
('0005435558059', 11553, 'Economy', 8800),
('0005434755858', 10681, 'Economy', 20400),
('0005435038979', 12958, 'Economy', 9800),
('0005432462485', 30894, 'Economy', 35600),
('0005435981953', 26689, 'Business', 18500),
('0005433960276', 24237, 'Economy', 12100),
('0005433123765', 3037, 'Economy', 3400),
('0005432706525', 29968, 'Economy', 3400),
('0005434979456', 27569, 'Economy', 3600),
('0005435925185', 3531, 'Business', 26900),
('0005432817271', 7984, 'Economy', 6700),
('0005432607542', 14570, 'Business', 35000),
('0005434877495', 14570, 'Comfort', 19900),
('0005434877435', 14570, 'Economy', 11700),
('0005434244743', 8460, 'Business', 18000),
('0005433613630', 8461, 'Economy', 6000),
('0005432328289', 21074, 'Economy', 6300),
('0005432817271', 29005, 'Economy', 10900),
('0005432607542', 31605, 'Economy', 11000),
('0005432948097', 11848, 'Economy', 35300),
('0005432430820', 30833, 'Economy', 39100),
('0005433812892', 30833, 'Economy', 39100),
('0005434654477', 12529, 'Economy', 22400),
('0005433715601', 29220, 'Economy', 10700),
('0005433341622', 1072, 'Economy', 10200),
('0005433342209', 1072, 'Economy', 10200),
('0005433342124', 1072, 'Economy', 10200),
('0005432390020', 18259, 'Economy', 33700),
('0005435765698', 13483, 'Economy', 12900),
('0005435282283', 5563, 'Economy', 33300),
('0005434620373', 32952, 'Economy', 15100),
('0005435918617', 4308, 'Economy', 12700),
('0005432567304', 30527, 'Economy', 13600),
('0005433342209', 17110, 'Economy', 7900),
('0005433341622', 17110, 'Economy', 7900),
('0005433342124', 17110, 'Economy', 7900),
('0005434158955', 9075, 'Economy', 8900),
('0005435517772', 11370, 'Economy', 6700),
('0005434906701', 25597, 'Economy', 6700),
('0005432382786', 31328, 'Economy', 3600),
('0005433868198', 32618, 'Economy', 17600),
('0005433868198', 14518, 'Economy', 16800),
('0005434299322', 26883, 'Economy', 16400),
('0005432603920', 21345, 'Economy', 15000),
('0005434906701', 15019, 'Economy', 6300),
('0005433008122', 22852, 'Economy', 17400),
('0005434066972', 30582, 'Economy', 14000),
('0005432535790', 30582, 'Economy', 14000),
('0005434979456', 23581, 'Economy', 9500),
('0005435628698', 15985, 'Economy', 3700),
('0005433367588', 1653, 'Economy', 16700),
('0005434466423', 23230, 'Economy', 20900),
('0005434319261', 15666, 'Economy', 14400),
('0005433722160', 7709, 'Economy', 3700),
('0005434586391', 18506, 'Economy', 23500),
('0005435824331', 18024, 'Economy', 66600),
('0005435824492', 18024, 'Economy', 66600),
('0005432848139', 28857, 'Economy', 6300),
('0005432783442', 12165, 'Economy', 13700),
('0005434876852', 10064, 'Economy', 16600),
('0005434877203', 10064, 'Economy', 16600),
('0005435660075', 24639, 'Economy', 20300),
('0005433680386', 29162, 'Economy', 11000),
('0005433633663', 25208, 'Business', 132900),
('0005435947159', 4252, 'Economy', 64400),
('0005435981835', 26162, 'Economy', 61500),
('0005435981956', 26162, 'Economy', 61500),
('0005434374286', 20132, 'Economy', 13000),
('0005434023068', 12646, 'Business', 24500),
('0005434023138', 12646, 'Economy', 8200),
('0005433922793', 24130, 'Economy', 11600),
('0005433113515', 275, 'Economy', 27900),
('0005433233957', 275, 'Economy', 27900),
('0005435212859', 7772, 'Business', 42100),
('0005435212907', 7772, 'Economy', 14000),
('0005434244743', 5341, 'Business', 43100),
('0005435380266', 5341, 'Economy', 14400),
('0005435380254', 5341, 'Economy', 14400),
('0005433633663', 8305, 'Economy', 6300),
('0005432382786', 30186, 'Economy', 3300),
('0005435517772', 21979, 'Business', 57200),
('0005435904386', 3838, 'Economy', 22600),
('0005432747228', 12066, 'Economy', 14800),
('0005434214013', 9565, 'Economy', 10900),
('0005434214280', 9565, 'Economy', 10900),
('0005434214199', 9565, 'Economy', 10900),
('0005434755858', 28642, 'Business', 32800),
('0005434550648', 27773, 'Economy', 3000),
('0005435126161', 31859, 'Economy', 8800),
('0005435068721', 13168, 'Business', 11300),
('0005435925185', 15461, 'Economy', 3800),
('0005434756164', 10723, 'Economy', 20400),
('0005434213897', 28658, 'Business', 61300),
('0005435981956', 26688, 'Economy', 6200),
('0005435981835', 26688, 'Economy', 6200),
('0005433255092', 885, 'Economy', 7500),
('0005433960200', 24273, 'Economy', 12100),
('0005435529139', 11210, 'Economy', 19100),
('0005434979293', 27555, 'Economy', 3600),
('0005433113521', 10266, 'Economy', 19700),
('0005435068721', 15323, 'Economy', 9000),
('0005433101792', 207, 'Economy', 6700),
('0005434175700', 9691, 'Economy', 6900),
('0005434877203', 14556, 'Economy', 12800),
('0005434876852', 14556, 'Economy', 11700),
('0005432799134', 14556, 'Economy', 11700),
('0005435216561', 27267, 'Economy', 25500),
('0005433960276', 25798, 'Economy', 7100),
('0005434639208', 12628, 'Economy', 14800),
('0005433722160', 29204, 'Economy', 10700),
('0005433715461', 29204, 'Economy', 10700),
('0005434351560', 29648, 'Economy', 14000),
('0005433341906', 1061, 'Economy', 10200),
('0005433342171', 1061, 'Economy', 10200),
('0005434066972', 12806, 'Economy', 14800),
('0005435765634', 13458, 'Economy', 11800),
('0005433285173', 1879, 'Business', 48700),
('0005435282367', 5558, 'Economy', 33300),
('0005433846505', 13879, 'Economy', 33300),
('0005435332268', 7822, 'Economy', 15100),
('0005434620470', 32981, 'Economy', 15100),
('0005432567329', 30572, 'Economy', 13600),
('0005433341906', 17131, 'Economy', 7900),
('0005433342171', 17131, 'Economy', 7900),
('0005432862222', 2508, 'Economy', 12400),
('0005432620967', 28087, 'Economy', 12400),
('0005434663314', 12490, 'Economy', 24800),
('0005432799134', 12127, 'Economy', 4400),
('0005433285173', 23056, 'Economy', 5700),
('0005434979293', 23527, 'Economy', 9500),
('0005434137575', 11959, 'Business', 9700),
('0005434137360', 11959, 'Economy', 3200),
('0005432922502', 811, 'Economy', 14600),
('0005435788759', 25684, 'Economy', 7200),
('0005435487669', 6180, 'Economy', 41500),
('0005435529139', 20843, 'Economy', 28700),
('0005432675022', 17464, 'Business', 115000),
('0005432692966', 17464, 'Economy', 38300),
('0005435785098', 13748, 'Economy', 3100),
('0005434407437', 20303, 'Economy', 4000),
('0005434484327', 16632, 'Economy', 24900),
('0005432692966', 30290, 'Economy', 3700),
('0005434586490', 18537, 'Economy', 23500),
('0005432783442', 15382, 'Economy', 9300),
('0005433680319', 29187, 'Economy', 11000),
('0005433577704', 25259, 'Economy', 44300),
('0005432984849', 2336, 'Economy', 61500),
('0005433753824', 26208, 'Economy', 61500),
('0005433131658', 286, 'Economy', 27900),
('0005434550648', 9877, 'Economy', 27900),
('0005434724649', 9877, 'Economy', 27900),
('0005435319523', 5336, 'Economy', 14400),
('0005433722160', 30133, 'Economy', 3300),
('0005432909240', 2089, 'Economy', 12100),
('0005432604054', 31677, 'Economy', 6600),
('0005432604143', 31677, 'Economy', 6600),
('0005434822391', 9888, 'Business', 84000),
('0005434756164', 28613, 'Economy', 10900),
('0005434639208', 23286, 'Economy', 19000),
('0005433397762', 19390, 'Economy', 12200),
('0005434214013', 28704, 'Economy', 20400),
('0005434214280', 28704, 'Economy', 20400),
('0005434214199', 28704, 'Economy', 20400),
('0005432583911', 31524, 'Economy', 10100),
('0005433367588', 21747, 'Economy', 3300),
('0005435545679', 11215, 'Economy', 19100),
('0005432692966', 3053, 'Economy', 3400),
('0005433113515', 10299, 'Economy', 19700),
('0005432901525', 223, 'Business', 20000),
('0005435126161', 14583, 'Economy', 11700),
('0005435889876', 3592, 'Economy', 14800),
('0005434325556', 15608, 'Economy', 14800),
('0005435957610', 15183, 'Economy', 4100),
('0005433960200', 25814, 'Economy', 7100),
('0005433715732', 29222, 'Economy', 10700),
('0005434095204', 11677, 'Economy', 12200),
('0005433397762', 1440, 'Business', 33000),
('0005432535790', 5546, 'Economy', 11800),
('0005435765751', 13500, 'Economy', 11800),
('0005433285020', 1845, 'Economy', 16200),
('0005432567442', 30516, 'Economy', 13600),
('0005435380266', 11074, 'Economy', 7900),
('0005435380254', 11074, 'Economy', 7900),
('0005435126161', 10957, 'Business', 9500),
('0005434504012', 16722, 'Economy', 6900),
('0005435860454', 4768, 'Economy', 17600),
('0005434663335', 12496, 'Economy', 22600),
('0005432604143', 21357, 'Economy', 15000),
('0005432604054', 21357, 'Economy', 15000),
('0005435839295', 18054, 'Economy', 66400),
('0005433285020', 23000, 'Economy', 5200),
('0005435652780', 24873, 'Economy', 3300),
('0005433538789', 25020, 'Economy', 9900),
('0005435811038', 29452, 'Economy', 44400),
('0005432658573', 26491, 'Economy', 30700),
('0005434504012', 22665, 'Economy', 16100),
('0005433367634', 1640, 'Economy', 16700),
('0005435652780', 21703, 'Economy', 16700),
('0005432639007', 25070, 'Economy', 29100),
('0005432328417', 31111, 'Economy', 5400),
('0005435487720', 6174, 'Economy', 41500),
('0005435545679', 20883, 'Economy', 28700),
('0005432674977', 17491, 'Economy', 38300),
('0005433261491', 1326, 'Economy', 67800),
('0005434407385', 20253, 'Economy', 4000),
('0005434407334', 20253, 'Economy', 4000),
('0005435217699', 24982, 'Economy', 15500),
('0005434586562', 18523, 'Business', 70400),
('0005432783582', 12157, 'Economy', 13700),
('0005434877659', 10075, 'Economy', 16600),
('0005434877936', 10075, 'Economy', 16600),
('0005434251885', 9227, 'Economy', 20300),
('0005433680356', 29195, 'Economy', 11000),
('0005433680457', 29195, 'Economy', 11000),
('0005433614171', 25246, 'Business', 132900),
('0005433633527', 25246, 'Economy', 44300),
('0005433633664', 25246, 'Economy', 44300),
('0005432948179', 342, 'Business', 21500),
('0005433434453', 2354, 'Economy', 61500),
('0005435981890', 26157, 'Economy', 61500),
('0005435982036', 26157, 'Economy', 61500),
('0005434374377', 20101, 'Business', 38900),
('0005432424042', 12932, 'Economy', 9200),
('0005433035821', 2134, 'Economy', 11600),
('0005433923083', 24119, 'Economy', 11600),
('0005433922643', 24119, 'Economy', 11600),
('0005433923131', 24119, 'Economy', 11600),
('0005433233795', 268, 'Comfort', 47400),
('0005433233948', 268, 'Economy', 27900),
('0005433233800', 268, 'Economy', 27900),
('0005434735628', 9847, 'Economy', 27900),
('0005434302423', 9847, 'Economy', 27900),
('0005434724991', 9847, 'Economy', 27900),
('0005435213105', 7755, 'Economy', 14000),
('0005435212954', 7755, 'Economy', 15400),
('0005435613452', 10906, 'Business', 43100),
('0005433633527', 8328, 'Business', 18800),
('0005433633664', 8328, 'Economy', 6300),
('0005433805112', 8328, 'Economy', 6300),
('0005432838978', 28933, 'Economy', 6200),
('0005432838787', 28933, 'Economy', 6200),
('0005432604107', 31669, 'Economy', 6600),
('0005433473147', 23889, 'Economy', 12700),
('0005435372552', 5244, 'Economy', 28000),
('0005435299721', 5244, 'Economy', 28000),
('0005434822688', 9890, 'Economy', 28000),
('0005434214183', 9558, 'Business', 32800),
('0005434550629', 27722, 'Business', 9100),
('0005435681725', 24565, 'Economy', 17000),
('0005434756200', 10683, 'Business', 61300),
('0005435039150', 12953, 'Economy', 9800),
('0005435982036', 26721, 'Economy', 6200),
('0005435981890', 26721, 'Economy', 6200),
('0005433784789', 26243, 'Economy', 62100),
('0005433805112', 26243, 'Economy', 62100),
('0005435319523', 11188, 'Economy', 19100),
('0005434302423', 19643, 'Economy', 19700),
('0005432901540', 2, 'Business', 20000),
('0005433870723', 32322, 'Economy', 6900),
('0005434877936', 14550, 'Economy', 11700),
('0005434877659', 14550, 'Economy', 11700),
('0005434938070', 14550, 'Economy', 11700),
('0005433784789', 8520, 'Economy', 6000),
('0005434244845', 8520, 'Economy', 6000),
('0005433614171', 8521, 'Economy', 6000),
('0005432328417', 21091, 'Economy', 6300),
('0005432424042', 30709, 'Economy', 4200),
('0005432901525', 9591, 'Economy', 10900),
('0005433568781', 25286, 'Business', 105900),
('0005434654490', 12522, 'Economy', 22400),
('0005435462159', 5521, 'Economy', 11800),
('0005435282261', 5565, 'Economy', 33300),
('0005433846616', 13835, 'Economy', 33300),
('0005433846204', 13835, 'Economy', 33300),
('0005434620491', 32969, 'Economy', 15100),
('0005435785098', 27313, 'Economy', 12700),
('0005435715286', 27046, 'Economy', 29000),
('0005433251318', 2259, 'Economy', 6700),
('0005432620910', 28076, 'Economy', 12400),
('0005434137360', 28530, 'Business', 23100),
('0005434137575', 28530, 'Economy', 7700),
('0005433266672', 2181, 'Economy', 7000),
('0005435078308', 24367, 'Economy', 7000),
('0005433131658', 10752, 'Economy', 15600),
('0005433868299', 32576, 'Economy', 17600),
('0005433868299', 14481, 'Economy', 16800),
('0005435860454', 32670, 'Economy', 16800),
('0005434407437', 26922, 'Economy', 16400),
('0005432604107', 21369, 'Economy', 15000),
('0005435487669', 19723, 'Economy', 8900),
('0005435103870', 32095, 'Economy', 5200),
('0005432526999', 30615, 'Economy', 14000),
('0005432527749', 30615, 'Economy', 14000),
('0005435160281', 29562, 'Economy', 12500),
('0005435103870', 22637, 'Economy', 16100),
('0005433985623', 25649, 'Economy', 7200),
('0005434309647', 19541, 'Economy', 41500),
('0005432628818', 28149, 'Economy', 14300),
('0005432692895', 17485, 'Economy', 38300),
('0005434407345', 20268, 'Economy', 4000),
('0005433123782', 5714, 'Economy', 14400),
('0005432692895', 30272, 'Business', 11100),
('0005433123782', 30271, 'Business', 11100),
('0005432720775', 30271, 'Economy', 3700),
('0005432783582', 15356, 'Economy', 9300),
('0005435850876', 4349, 'Economy', 6300),
('0005433614197', 25245, 'Economy', 44300),
('0005435947162', 4198, 'Economy', 64400),
('0005433568781', 11577, 'Economy', 7200),
('0005433434593', 2373, 'Economy', 61500),
('0005434735628', 433, 'Business', 24500),
('0005433529246', 32452, 'Business', 111600),
('0005433036048', 2131, 'Economy', 11600),
('0005433234028', 298, 'Economy', 27900),
('0005434550629', 9831, 'Comfort', 47400),
('0005434244845', 5360, 'Comfort', 24400),
('0005435884953', 3277, 'Economy', 6300),
('0005432359993', 20996, 'Economy', 12200),
('0005432747450', 12054, 'Economy', 14800),
('0005434822754', 9926, 'Economy', 28000),
('0005434823370', 9926, 'Economy', 28000),
('0005434756200', 28601, 'Economy', 10900),
('0005434551077', 27769, 'Economy', 3000),
('0005435068941', 13155, 'Economy', 3800),
('0005434214183', 28669, 'Economy', 20400),
('0005433434453', 26507, 'Economy', 6200),
('0005433367634', 21750, 'Business', 9800),
('0005433985623', 24241, 'Economy', 12100),
('0005433960359', 24241, 'Economy', 12100),
('0005433872477', 32547, 'Economy', 17200),
('0005432692895', 3005, 'Economy', 3400),
('0005433123782', 3001, 'Economy', 3400),
('0005432706648', 30012, 'Economy', 3800),
('0005434979738', 27526, 'Economy', 3600),
('0005435068941', 15312, 'Business', 26900),
('0005432391977', 17, 'Economy', 6700),
('0005435626059', 14547, 'Economy', 11700),
('0005435163214', 29503, 'Economy', 12200),
('0005433614197', 8531, 'Economy', 6000),
('0005432953885', 2484, 'Business', 89600),
('0005432953850', 2484, 'Economy', 29900),
('0005432901540', 9633, 'Economy', 10900),
('0005432948179', 11887, 'Economy', 35300),
('0005433568717', 25284, 'Business', 105900),
('0005433812892', 14463, 'Business', 117400),
('0005435266112', 7438, 'Economy', 10700),
('0005432391977', 18264, 'Business', 101000),
('0005433989738', 12779, 'Economy', 13400),
('0005435766038', 13494, 'Economy', 11800),
('0005433008468', 1787, 'Economy', 16200),
('0005435937349', 4299, 'Economy', 12700),
('0005432567283', 30550, 'Business', 40900),
('0005432571305', 30550, 'Economy', 13600),
('0005433481132', 20486, 'Economy', 8900),
('0005435626059', 11018, 'Economy', 3200),
('0005434906941', 25575, 'Economy', 6700),
('0005435299721', 10768, 'Economy', 15600),
('0005433110014', 2424, 'Economy', 15700),
('0005433874336', 32640, 'Economy', 17400),
('0005434407385', 26908, 'Economy', 16400),
('0005434407334', 26908, 'Economy', 16400),
('0005434906941', 14971, 'Business', 18900),
('0005433251318', 25877, 'Economy', 6300),
('0005432609714', 31733, 'Economy', 14900),
('0005435487720', 19694, 'Economy', 8100),
('0005432527685', 30618, 'Business', 42100),
('0005432527188', 30618, 'Economy', 14000),
('0005434979738', 23524, 'Economy', 9500),
('0005432609714', 22086, 'Economy', 19300),
('0005433168346', 1624, 'Economy', 15500),
('0005435487763', 6199, 'Economy', 41500),
('0005435937349', 27397, 'Economy', 3100),
('0005434586499', 18550, 'Economy', 23500),
('0005434344104', 29787, 'Economy', 4300),
('0005433614360', 25267, 'Economy', 44300),
('0005433577772', 25267, 'Economy', 44300),
('0005432571305', 4245, 'Economy', 64400),
('0005433074654', 351, 'Economy', 7200),
('0005433568717', 11607, 'Economy', 7200),
('0005434023338', 12673, 'Economy', 8200),
('0005434023332', 12673, 'Economy', 8200),
('0005434725051', 9849, 'Business', 83700),
('0005434551077', 9849, 'Economy', 27900),
('0005432838972', 28928, 'Economy', 6200),
('0005434458738', 17726, 'Economy', 3400),
('0005432604176', 31655, 'Economy', 6600),
('0005435372997', 5275, 'Economy', 28000),
('0005435372978', 5275, 'Economy', 28000),
('0005434550966', 27729, 'Economy', 3000),
('0005434551010', 27729, 'Economy', 3000),
('0005435437889', 6754, 'Business', 51100),
('0005433434593', 26537, 'Economy', 6800),
('0005433784526', 26240, 'Economy', 62100),
('0005434995294', 23997, 'Economy', 31300),
('0005433960359', 25771, 'Economy', 7100),
('0005433784526', 8550, 'Economy', 6000),
('0005433614360', 8551, 'Economy', 6000),
('0005432383085', 21102, 'Economy', 6300),
('0005433568910', 25306, 'Economy', 35300),
('0005434654590', 12527, 'Economy', 22400),
('0005433342434', 1086, 'Economy', 11200),
('0005435092042', 17023, 'Economy', 10200),
('0005433812892', 30674, 'Economy', 13400),
('0005435462300', 5486, 'Economy', 11800),
('0005433529246', 13497, 'Economy', 11800),
('0005434602891', 18690, 'Economy', 3300),
('0005433285224', 1795, 'Economy', 16200),
('0005433342434', 17099, 'Economy', 7900),
('0005433400977', 2314, 'Economy', 7400),
('0005434907096', 25586, 'Economy', 6700),
('0005434407345', 26909, 'Economy', 16400),
('0005432604176', 21392, 'Economy', 15000),
('0005434907096', 15000, 'Economy', 6300),
('0005433008468', 22851, 'Economy', 17400),
('0005433285224', 23026, 'Economy', 5200),
('0005432892730', 1475, 'Economy', 50100),
('0005434067276', 30633, 'Economy', 14000),
('0005435801685', 23533, 'Economy', 9500),
('0005432692978', 17466, 'Economy', 42200),
('0005435785190', 13798, 'Economy', 3100),
('0005432692978', 30287, 'Economy', 3700),
('0005433496797', 20357, 'Economy', 4000),
('0005433614387', 25248, 'Economy', 44300),
('0005433633671', 25248, 'Economy', 44300),
('0005433568910', 11596, 'Economy', 7900),
('0005433151330', 1483, 'Economy', 13000),
('0005434374554', 20105, 'Economy', 13000),
('0005433057756', 479, 'Business', 24500),
('0005433181030', 276, 'Economy', 27900),
('0005433126835', 276, 'Economy', 27900),
('0005434551010', 9878, 'Economy', 27900),
('0005434550966', 9878, 'Economy', 27900),
('0005434344104', 10914, 'Economy', 14400),
('0005433633671', 8275, 'Business', 18800),
('0005434458738', 28898, 'Economy', 6200),
('0005432336013', 21031, 'Economy', 12200),
('0005432604206', 31701, 'Economy', 6600),
('0005434602891', 19046, 'Economy', 22600),
('0005433524968', 32466, 'Economy', 25700),
('0005434823179', 9908, 'Comfort', 47600),
('0005434664950', 9908, 'Economy', 28000),
('0005435082742', 25995, 'Economy', 7400),
('0005435681827', 24576, 'Economy', 17000),
('0005435068863', 13153, 'Economy', 3800),
('0005435068871', 13153, 'Economy', 3800),
('0005434756331', 10712, 'Economy', 20400),
('0005435142541', 21957, 'Economy', 15400),
('0005435545691', 11208, 'Economy', 19100),
('0005434573320', 20955, 'Economy', 19100),
('0005432692978', 3068, 'Economy', 3400),
('0005435068863', 15279, 'Economy', 9900),
('0005435068871', 15279, 'Economy', 9000),
('0005433102029', 52, 'Economy', 7300),
('0005433420383', 628, 'Economy', 4100),
('0005435163206', 29511, 'Economy', 12200),
('0005435163218', 29511, 'Economy', 12200),
('0005435082742', 24485, 'Economy', 3900),
('0005432336013', 5029, 'Economy', 6000),
('0005433614387', 8566, 'Economy', 6000),
('0005434264993', 8567, 'Economy', 6000),
('0005432382895', 21110, 'Economy', 6300),
('0005432383083', 21110, 'Economy', 6300),
('0005432383009', 21110, 'Economy', 6300),
('0005433568515', 25307, 'Economy', 35300),
('0005435340189', 5385, 'Economy', 22400),
('0005434351660', 29646, 'Economy', 14000),
('0005434067276', 12811, 'Economy', 13400),
('0005432567297', 30537, 'Economy', 13600),
('0005435556684', 10942, 'Economy', 3200),
('0005435540971', 11399, 'Economy', 6700),
('0005432383085', 31320, 'Economy', 3300),
('0005433109999', 2414, 'Economy', 15700),
('0005435860468', 4805, 'Economy', 17600),
('0005432604206', 21359, 'Economy', 15000),
('0005435718893', 27120, 'Economy', 28400),
('0005435487763', 19710, 'Economy', 8900),
('0005432802453', 19948, 'Economy', 50100),
('0005432526977', 30620, 'Economy', 14000),
('0005433367827', 1675, 'Economy', 16700),
('0005432657418', 17862, 'Economy', 6000),
('0005435545691', 20852, 'Economy', 28700),
('0005433524968', 18518, 'Economy', 23500),
('0005434925703', 20386, 'Economy', 4000),
('0005432783680', 12181, 'Economy', 13700),
('0005432783645', 12181, 'Economy', 13700),
('0005434877987', 10096, 'Business', 49700),
('0005434163601', 9329, 'Economy', 44300),
('0005433633762', 25261, 'Economy', 44300),
('0005433633688', 25261, 'Economy', 44300),
('0005433633725', 25261, 'Economy', 48700),
('0005433568515', 11572, 'Economy', 7200),
('0005433434654', 2322, 'Economy', 61500),
('0005433151261', 1537, 'Economy', 13000),
('0005433923053', 24110, 'Economy', 11600),
('0005435142541', 9860, 'Economy', 27900),
('0005434573320', 10915, 'Economy', 14400),
('0005433805253', 8241, 'Business', 18800),
('0005433633725', 8241, 'Business', 18800),
('0005433633688', 8241, 'Economy', 6900),
('0005433633762', 8241, 'Economy', 6300),
('0005433805261', 8241, 'Economy', 6300),
('0005432383085', 30115, 'Economy', 3300),
('0005435540971', 22017, 'Economy', 19100),
('0005434664950', 7366, 'Economy', 6200),
('0005434756331', 28596, 'Economy', 10900),
('0005433181030', 10667, 'Economy', 3000),
('0005435681959', 24567, 'Economy', 17000),
('0005435068966', 13166, 'Economy', 3800),
('0005435039502', 13001, 'Economy', 9800),
('0005434273070', 9362, 'Business', 186200),
('0005433805261', 26267, 'Economy', 62100),
('0005433805253', 26267, 'Economy', 62100),
('0005433960641', 24286, 'Economy', 12100),
('0005434979722', 27537, 'Economy', 3600),
('0005435068966', 15313, 'Business', 26900),
('0005435718893', 15313, 'Economy', 9900),
('0005434877987', 14552, 'Economy', 11700),
('0005433404761', 2866, 'Economy', 4200),
('0005433568934', 25316, 'Economy', 35300),
('0005433342162', 1063, 'Economy', 10200),
('0005433342946', 1063, 'Economy', 11200),
('0005434264993', 5544, 'Economy', 11800),
('0005435785190', 27285, 'Economy', 12700),
('0005433342162', 17113, 'Business', 23600),
('0005433342946', 17113, 'Economy', 7900),
('0005435540942', 11402, 'Economy', 6700),
('0005433266698', 2204, 'Economy', 7000),
('0005435078312', 24370, 'Economy', 7000),
('0005432383083', 31292, 'Economy', 3300),
('0005432383009', 31292, 'Economy', 3300),
('0005432382895', 31292, 'Economy', 3300),
('0005433126835', 10790, 'Economy', 15600),
('0005435860468', 32660, 'Economy', 16800),
('0005434925703', 14935, 'Economy', 8400),
('0005434979722', 23564, 'Economy', 9500),
('0005435811046', 29442, 'Economy', 44400),
('0005433367708', 1688, 'Economy', 16700),
('0005433261542', 1324, 'Business', 203300),
('0005434344140', 29800, 'Economy', 4000),
('0005432783680', 15376, 'Economy', 9300),
('0005432783645', 15376, 'Economy', 9300),
('0005433568934', 11576, 'Economy', 7200),
('0005435982124', 26184, 'Economy', 61500),
('0005434374492', 20128, 'Economy', 13000),
('0005433929601', 24121, 'Economy', 11600),
('0005435613460', 10896, 'Comfort', 24400),
('0005435613158', 10896, 'Economy', 14400),
('0005432382895', 30129, 'Business', 9900),
('0005432383083', 30129, 'Economy', 3300),
('0005432383009', 30129, 'Economy', 3300),
('0005435540942', 21977, 'Economy', 19100),
('0005432658573', 21834, 'Economy', 61800),
('0005432604149', 31675, 'Economy', 6600),
('0005432604221', 31675, 'Economy', 6600),
('0005435372952', 5284, 'Business', 84000),
('0005435373092', 5284, 'Economy', 28000),
('0005434551129', 27685, 'Economy', 3000),
('0005434273070', 26504, 'Economy', 6200),
('0005433434654', 26504, 'Economy', 6200),
('0005435982124', 26738, 'Economy', 6200),
('0005433367827', 21724, 'Economy', 3300),
('0005432657418', 26244, 'Economy', 62100),
('0005433960641', 25695, 'Economy', 7100),
('0005432459704', 30565, 'Economy', 13600),
('0005432567492', 30565, 'Economy', 13600),
('0005435097182', 17129, 'Economy', 7900),
('0005435715427', 27066, 'Economy', 29000),
('0005433724784', 21611, 'Economy', 4400),
('0005433874341', 32625, 'Economy', 17400),
('0005432604149', 21397, 'Economy', 15000),
('0005432604221', 21397, 'Economy', 15000),
('0005435472723', 5985, 'Economy', 66400),
('0005434067405', 30611, 'Comfort', 23900),
('0005433123899', 5724, 'Economy', 14400),
('0005433123899', 30318, 'Economy', 3700),
('0005433724784', 18540, 'Economy', 23500),
('0005433929601', 458, 'Economy', 8200),
('0005434551129', 9837, 'Economy', 27900),
('0005435097182', 10932, 'Business', 43100),
('0005434344140', 10932, 'Economy', 14400),
('0005432459704', 3225, 'Economy', 6300),
('0005435149946', 9901, 'Economy', 28000),
('0005433367708', 21765, 'Economy', 3300),
('0005435149946', 21935, 'Economy', 15400),
('0005433123899', 2960, 'Economy', 3400),
('0005435957665', 15200, 'Economy', 4500),
('0005434639194', 12587, 'Economy', 14800),
('0005433568938', 25298, 'Economy', 35300),
('0005434067405', 12821, 'Economy', 13400),
('0005435508331', 11084, 'Economy', 7900),
('0005435216583', 7122, 'Economy', 29000),
('0005435103913', 32068, 'Economy', 5200),
('0005435103913', 22664, 'Economy', 16100),
('0005433367764', 1678, 'Economy', 16700),
('0005433568938', 11565, 'Economy', 7200),
('0005435213377', 7762, 'Economy', 14000),
('0005434604882', 19062, 'Economy', 22600),
('0005435373159', 5267, 'Economy', 28000),
('0005433202316', 2012, 'Economy', 19000),
('0005434639194', 23301, 'Economy', 19000),
('0005435508331', 17056, 'Economy', 10200),
('0005434604882', 18752, 'Economy', 3300),
('0005434663380', 12477, 'Economy', 22600),
('0005432328514', 31107, 'Economy', 5400),
('0005433367764', 21745, 'Economy', 3300),
('0005435216583', 27263, 'Economy', 28100),
('0005433202316', 23354, 'Economy', 14800),
('0005432328514', 21085, 'Economy', 6300),
('0005432613848', 31724, 'Economy', 16400),
('0005432613848', 22044, 'Economy', 19300),
('0005432783446', 12156, 'Economy', 13700),
('0005432783446', 15338, 'Business', 27800),
('0005433285229', 1832, 'Business', 48700),
('0005433285229', 23057, 'Economy', 5200),
('0005432645950', 25105, 'Business', 87700),
('0005433367225', 24836, 'Business', 9800),
('0005433367225', 21707, 'Economy', 16700),
('0005432905024', 31103, 'Economy', 5400),
('0005435937308', 13777, 'Economy', 3100),
('0005435304095', 29766, 'Economy', 4000),
('0005434876650', 14602, 'Economy', 16600),
('0005434876557', 14602, 'Economy', 18200),
('0005434876592', 14602, 'Economy', 16600),
('0005434876603', 14602, 'Economy', 16600),
('0005433434192', 26185, 'Business', 184500),
('0005432984501', 26185, 'Economy', 61500),
('0005435326506', 18571, 'Economy', 23200),
('0005433397216', 13537, 'Economy', 12200),
('0005434213720', 10699, 'Business', 61300),
('0005433434192', 26680, 'Economy', 6200),
('0005432706331', 2926, 'Economy', 3400),
('0005435068180', 3533, 'Economy', 9000),
('0005433101188', 8078, 'Economy', 6700),
('0005432798964', 3490, 'Business', 35000),
('0005434876557', 3490, 'Business', 35000),
('0005434876650', 3490, 'Comfort', 19900),
('0005432188550', 3490, 'Economy', 11700),
('0005434876603', 3490, 'Economy', 11700),
('0005434876592', 3490, 'Economy', 11700),
('0005432822071', 9614, 'Economy', 10900),
('0005434654178', 5381, 'Business', 67200),
('0005434654171', 5381, 'Economy', 22400),
('0005432078013', 7456, 'Economy', 10700),
('0005432006709', 29197, 'Economy', 10700),
('0005433397216', 19231, 'Economy', 11000),
('0005435765134', 5493, 'Business', 35300),
('0005435461787', 13470, 'Economy', 11800),
('0005434993848', 4260, 'Economy', 12700),
('0005435918572', 27318, 'Economy', 12700),
('0005432566570', 4695, 'Economy', 13600),
('0005433726063', 4695, 'Economy', 13600),
('0005432566559', 4695, 'Economy', 13600),
('0005432213542', 30531, 'Economy', 13600),
('0005433250931', 25591, 'Economy', 7400),
('0005432620789', 2525, 'Economy', 12400),
('0005434988556', 6650, 'Economy', 10800),
('0005434286913', 2412, 'Economy', 15700),
('0005432603662', 6446, 'Economy', 16500),
('0005433250931', 15025, 'Economy', 6300),
('0005435696891', 3667, 'Economy', 7200),
('0005433519385', 3957, 'Economy', 19300),
('0005433985173', 4188, 'Economy', 7200),
('0005434309515', 6201, 'Economy', 41500),
('0005435501954', 1599, 'Business', 86000),
('0005432628615', 7179, 'Economy', 13000),
('0005432674887', 1172, 'Economy', 38300),
('0005433261393', 18258, 'Economy', 67800),
('0005433194820', 32913, 'Economy', 14700),
('0005434406764', 26977, 'Economy', 4000),
('0005434406708', 26977, 'Economy', 4000),
('0005434406752', 26977, 'Economy', 4000),
('0005433449613', 7660, 'Economy', 3700),
('0005434586208', 1393, 'Economy', 23500),
('0005433415395', 18029, 'Economy', 66600),
('0005434925279', 6314, 'Economy', 4000),
('0005432966516', 29157, 'Economy', 11000),
('0005433577579', 9319, 'Economy', 44300),
('0005435787323', 26569, 'Business', 193100),
('0005435947022', 26569, 'Economy', 64400),
('0005433074249', 11605, 'Economy', 7200),
('0005433753323', 2370, 'Business', 184500),
('0005432984544', 26174, 'Economy', 61500),
('0005433434231', 26174, 'Economy', 61500),
('0005433150839', 20115, 'Economy', 13000),
('0005434022597', 487, 'Economy', 8200),
('0005432207621', 24129, 'Economy', 11600),
('0005434550368', 288, 'Business', 83700),
('0005434550337', 288, 'Economy', 27900),
('0005434031949', 9841, 'Economy', 27900),
('0005433233207', 9841, 'Economy', 27900),
('0005435611831', 5304, 'Economy', 14400),
('0005435304095', 10928, 'Economy', 14400),
('0005432382546', 4576, 'Economy', 3300),
('0005435540661', 1715, 'Economy', 19100),
('0005435990511', 8796, 'Economy', 48400),
('0005432603662', 21411, 'Economy', 6600),
('0005434821464', 5278, 'Economy', 28000),
('0005432121105', 5278, 'Economy', 28000),
('0005434213720', 28631, 'Economy', 10900),
('0005435558046', 31872, 'Economy', 8800),
('0005435068180', 15478, 'Economy', 3800),
('0005435038714', 5456, 'Economy', 9800),
('0005432188550', 14856, 'Economy', 17600),
('0005433434231', 26697, 'Business', 18500),
('0005434988556', 23701, 'Economy', 3600),
('0005433101230', 7947, 'Economy', 6700),
('0005435797245', 2872, 'Economy', 4200),
('0005433613487', 5141, 'Economy', 6000),
('0005432947818', 25291, 'Business', 105900),
('0005434654213', 5367, 'Economy', 24600),
('0005433715136', 7431, 'Economy', 10700),
('0005434351482', 4494, 'Economy', 14000),
('0005435937308', 27288, 'Economy', 12700),
('0005434081492', 4693, 'Business', 40900),
('0005432566615', 4693, 'Economy', 13600),
('0005432919542', 20483, 'Economy', 8900),
('0005432919538', 20483, 'Economy', 8900),
('0005432382546', 30510, 'Business', 9900),
('0005433449613', 30510, 'Economy', 3300),
('0005432798964', 14823, 'Economy', 4400),
('0005434406708', 7054, 'Economy', 16400),
('0005434406764', 7054, 'Economy', 16400),
('0005434406752', 7054, 'Economy', 16400),
('0005433007900', 14193, 'Economy', 17400),
('0005435725526', 30585, 'Economy', 14000),
('0005433367312', 24816, 'Economy', 3300),
('0005433511824', 852, 'Economy', 14600),
('0005432609669', 3948, 'Economy', 19300),
('0005433367312', 21718, 'Economy', 16700),
('0005433168310', 21336, 'Economy', 15500),
('0005435086720', 4079, 'Economy', 7500),
('0005434406768', 26961, 'Economy', 4000),
('0005434189088', 16641, 'Economy', 24900),
('0005435304990', 29759, 'Economy', 4000),
('0005432075177', 6349, 'Economy', 4400),
('0005433613487', 9276, 'Economy', 44300),
('0005435856139', 26564, 'Economy', 64400),
('0005432947818', 11570, 'Economy', 7200),
('0005435981616', 2324, 'Business', 184500),
('0005432655353', 2324, 'Economy', 61500),
('0005432235520', 440, 'Business', 24500),
('0005434022706', 440, 'Economy', 8200),
('0005434031949', 440, 'Economy', 8200),
('0005433057261', 12671, 'Economy', 8200),
('0005433035494', 24135, 'Business', 34700),
('0005433035518', 24135, 'Economy', 11600),
('0005434723560', 245, 'Economy', 27900),
('0005432277605', 245, 'Economy', 27900),
('0005434723598', 245, 'Economy', 27900),
('0005432525957', 7723, 'Comfort', 23900),
('0005432535756', 7723, 'Economy', 14000),
('0005435611946', 5305, 'Business', 43100),
('0005435423776', 10910, 'Economy', 14400),
('0005435423731', 10910, 'Economy', 14400),
('0005434244525', 10910, 'Economy', 14400),
('0005432382567', 4603, 'Economy', 3300),
('0005432382594', 4603, 'Economy', 3300),
('0005433194820', 4603, 'Economy', 3300),
('0005432924966', 22011, 'Economy', 19100),
('0005432909200', 23838, 'Economy', 13300),
('0005435257157', 23897, 'Economy', 12700),
('0005434821698', 5302, 'Comfort', 47600),
('0005435372274', 9879, 'Economy', 30800),
('0005434550337', 10571, 'Economy', 3300),
('0005434550368', 10571, 'Economy', 3000),
('0005434229031', 12991, 'Economy', 9800),
('0005432216230', 3190, 'Economy', 10100),
('0005435929600', 33042, 'Economy', 5300),
('0005433985173', 25910, 'Business', 36400),
('0005434479942', 941, 'Economy', 25400),
('0005435501954', 20939, 'Economy', 19100),
('0005432706371', 2968, 'Economy', 3400),
('0005433194820', 30081, 'Economy', 3400),
('0005432207621', 54, 'Business', 20000),
('0005432261203', 54, 'Economy', 6700),
('0005432919538', 7988, 'Economy', 6700),
('0005432919542', 7988, 'Economy', 6700),
('0005432045584', 7988, 'Economy', 6700),
('0005432799036', 3512, 'Business', 35000),
('0005434426170', 3512, 'Economy', 12800),
('0005432799021', 3512, 'Economy', 11700),
('0005435163150', 4446, 'Economy', 12200),
('0005435933401', 29518, 'Economy', 12200),
('0005433960012', 6919, 'Economy', 7100),
('0005433960005', 6919, 'Economy', 7100),
('0005434244525', 5036, 'Economy', 6000),
('0005433613544', 5035, 'Business', 18000),
('0005433613560', 5035, 'Economy', 6000),
('0005434229031', 5033, 'Business', 18000),
('0005432382546', 31230, 'Economy', 6300),
('0005433715209', 7422, 'Economy', 10700),
('0005434081492', 30689, 'Economy', 13400),
('0005435765223', 5507, 'Economy', 11800),
('0005435765268', 5507, 'Economy', 11800),
('0005432535756', 13451, 'Business', 35300),
('0005433007900', 22565, 'Business', 48700),
('0005433845823', 5596, 'Business', 99800),
('0005433845835', 5596, 'Economy', 33300),
('0005435282110', 13836, 'Economy', 33300),
('0005435787323', 4285, 'Economy', 12700),
('0005432566670', 4705, 'Economy', 13600),
('0005433341659', 11079, 'Economy', 7900),
('0005435443167', 27100, 'Economy', 29000),
('0005435540661', 22230, 'Economy', 6700),
('0005434906515', 2261, 'Economy', 6700),
('0005434097453', 13122, 'Economy', 11300),
('0005435696891', 16463, 'Economy', 18100),
('0005433266577', 24373, 'Economy', 7000),
('0005432382594', 30473, 'Economy', 3300),
('0005432382567', 30473, 'Economy', 3300),
('0005435856139', 25456, 'Economy', 22800),
('0005433867829', 4782, 'Economy', 17600),
('0005434406768', 7036, 'Economy', 16400),
('0005435293073', 26880, 'Economy', 16400),
('0005434925279', 20549, 'Economy', 7600),
('0005435839033', 5993, 'Economy', 66400),
('0005435212600', 30595, 'Business', 42100),
('0005435212574', 30595, 'Economy', 14000),
('0005433367367', 24854, 'Business', 9800),
('0005434979345', 2031, 'Economy', 9500),
('0005435696945', 3664, 'Economy', 7200),
('0005435132735', 7871, 'Economy', 5400),
('0005434503602', 6520, 'Economy', 16100),
('0005433367367', 21689, 'Economy', 16700),
('0005432328075', 3129, 'Economy', 5400),
('0005434309550', 6196, 'Economy', 41500),
('0005435098526', 17011, 'Economy', 52900),
('0005435787323', 27423, 'Economy', 3100),
('0005432783029', 5634, 'Business', 27800),
('0005435242471', 12168, 'Economy', 13700),
('0005433613560', 9290, 'Economy', 48700),
('0005433613544', 9290, 'Economy', 48700),
('0005432984501', 2342, 'Economy', 61500),
('0005432049412', 26206, 'Economy', 61500),
('0005432984602', 26206, 'Economy', 61500),
('0005434374035', 1486, 'Economy', 13000),
('0005434374047', 1486, 'Economy', 13000),
('0005432045584', 465, 'Economy', 8200),
('0005434022738', 465, 'Economy', 8200),
('0005434022749', 465, 'Economy', 8200),
('0005433921951', 2142, 'Economy', 11600),
('0005433035548', 24117, 'Business', 34700),
('0005433035562', 24117, 'Economy', 11600),
('0005433035550', 24117, 'Economy', 11600),
('0005433035551', 24117, 'Economy', 11600),
('0005434723784', 251, 'Economy', 27900),
('0005434723726', 251, 'Economy', 27900),
('0005433180733', 9861, 'Economy', 27900),
('0005432150083', 7763, 'Comfort', 23900),
('0005432428880', 7763, 'Economy', 14000),
('0005432526140', 7763, 'Economy', 14000),
('0005432133003', 5352, 'Economy', 14400),
('0005434244555', 10920, 'Economy', 14400),
('0005435423831', 10920, 'Economy', 14400),
('0005435304990', 10920, 'Economy', 14400),
('0005435176675', 21014, 'Economy', 12200),
('0005432747014', 387, 'Economy', 14800),
('0005432396184', 5286, 'Economy', 28000),
('0005434821721', 5286, 'Economy', 28000),
('0005434755824', 9563, 'Business', 32800),
('0005434755848', 9563, 'Economy', 10900),
('0005434600422', 6040, 'Economy', 23200),
('0005433180733', 27727, 'Economy', 3000),
('0005435437636', 24609, 'Economy', 17000),
('0005433397360', 13505, 'Economy', 12200),
('0005435006690', 5435, 'Economy', 9800),
('0005434426170', 14901, 'Economy', 17600),
('0005435981616', 26540, 'Economy', 6200),
('0005433784430', 9374, 'Economy', 62100),
('0005435135597', 4906, 'Economy', 5300),
('0005433960005', 25934, 'Business', 36400),
('0005433960012', 25934, 'Economy', 12100),
('0005432261251', 21, 'Economy', 7300),
('0005435125795', 3473, 'Business', 35000),
('0005433960076', 6963, 'Economy', 7100),
('0005434244555', 4956, 'Economy', 6600),
('0005432104879', 4957, 'Business', 18000),
('0005433784430', 4957, 'Economy', 6000),
('0005432034562', 8540, 'Economy', 6000),
('0005435006690', 8540, 'Economy', 6000),
('0005432382594', 31254, 'Economy', 6300),
('0005432382567', 31254, 'Economy', 6300),
('0005434157369', 28995, 'Economy', 10900),
('0005432428880', 29250, 'Economy', 10700),
('0005433397360', 19230, 'Business', 33000),
('0005435893528', 29640, 'Economy', 14000),
('0005433341659', 17040, 'Economy', 10200),
('0005435725526', 5505, 'Economy', 11800),
('0005433845855', 5556, 'Economy', 33300),
('0005434620292', 7800, 'Economy', 15100),
('0005435125795', 14764, 'Economy', 3200),
('0005434906516', 2298, 'Economy', 6700),
('0005433251047', 25610, 'Economy', 6700),
('0005434136966', 7316, 'Economy', 8500),
('0005433129217', 29714, 'Economy', 15600),
('0005434286979', 2402, 'Economy', 15700),
('0005433109878', 26865, 'Economy', 15700),
('0005433867829', 32656, 'Economy', 16800),
('0005432799036', 14786, 'Economy', 4400),
('0005432799021', 14786, 'Economy', 4400),
('0005433251047', 15022, 'Economy', 6300),
('0005434906515', 25821, 'Economy', 6300),
('0005432609669', 22468, 'Economy', 14900),
('0005435472565', 18048, 'Economy', 66400),
('0005433284862', 32056, 'Economy', 5200),
('0005433367405', 24841, 'Economy', 3300),
('0005433112357', 19828, 'Economy', 8700),
('0005434136966', 28736, 'Economy', 3200),
('0005435696964', 3698, 'Economy', 7200),
('0005434503635', 6563, 'Economy', 16100),
('0005435652461', 1669, 'Economy', 16700),
('0005435652484', 1669, 'Economy', 16700),
('0005433367405', 21681, 'Economy', 16700),
('0005433985349', 4161, 'Economy', 7200),
('0005433985346', 4161, 'Economy', 7200),
('0005433985350', 4161, 'Economy', 7200),
('0005434509045', 1622, 'Economy', 15500),
('0005432655353', 26317, 'Economy', 6000),
('0005435502032', 1552, 'Economy', 28700),
('0005435517682', 1552, 'Economy', 28700),
('0005434565735', 1552, 'Economy', 28700),
('0005435706154', 2442, 'Economy', 28900),
('0005433373405', 27025, 'Economy', 28900),
('0005433261393', 1322, 'Economy', 67800),
('0005434189100', 16625, 'Economy', 24900),
('0005432692664', 7640, 'Business', 11100),
('0005434586208', 18530, 'Economy', 23500),
('0005433192869', 18530, 'Economy', 23500),
('0005435304109', 29808, 'Economy', 4000),
('0005435242471', 15368, 'Economy', 9300),
('0005434443502', 6260, 'Economy', 4000),
('0005432783029', 15403, 'Economy', 13700),
('0005433568276', 344, 'Economy', 7200),
('0005432300190', 2361, 'Economy', 61500),
('0005433150945', 20147, 'Economy', 13000),
('0005433150951', 20147, 'Economy', 13000),
('0005433922001', 2157, 'Economy', 11600),
('0005432231419', 2157, 'Economy', 11600),
('0005432044487', 2157, 'Economy', 11600),
('0005433035594', 24142, 'Economy', 12700),
('0005435142393', 255, 'Business', 83700),
('0005434723882', 255, 'Economy', 30700),
('0005433129217', 9834, 'Economy', 27900),
('0005432047501', 5309, 'Economy', 14400),
('0005435423867', 10901, 'Business', 43100),
('0005434244595', 10901, 'Economy', 14400),
('0005432181414', 3282, 'Economy', 6900),
('0005433633380', 3282, 'Economy', 6300),
('0005432382672', 4565, 'Economy', 3300),
('0005432727774', 4565, 'Economy', 3300),
('0005434664930', 28929, 'Economy', 6200),
('0005432359714', 6365, 'Economy', 12200),
('0005435304095', 5274, 'Business', 84000),
('0005434821929', 5274, 'Business', 84000),
('0005435372364', 9936, 'Economy', 28000),
('0005435372410', 9936, 'Economy', 28000),
('0005435681556', 6747, 'Economy', 17000),
('0005435098526', 11519, 'Economy', 8800),
('0005435125795', 11519, 'Economy', 8800),
('0005435925096', 13173, 'Economy', 3800),
('0005434213910', 10713, 'Economy', 20400),
('0005434755824', 28670, 'Business', 61300),
('0005434755848', 28670, 'Economy', 20400),
('0005435006703', 5462, 'Economy', 9800),
('0005435038907', 5462, 'Economy', 9800),
('0005435038921', 5462, 'Economy', 9800),
('0005435038926', 5462, 'Economy', 9800),
('0005434271285', 26710, 'Economy', 6200),
('0005433960076', 25927, 'Economy', 12100),
('0005432692664', 30069, 'Economy', 3400),
('0005432880622', 30069, 'Economy', 3400),
('0005434979345', 23648, 'Economy', 3600),
('0005435925096', 15305, 'Economy', 9000),
('0005432044487', 8069, 'Business', 20000),
('0005433101393', 8069, 'Economy', 6700),
('0005434426208', 3495, 'Comfort', 19900),
('0005432799097', 3495, 'Economy', 11700),
('0005434244595', 5073, 'Business', 18000),
('0005434264803', 5076, 'Economy', 6000),
('0005432047501', 8515, 'Business', 18000),
('0005435006703', 8515, 'Economy', 6000),
('0005432328075', 31265, 'Economy', 6300),
('0005432953816', 27603, 'Economy', 29900),
('0005432947954', 25312, 'Economy', 35300),
('0005433715316', 7461, 'Economy', 10700),
('0005433463871', 1081, 'Business', 30600),
('0005432150083', 30673, 'Economy', 13400),
('0005435765391', 5531, 'Economy', 11800),
('0005434264803', 13465, 'Economy', 11800),
('0005433284862', 22607, 'Economy', 16200),
('0005434081583', 4703, 'Economy', 15000),
('0005432566809', 4703, 'Economy', 13600),
('0005432919588', 20459, 'Economy', 8900),
('0005432396184', 10224, 'Economy', 5800),
('0005433251084', 25612, 'Business', 20200),
('0005435696945', 16456, 'Economy', 18100),
('0005434503602', 22930, 'Economy', 6900),
('0005432382672', 30504, 'Economy', 3300),
('0005434286913', 26856, 'Economy', 15700),
('0005433867925', 4762, 'Economy', 17600),
('0005434299259', 7038, 'Economy', 16400),
('0005435293102', 26925, 'Economy', 16400),
('0005433251084', 14997, 'Economy', 6300),
('0005434906516', 25824, 'Economy', 6300),
('0005432658566', 6030, 'Economy', 66400),
('0005433367419', 24861, 'Economy', 3300),
('0005435132755', 7899, 'Economy', 5400),
('0005433367419', 21673, 'Economy', 16700),
('0005432146175', 6233, 'Economy', 41500),
('0005432692664', 1177, 'Economy', 38300),
('0005434406998', 26976, 'Economy', 4000),
('0005432109670', 5681, 'Economy', 14400),
('0005434484266', 8963, 'Economy', 24900),
('0005434586302', 1353, 'Economy', 23500),
('0005433524904', 1353, 'Economy', 23500),
('0005432783168', 5652, 'Economy', 9300),
('0005432783156', 5652, 'Economy', 9300),
('0005432848130', 4367, 'Economy', 6300),
('0005434877135', 14631, 'Economy', 16600),
('0005433633380', 9284, 'Economy', 44300),
('0005432571279', 26613, 'Economy', 64400),
('0005432947954', 11594, 'Economy', 7200),
('0005432655395', 2335, 'Economy', 61500),
('0005434374112', 1499, 'Economy', 13000),
('0005432056252', 20153, 'Economy', 13000),
('0005432282774', 588, 'Economy', 9200),
('0005432282779', 588, 'Economy', 9200),
('0005434022868', 443, 'Economy', 8200),
('0005433922089', 2152, 'Business', 34700),
('0005433922100', 2152, 'Business', 34700),
('0005433035669', 24087, 'Economy', 11600),
('0005434723981', 278, 'Economy', 27900),
('0005433233425', 9873, 'Economy', 27900),
('0005435612362', 5345, 'Comfort', 24400),
('0005435304109', 10892, 'Economy', 14400),
('0005433633414', 3299, 'Economy', 6300),
('0005432181446', 3299, 'Economy', 6300),
('0005433804955', 3299, 'Economy', 6300),
('0005433804938', 3299, 'Economy', 6300),
('0005435884665', 8166, 'Economy', 6300),
('0005432382722', 4661, 'Business', 9900),
('0005435252488', 28904, 'Economy', 6200),
('0005435252477', 28904, 'Economy', 6200),
('0005435252487', 28904, 'Economy', 6200),
('0005435176730', 20981, 'Business', 36600),
('0005432747094', 399, 'Economy', 14800),
('0005434664930', 5260, 'Economy', 28000),
('0005435372462', 9935, 'Economy', 28000),
('0005434821698', 9935, 'Economy', 28000),
('0005435372439', 9935, 'Economy', 28000),
('0005434755957', 9526, 'Economy', 10900),
('0005434755951', 9526, 'Economy', 10900),
('0005434213910', 28620, 'Economy', 10900),
('0005435326506', 6091, 'Economy', 23200),
('0005435326570', 18591, 'Economy', 23200),
('0005432305717', 24566, 'Economy', 17000),
('0005435105940', 11510, 'Economy', 8800),
('0005434213961', 10696, 'Economy', 22500),
('0005435038951', 5425, 'Economy', 9800),
('0005434426208', 14890, 'Economy', 17600),
('0005432300190', 26523, 'Economy', 6200),
('0005432583735', 3153, 'Economy', 10100),
('0005432857916', 31468, 'Economy', 10100),
('0005435652484', 21729, 'Business', 9800),
('0005435652461', 21729, 'Economy', 3300),
('0005433804938', 9332, 'Business', 186200),
('0005433763024', 9332, 'Economy', 62100),
('0005433804955', 9332, 'Economy', 62100),
('0005434271285', 26256, 'Economy', 62100),
('0005433985349', 25948, 'Economy', 12100),
('0005433985350', 25948, 'Economy', 12100),
('0005433985346', 25948, 'Economy', 12100),
('0005432269462', 940, 'Economy', 23100),
('0005435142393', 10359, 'Economy', 15400),
('0005435517682', 20932, 'Economy', 19100),
('0005435502032', 20932, 'Economy', 19100),
('0005435068448', 3524, 'Economy', 9000),
('0005432658566', 18145, 'Economy', 5900),
('0005432677524', 7942, 'Business', 20000),
('0005432919588', 7942, 'Economy', 6700),
('0005435625953', 3518, 'Business', 35000),
('0005434877135', 3518, 'Economy', 11700),
('0005433960148', 6909, 'Economy', 7100),
('0005432104989', 5197, 'Economy', 6000),
('0005432104993', 5197, 'Economy', 6000),
('0005433613787', 5197, 'Economy', 6000),
('0005432382672', 31274, 'Economy', 6300),
('0005433568276', 11838, 'Economy', 35300),
('0005432948001', 25326, 'Economy', 35300),
('0005435340071', 12548, 'Economy', 22400),
('0005433715340', 7451, 'Economy', 10700),
('0005435266083', 29256, 'Business', 32000),
('0005434095102', 8668, 'Economy', 12200),
('0005434443502', 20582, 'Economy', 14100),
('0005435091947', 1091, 'Economy', 10200),
('0005434081583', 30651, 'Economy', 13400),
('0005435765430', 5496, 'Economy', 11800),
('0005435461950', 13463, 'Economy', 11800),
('0005435784931', 4303, 'Economy', 12700),
('0005434081608', 4737, 'Economy', 13600),
('0005432566615', 30551, 'Business', 40900),
('0005432566559', 30551, 'Economy', 13600),
('0005433341903', 11083, 'Economy', 8600),
('0005433341957', 11083, 'Economy', 7900),
('0005435380244', 17089, 'Economy', 7900),
('0005435625953', 14711, 'Economy', 3200),
('0005435556659', 14711, 'Economy', 3200),
('0005434906634', 2310, 'Economy', 7400),
('0005433400946', 25624, 'Economy', 6700),
('0005432620789', 28056, 'Economy', 12400),
('0005435696964', 16457, 'Economy', 19900),
('0005434503635', 22897, 'Economy', 6900),
('0005434988599', 6617, 'Economy', 9800),
('0005432382722', 30458, 'Economy', 3300),
('0005435304095', 10765, 'Economy', 15600),
('0005433650438', 7155, 'Economy', 32900),
('0005433867925', 32655, 'Economy', 16800),
('0005432799097', 14802, 'Economy', 4900),
('0005434406998', 7057, 'Economy', 16400),
('0005434512051', 6463, 'Economy', 15000),
('0005435487574', 15804, 'Economy', 8100),
('0005435212782', 30580, 'Economy', 14000),
('0005433367471', 24837, 'Economy', 3300),
('0005434979466', 2064, 'Economy', 9500),
('0005435853588', 22062, 'Economy', 19300),
('0005433811613', 24296, 'Economy', 35100),
('0005433811611', 24296, 'Economy', 35100),
('0005433367471', 21688, 'Business', 50000),
('0005434151673', 17868, 'Business', 18000),
('0005434151674', 17868, 'Economy', 6000),
('0005432658566', 26281, 'Economy', 6000),
('0005433438810', 3080, 'Economy', 5400),
('0005435487574', 19565, 'Economy', 41500),
('0005432677524', 1166, 'Economy', 38300),
('0005434435013', 1125, 'Economy', 15200),
('0005434964027', 1313, 'Economy', 67800),
('0005435784931', 27429, 'Economy', 3100),
('0005434407033', 26985, 'Economy', 4000),
('0005433722143', 30400, 'Economy', 3700),
('0005434586323', 1361, 'Economy', 23500),
('0005433496632', 6330, 'Economy', 4000),
('0005432783168', 15406, 'Business', 41200),
('0005432783156', 15406, 'Business', 41200),
('0005434876650', 10082, 'Economy', 16600),
('0005433633414', 9328, 'Economy', 44300),
('0005433613787', 9328, 'Economy', 44300),
('0005433577579', 25220, 'Economy', 44300),
('0005435947022', 4219, 'Economy', 64400),
('0005432948001', 11592, 'Economy', 7200),
('0005432225984', 2331, 'Economy', 61500),
('0005435981799', 2331, 'Economy', 61500),
('0005435981815', 2331, 'Economy', 61500),
('0005433057439', 12691, 'Business', 24500),
('0005433035689', 24085, 'Economy', 11600),
('0005434550635', 266, 'Economy', 27900),
('0005434724136', 266, 'Economy', 27900),
('0005433233499', 9845, 'Economy', 27900),
('0005432526495', 7726, 'Economy', 14000),
('0005434066785', 7726, 'Economy', 14000),
('0005435380244', 10926, 'Comfort', 24400),
('0005434244645', 10926, 'Economy', 14400),
('0005435424045', 10926, 'Economy', 14400),
('0005433722143', 4625, 'Economy', 3300),
('0005435529029', 1769, 'Economy', 19100),
('0005432838688', 7382, 'Economy', 6200),
('0005432909220', 23852, 'Economy', 12100),
('0005432747115', 404, 'Economy', 14800),
('0005433524904', 18973, 'Economy', 25700),
('0005434822171', 5297, 'Economy', 28000),
('0005434213961', 28591, 'Economy', 10900),
('0005435326591', 18599, 'Economy', 23200),
('0005435720126', 6711, 'Economy', 17000),
('0005435558058', 31900, 'Economy', 8800),
('0005435068448', 15506, 'Economy', 3800),
('0005434755951', 28703, 'Economy', 20400),
('0005434755957', 28703, 'Economy', 20400),
('0005432304353', 12989, 'Economy', 9800),
('0005432462486', 28013, 'Economy', 35600),
('0005433726063', 30867, 'Business', 91700),
('0005433960148', 25925, 'Economy', 12100),
('0005432217744', 2989, 'Economy', 3400),
('0005434988599', 23686, 'Economy', 3600),
('0005434937930', 3511, 'Business', 35000),
('0005434876650', 14576, 'Economy', 11700),
('0005434325524', 3614, 'Economy', 14800),
('0005434244645', 5180, 'Economy', 6000),
('0005433613866', 5177, 'Economy', 6000),
('0005433688786', 8455, 'Business', 18000),
('0005432382722', 31253, 'Economy', 6300),
('0005432822071', 28984, 'Economy', 10900),
('0005432006727', 29246, 'Economy', 10700),
('0005433341903', 17047, 'Business', 30600),
('0005433341957', 17047, 'Economy', 10200),
('0005432389971', 1345, 'Business', 101000),
('0005432389975', 1345, 'Economy', 33700),
('0005434081608', 30669, 'Economy', 13400),
('0005435765485', 5517, 'Economy', 11800),
('0005433846054', 5559, 'Economy', 33300),
('0005432146175', 19901, 'Economy', 12800),
('0005434081628', 4720, 'Economy', 13600),
('0005432571279', 4720, 'Economy', 13600),
('0005433341999', 11108, 'Economy', 7900),
('0005432919651', 20445, 'Economy', 8900),
('0005434906721', 2306, 'Economy', 6700),
('0005433251140', 25581, 'Economy', 6700),
('0005432862215', 28088, 'Economy', 12400),
('0005434183556', 29869, 'Economy', 6600),
('0005435696891', 24710, 'Economy', 19900),
('0005434988621', 6629, 'Economy', 9800),
('0005434287045', 2382, 'Economy', 17200),
('0005433109922', 26824, 'Economy', 15700),
('0005434520180', 6098, 'Economy', 22300),
('0005434407033', 7029, 'Business', 49100),
('0005432603906', 6433, 'Economy', 15000),
('0005433251140', 14989, 'Economy', 6300),
('0005434906634', 25841, 'Economy', 6300),
('0005435697049', 3704, 'Economy', 7200),
('0005435696891', 16283, 'Economy', 7200),
('0005435628694', 754, 'Economy', 3700),
('0005435160189', 7514, 'Economy', 12500),
('0005433985485', 4179, 'Business', 21500),
('0005435788744', 4179, 'Economy', 7200),
('0005435720126', 24763, 'Economy', 9400),
('0005432655395', 26307, 'Business', 18000),
('0005435999086', 6209, 'Business', 124600),
('0005435931564', 21855, 'Economy', 21600),
('0005432628615', 28144, 'Economy', 13000),
('0005434625870', 4840, 'Economy', 14700),
('0005432848163', 4361, 'Economy', 6300),
('0005433496670', 6320, 'Economy', 4000),
('0005435242583', 12193, 'Economy', 13700),
('0005435242591', 12193, 'Economy', 13700),
('0005434877295', 14640, 'Economy', 16600),
('0005433613866', 9308, 'Economy', 48700),
('0005433074249', 326, 'Economy', 7200),
('0005433753650', 2362, 'Economy', 61500),
('0005433057483', 12645, 'Business', 24500),
('0005433922371', 2112, 'Economy', 11600),
('0005433922344', 2112, 'Economy', 11600),
('0005434724220', 258, 'Economy', 27900),
('0005433180833', 9846, 'Economy', 27900),
('0005433233563', 9846, 'Economy', 27900),
('0005432526678', 7732, 'Comfort', 23900),
('0005432526662', 7732, 'Economy', 14000),
('0005432133061', 5316, 'Economy', 14400),
('0005435424081', 10911, 'Economy', 14400),
('0005433506983', 3341, 'Business', 18800),
('0005432727808', 4510, 'Economy', 3300),
('0005432603906', 21459, 'Economy', 7300),
('0005432747157', 411, 'Business', 44500),
('0005434822326', 5247, 'Comfort', 47600),
('0005434822255', 5247, 'Economy', 28000),
('0005435372364', 5247, 'Economy', 28000),
('0005435149890', 5247, 'Economy', 28000),
('0005434822229', 5247, 'Economy', 28000),
('0005434756022', 9522, 'Economy', 10900),
('0005434550635', 10560, 'Economy', 3000),
('0005433180833', 27780, 'Economy', 3000),
('0005434828669', 24583, 'Economy', 17000),
('0005433397534', 13523, 'Economy', 12200),
('0005433397531', 13523, 'Economy', 12200),
('0005435732197', 19408, 'Economy', 12200),
('0005433407510', 29490, 'Economy', 24700),
('0005434214078', 10741, 'Economy', 20400),
('0005434214040', 10741, 'Economy', 20400),
('0005432059484', 20223, 'Economy', 17600),
('0005435981815', 26542, 'Economy', 6200),
('0005435981799', 26542, 'Economy', 6200),
('0005433811611', 27836, 'Economy', 4400),
('0005433811613', 27836, 'Economy', 4400),
('0005433784558', 9381, 'Economy', 62100),
('0005434151674', 26238, 'Economy', 62100),
('0005434151673', 26238, 'Economy', 62100),
('0005433683302', 24308, 'Economy', 17100),
('0005432706331', 30013, 'Economy', 3400),
('0005434979466', 23655, 'Economy', 3600),
('0005434988621', 23655, 'Economy', 3600),
('0005435068577', 3579, 'Economy', 9000),
('0005432261453', 152, 'Economy', 6700),
('0005432919651', 7968, 'Economy', 6700),
('0005434877295', 3491, 'Economy', 11700),
('0005432059484', 14553, 'Economy', 11700),
('0005432798964', 14553, 'Economy', 11700),
('0005435957552', 630, 'Economy', 4500),
('0005435933401', 4433, 'Economy', 12200),
('0005432645816', 6828, 'Economy', 29200),
('0005435797245', 29293, 'Economy', 4200),
('0005433960314', 6849, 'Economy', 7100),
('0005433784558', 5016, 'Economy', 6000),
('0005433613984', 5016, 'Economy', 6000),
('0005432105063', 5016, 'Economy', 6000),
('0005434244525', 8422, 'Economy', 6600),
('0005434448279', 9626, 'Economy', 10900),
('0005433715468', 7436, 'Business', 32000),
('0005433688786', 7436, 'Economy', 10700),
('0005433722143', 7436, 'Economy', 10700),
('0005434183556', 11625, 'Economy', 12200),
('0005435732197', 1420, 'Economy', 11000),
('0005433397531', 19278, 'Economy', 11000),
('0005433397534', 19278, 'Economy', 11000),
('0005434351482', 29669, 'Economy', 14000),
('0005433341999', 17019, 'Economy', 10200),
('0005434066785', 30691, 'Economy', 13400),
('0005434081628', 30691, 'Economy', 13400),
('0005433846135', 5555, 'Economy', 33300),
('0005435332230', 32947, 'Economy', 16600),
('0005433506983', 9106, 'Economy', 8900),
('0005435443167', 7139, 'Economy', 29000),
('0005435529029', 22225, 'Economy', 6700),
('0005434906783', 2318, 'Economy', 6700),
('0005433250931', 2318, 'Economy', 6700),
('0005434906760', 2318, 'Economy', 6700),
('0005434906779', 2318, 'Economy', 6700),
('0005433251153', 25609, 'Business', 20200),
('0005433109878', 2416, 'Economy', 17200),
('0005432798964', 12113, 'Economy', 4400),
('0005432603955', 6449, 'Economy', 15000),
('0005432603926', 6449, 'Economy', 15000),
('0005433251153', 15005, 'Economy', 6300),
('0005434906721', 25876, 'Economy', 6300),
('0005433008161', 14208, 'Economy', 17400),
('0005433463871', 17269, 'Economy', 48800),
('0005434979515', 2065, 'Economy', 9500),
('0005435259715', 25035, 'Economy', 9900),
('0005434503809', 6541, 'Economy', 16100),
('0005433367225', 1646, 'Economy', 16700),
('0005433168310', 1615, 'Economy', 15500),
('0005432328300', 3088, 'Economy', 5400),
('0005435086720', 24389, 'Economy', 7500),
('0005434407203', 26987, 'Economy', 4000),
('0005434319258', 5688, 'Economy', 14400),
('0005434484288', 8965, 'Economy', 24900),
('0005433449783', 7534, 'Economy', 3700),
('0005433524940', 1384, 'Economy', 23500),
('0005435824396', 1294, 'Economy', 66600),
('0005435242583', 15377, 'Economy', 10200),
('0005435242591', 15377, 'Economy', 9300),
('0005434876557', 10114, 'Economy', 16600),
('0005434876603', 10114, 'Economy', 16600),
('0005434876592', 10114, 'Economy', 16600),
('0005432966703', 29138, 'Economy', 11000),
('0005433613984', 9311, 'Economy', 44300),
('0005433613487', 25213, 'Economy', 44300),
('0005432655428', 2365, 'Economy', 61500),
('0005432984544', 2365, 'Economy', 61500),
('0005433434192', 2365, 'Economy', 61500),
('0005433150839', 1530, 'Economy', 13000),
('0005432424041', 518, 'Economy', 9200),
('0005432235571', 438, 'Economy', 8200),
('0005434022597', 12690, 'Economy', 8200),
('0005434022868', 12690, 'Economy', 8200),
('0005433035790', 24091, 'Economy', 11600),
('0005434724324', 279, 'Business', 83700),
('0005432526794', 7775, 'Economy', 14000),
('0005435612620', 5359, 'Business', 43100),
('0005435304990', 5359, 'Comfort', 24400),
('0005434244525', 5359, 'Economy', 14400),
('0005435423731', 5359, 'Economy', 14400),
('0005435424178', 10930, 'Comfort', 24400),
('0005433633494', 3359, 'Economy', 6300),
('0005433507020', 3359, 'Economy', 6300),
('0005433804938', 8219, 'Business', 18800),
('0005432052718', 21006, 'Economy', 12200),
('0005434448279', 29114, 'Economy', 3100),
('0005432603955', 21442, 'Economy', 6600),
('0005432603926', 21442, 'Economy', 6600),
('0005434828669', 5265, 'Business', 84000),
('0005435372274', 5265, 'Economy', 28000),
('0005435735099', 9914, 'Economy', 28000),
('0005434756075', 9538, 'Economy', 10900),
('0005434214078', 28615, 'Economy', 10900),
('0005434214040', 28615, 'Economy', 10900),
('0005435100095', 10811, 'Economy', 8900),
('0005434639090', 1955, 'Economy', 19000),
('0005434550337', 27736, 'Economy', 3000),
('0005434828671', 24604, 'Economy', 17000),
('0005435558046', 11531, 'Economy', 8800),
('0005435105940', 31907, 'Economy', 8800),
('0005435068577', 15474, 'Economy', 3800),
('0005434756022', 28697, 'Economy', 20400),
('0005435039146', 5464, 'Economy', 9800),
('0005433784615', 9385, 'Economy', 62100),
('0005433784430', 26242, 'Economy', 62100),
('0005433804938', 26242, 'Economy', 62100),
('0005433985485', 25926, 'Business', 36400),
('0005433960314', 25926, 'Economy', 12100),
('0005435149890', 10344, 'Economy', 15400),
('0005433289789', 21968, 'Economy', 15400),
('0005432880684', 29939, 'Economy', 3400),
('0005435068618', 3573, 'Economy', 9000),
('0005433101188', 130, 'Economy', 6700),
('0005433101230', 130, 'Economy', 6700),
('0005432261472', 129, 'Business', 20000),
('0005432677537', 8055, 'Economy', 6700),
('0005434426328', 3499, 'Economy', 11700),
('0005434937957', 3499, 'Economy', 11700),
('0005432799197', 3499, 'Economy', 11700),
('0005434876592', 14586, 'Comfort', 19900),
('0005434876557', 14586, 'Economy', 11700),
('0005434876603', 14586, 'Economy', 11700),
('0005435797339', 2883, 'Economy', 4200),
('0005433614001', 5004, 'Business', 18000),
('0005432105117', 5004, 'Economy', 6000),
('0005433784615', 5004, 'Economy', 6000),
('0005433784430', 8387, 'Economy', 6000),
('0005433613487', 8386, 'Economy', 6000),
('0005433688790', 8385, 'Economy', 6000),
('0005435461787', 5542, 'Economy', 11800),
('0005434831108', 13450, 'Economy', 11800),
('0005433007900', 1821, 'Business', 48700),
('0005433008161', 22618, 'Business', 48700),
('0005433846184', 5548, 'Economy', 33300),
('0005433845835', 13867, 'Economy', 33300),
('0005433845855', 13867, 'Economy', 33300),
('0005435785032', 4290, 'Economy', 12700),
('0005435918572', 4290, 'Economy', 12700),
('0005432567034', 4710, 'Economy', 13600),
('0005433507020', 9087, 'Economy', 8900),
('0005434906830', 2277, 'Economy', 6700),
('0005433251190', 25611, 'Economy', 6700),
('0005435697049', 16461, 'Economy', 18100),
('0005434137423', 7326, 'Economy', 7700),
('0005434137406', 7326, 'Economy', 7700),
('0005434137413', 7326, 'Economy', 7700),
('0005434137371', 7326, 'Economy', 7700),
('0005433407510', 23069, 'Economy', 21700),
('0005433449783', 30499, 'Economy', 3300),
('0005435293073', 7064, 'Economy', 16400),
('0005434407203', 7064, 'Economy', 16400),
('0005433251190', 14977, 'Economy', 6300),
('0005434906779', 25873, 'Economy', 6900),
('0005434906783', 25873, 'Economy', 6300),
('0005433250931', 25873, 'Economy', 6300),
('0005434906760', 25873, 'Economy', 6300),
('0005433008224', 14166, 'Economy', 17400),
('0005435999086', 19678, 'Economy', 8100),
('0005435839033', 18058, 'Economy', 66400),
('0005432535756', 30598, 'Economy', 14000),
('0005434137413', 28746, 'Economy', 3200),
('0005434137371', 28746, 'Economy', 3200),
('0005434137423', 28746, 'Economy', 3200),
('0005434137406', 28746, 'Economy', 3200),
('0005433511824', 16131, 'Economy', 14600),
('0005433519385', 22045, 'Economy', 19300),
('0005435132755', 33064, 'Economy', 5400),
('0005432639029', 2239, 'Economy', 29100),
('0005433367471', 1687, 'Business', 50000),
('0005435652691', 1687, 'Economy', 16700),
('0005433985569', 4175, 'Economy', 7200),
('0005433985591', 4175, 'Economy', 7200),
('0005432655353', 17816, 'Economy', 6000),
('0005432287147', 3115, 'Economy', 5400),
('0005432677537', 1199, 'Economy', 38300),
('0005435937346', 13793, 'Economy', 3100),
('0005435787323', 13793, 'Economy', 3100),
('0005435785032', 27450, 'Economy', 3100),
('0005434406708', 20261, 'Economy', 4000),
('0005434484266', 16655, 'Economy', 24900),
('0005433524955', 1398, 'Economy', 23500),
('0005435304990', 11448, 'Economy', 4000),
('0005433415395', 1306, 'Economy', 66600),
('0005432783341', 5655, 'Economy', 9300),
('0005432783385', 5655, 'Economy', 9300),
('0005433496710', 6238, 'Business', 11900),
('0005434925279', 20411, 'Economy', 4000),
('0005434877515', 14628, 'Economy', 16600),
('0005434877480', 14628, 'Economy', 16600),
('0005433680172', 2769, 'Economy', 11000),
('0005432966516', 2769, 'Economy', 11000),
('0005433614001', 9281, 'Business', 132900),
('0005433633494', 9281, 'Economy', 44300),
('0005432947954', 315, 'Economy', 7200),
('0005432238888', 315, 'Economy', 7200),
('0005433753768', 2350, 'Economy', 61500),
('0005433150951', 1495, 'Economy', 13000),
('0005433922481', 2161, 'Business', 34700),
('0005433922545', 2161, 'Economy', 11600),
('0005433035551', 2161, 'Economy', 11600),
('0005433035872', 24132, 'Economy', 11600),
('0005434550795', 295, 'Economy', 27900),
('0005434723560', 9875, 'Comfort', 47400),
('0005433233690', 9875, 'Comfort', 47400),
('0005433289789', 9875, 'Economy', 27900),
('0005434550337', 9875, 'Economy', 27900),
('0005433233722', 9875, 'Economy', 27900),
('0005434573240', 5331, 'Business', 43100),
('0005435423776', 5331, 'Comfort', 24400),
('0005435612784', 5331, 'Economy', 15800),
('0005435612797', 5331, 'Economy', 14400),
('0005432164977', 10881, 'Business', 43100),
('0005435611831', 10881, 'Economy', 14400),
('0005435424227', 10881, 'Economy', 14400),
('0005433507026', 3377, 'Economy', 6300),
('0005433633545', 3377, 'Economy', 6300),
('0005432459457', 8248, 'Business', 18800),
('0005435884828', 8248, 'Business', 18800),
('0005432294467', 1726, 'Economy', 19100),
('0005432924966', 1726, 'Economy', 19100),
('0005432909200', 2099, 'Economy', 12100),
('0005433524940', 18999, 'Economy', 25700),
('0005434828671', 5249, 'Economy', 28000),
('0005434831108', 5249, 'Economy', 28000),
('0005434822495', 5249, 'Economy', 28000),
('0005435372462', 5249, 'Economy', 28000),
('0005432396184', 9893, 'Comfort', 47600),
('0005435082722', 7001, 'Economy', 7400),
('0005435681784', 6763, 'Economy', 17000),
('0005435437768', 24589, 'Economy', 17000),
('0005433397665', 13542, 'Economy', 12200),
('0005435068180', 13131, 'Economy', 3800),
('0005435068618', 15499, 'Economy', 3800),
('0005434756075', 28671, 'Economy', 20400),
('0005435039251', 5465, 'Economy', 9800),
('0005435006823', 5465, 'Economy', 9800),
('0005435039208', 5465, 'Economy', 9800),
('0005435006833', 5465, 'Economy', 9800),
('0005434426328', 14881, 'Economy', 17600),
('0005434426170', 20238, 'Business', 52900),
('0005433434192', 26518, 'Economy', 6200),
('0005432583831', 3177, 'Economy', 11100),
('0005433367225', 21726, 'Economy', 3600),
('0005433194820', 2961, 'Business', 10300),
('0005434979515', 23699, 'Economy', 3600),
('0005435068180', 15280, 'Economy', 9000),
('0005433101727', 7960, 'Economy', 6700),
('0005434877480', 3485, 'Economy', 11700),
('0005434877515', 3485, 'Economy', 11700),
('0005432799097', 14585, 'Economy', 11700),
('0005434426170', 14585, 'Economy', 11700),
('0005432799021', 14585, 'Economy', 11700),
('0005435957580', 620, 'Economy', 4100),
('0005434947950', 5741, 'Economy', 6800),
('0005433960442', 6910, 'Economy', 7100),
('0005432105171', 5130, 'Economy', 6000),
('0005433614121', 5130, 'Economy', 6000),
('0005433614084', 5130, 'Economy', 6000),
('0005435006823', 8370, 'Economy', 6000),
('0005435006833', 8370, 'Economy', 6000),
('0005434639090', 23383, 'Economy', 14800),
('0005432382567', 21109, 'Economy', 6300),
('0005432382594', 21109, 'Economy', 6300),
('0005432328300', 31232, 'Economy', 6300),
('0005432953870', 27584, 'Business', 89600),
('0005432953853', 27584, 'Economy', 29900),
('0005432424041', 13365, 'Economy', 4200),
('0005434654171', 12542, 'Economy', 22400),
('0005435340138', 12542, 'Economy', 22400),
('0005433688790', 7468, 'Economy', 10700),
('0005433397665', 19239, 'Economy', 11000),
('0005435091992', 1066, 'Economy', 10200),
('0005432390025', 1344, 'Economy', 33700),
('0005434081492', 12820, 'Economy', 13400),
('0005435720815', 5497, 'Economy', 11800),
('0005435735099', 5497, 'Economy', 11800),
('0005433008224', 22614, 'Economy', 16200),
('0005435332246', 32957, 'Economy', 15100),
('0005432567103', 4746, 'Economy', 13600),
('0005434081492', 30544, 'Economy', 13600),
('0005432566570', 30544, 'Economy', 15000),
('0005435720815', 13658, 'Economy', 9900),
('0005433342356', 11091, 'Economy', 7900),
('0005433507026', 9104, 'Economy', 8900),
('0005432919696', 20433, 'Economy', 8900),
('0005432396184', 18392, 'Economy', 5800),
('0005435715329', 7093, 'Business', 86900),
('0005434906889', 2308, 'Economy', 6700),
('0005435808150', 1909, 'Economy', 21700),
('0005434503809', 22910, 'Economy', 6900),
('0005433266642', 24326, 'Economy', 7000),
('0005433868132', 4788, 'Economy', 17600),
('0005432799021', 12116, 'Economy', 4400),
('0005432799097', 12116, 'Economy', 4400),
('0005432799197', 14796, 'Economy', 4400),
('0005434906830', 25870, 'Economy', 6300),
('0005433008243', 14194, 'Economy', 17400),
('0005433007900', 22845, 'Economy', 17400),
('0005434925279', 14930, 'Economy', 7600),
('0005433112357', 19947, 'Business', 150400),
('0005434136966', 11946, 'Economy', 3200),
('0005432607536', 3969, 'Economy', 19300),
('0005432658566', 17824, 'Economy', 6600),
('0005432655428', 26280, 'Economy', 6000),
('0005432905024', 3094, 'Business', 16100),
('0005432328404', 3094, 'Economy', 5400),
('0005433194820', 4848, 'Economy', 14700),
('0005434407033', 20277, 'Economy', 4000),
('0005434406752', 20277, 'Economy', 4000),
('0005432848208', 4346, 'Economy', 6300),
('0005435242685', 12172, 'Economy', 13700),
('0005432783385', 15412, 'Economy', 13700),
('0005432783341', 15412, 'Economy', 13700),
('0005433614084', 9324, 'Economy', 44300),
('0005433633545', 9324, 'Economy', 44300),
('0005433614121', 9324, 'Economy', 44300),
('0005435787323', 4221, 'Business', 193100),
('0005435856173', 26570, 'Economy', 64400),
('0005432947818', 307, 'Economy', 7200),
('0005433129217', 307, 'Economy', 7200),
('0005435982004', 2376, 'Business', 184500),
('0005435981989', 2376, 'Economy', 61500),
('0005432655353', 26163, 'Economy', 61500),
('0005434023241', 435, 'Business', 24500),
('0005433035550', 2125, 'Economy', 11600),
('0005433922001', 24131, 'Economy', 11600),
('0005434724589', 272, 'Economy', 27900),
('0005434550861', 272, 'Economy', 27900),
('0005434550864', 272, 'Economy', 27900),
('0005434724667', 272, 'Economy', 27900),
('0005434724642', 272, 'Economy', 27900),
('0005434067086', 7766, 'Economy', 14000),
('0005435612904', 5319, 'Economy', 14400),
('0005435424284', 10885, 'Business', 43100),
('0005435424304', 10885, 'Economy', 14400),
('0005434271285', 8340, 'Economy', 6300),
('0005433194820', 30098, 'Economy', 3300),
('0005435529106', 1719, 'Economy', 19100),
('0005435990569', 8822, 'Economy', 48400),
('0005435990511', 15719, 'Economy', 48400),
('0005435176881', 21029, 'Economy', 12200),
('0005432747266', 427, 'Economy', 14800),
('0005432890881', 12087, 'Economy', 14800),
('0005433524955', 18983, 'Economy', 25700),
('0005435372802', 9934, 'Economy', 28000),
('0005434550795', 10574, 'Economy', 3000),
('0005434550368', 27761, 'Economy', 3000),
('0005435437636', 6735, 'Economy', 17000),
('0005435681556', 24564, 'Business', 51100),
('0005435808150', 23177, 'Economy', 27100),
('0005434214196', 10736, 'Economy', 20400),
('0005435006862', 5479, 'Economy', 9800),
('0005435038926', 12988, 'Economy', 9800),
('0005434229213', 12988, 'Economy', 10800),
('0005435038951', 12988, 'Economy', 9800),
('0005435652691', 21743, 'Business', 9800),
('0005433367471', 21743, 'Economy', 3300),
('0005434170950', 26233, 'Economy', 62100),
('0005433985591', 25930, 'Economy', 12100),
('0005433960442', 25930, 'Economy', 12100),
('0005433985569', 25930, 'Economy', 13400),
('0005434573240', 11223, 'Economy', 21000),
('0005435068693', 3582, 'Economy', 9000),
('0005432919588', 67, 'Economy', 6700),
('0005433101762', 8041, 'Economy', 6700),
('0005432919696', 8041, 'Economy', 6700),
('0005435126098', 3508, 'Business', 35000),
('0005435626044', 3508, 'Economy', 11700),
('0005434426411', 3508, 'Economy', 11700),
('0005434426394', 3508, 'Economy', 11700),
('0005434426412', 3508, 'Economy', 11700),
('0005434426388', 3508, 'Economy', 11700),
('0005432799036', 14548, 'Economy', 11700),
('0005434995296', 6700, 'Economy', 31300),
('0005433960490', 6947, 'Economy', 7100),
('0005433960483', 6947, 'Economy', 7100),
('0005435082722', 26117, 'Economy', 3900),
('0005433614156', 5190, 'Business', 18000),
('0005432105218', 5190, 'Economy', 6000),
('0005434229213', 5139, 'Economy', 6000),
('0005435006862', 8357, 'Business', 18000),
('0005433689897', 8357, 'Business', 18000),
('0005433202258', 12588, 'Economy', 14800),
('0005432382546', 21090, 'Business', 18900),
('0005432287147', 31255, 'Economy', 6300),
('0005432822144', 9581, 'Business', 32600),
('0005432947954', 11889, 'Economy', 35300),
('0005434654178', 12540, 'Economy', 22400),
('0005433715209', 29248, 'Economy', 10700),
('0005433715136', 29248, 'Economy', 10700),
('0005433341659', 1057, 'Economy', 11200),
('0005433342356', 17059, 'Economy', 10200),
('0005432535756', 5515, 'Economy', 11800),
('0005435765223', 13485, 'Economy', 11800),
('0005433008243', 22602, 'Economy', 16200),
('0005433846309', 5591, 'Economy', 33300),
('0005433846268', 5591, 'Economy', 33300),
('0005433846265', 5591, 'Economy', 33300),
('0005433845823', 13853, 'Economy', 33300),
('0005433846135', 13853, 'Economy', 33300),
('0005432112498', 7851, 'Economy', 15100),
('0005432190602', 4261, 'Economy', 12700),
('0005435937346', 27316, 'Economy', 12700),
('0005434993848', 27316, 'Economy', 12700),
('0005435787323', 27316, 'Economy', 12700),
('0005432567164', 4714, 'Economy', 13600),
('0005432459457', 4714, 'Economy', 13600),
('0005433342404', 11104, 'Business', 23600),
('0005433342437', 11104, 'Business', 23600),
('0005433341659', 17081, 'Economy', 7900),
('0005435126098', 14731, 'Economy', 3500),
('0005435556672', 14731, 'Economy', 3200),
('0005435626044', 14731, 'Economy', 3200),
('0005432294467', 22266, 'Economy', 6700),
('0005434906943', 2312, 'Economy', 6700),
('0005433251047', 2312, 'Economy', 6700),
('0005434906516', 25595, 'Business', 20200),
('0005434906515', 25595, 'Economy', 6700),
('0005433129217', 12028, 'Economy', 6600),
('0005434087479', 7348, 'Economy', 7700),
('0005432382567', 31321, 'Economy', 3300),
('0005432382594', 31321, 'Economy', 3300),
('0005435302170', 29734, 'Economy', 15600),
('0005435856173', 25445, 'Economy', 25000),
('0005433868132', 32671, 'Economy', 16800),
('0005432799036', 12131, 'Economy', 4400),
('0005435293102', 7080, 'Economy', 16400),
('0005434406708', 26910, 'Economy', 16400),
('0005434906515', 15014, 'Business', 18900),
('0005434906516', 15014, 'Economy', 6900),
('0005434906889', 25853, 'Economy', 6300),
('0005432428880', 30619, 'Economy', 14000),
('0005435652461', 24825, 'Economy', 3300),
('0005433538816', 6815, 'Economy', 9900),
('0005434950500', 3665, 'Economy', 7200),
('0005435853588', 3941, 'Economy', 21300),
('0005433367312', 1657, 'Economy', 16700),
('0005433367367', 1657, 'Economy', 16700),
('0005435652461', 21662, 'Economy', 18300),
('0005432865977', 25059, 'Business', 87300),
('0005432865960', 25059, 'Economy', 29100),
('0005434309550', 19535, 'Economy', 41500),
('0005435931582', 21859, 'Economy', 19700),
('0005435225539', 28111, 'Economy', 13000),
('0005433373405', 2445, 'Economy', 28900),
('0005434964078', 1319, 'Economy', 67800),
('0005434964072', 1319, 'Economy', 67800),
('0005432190602', 27410, 'Economy', 3100),
('0005434406768', 20306, 'Economy', 4000),
('0005434406764', 20306, 'Economy', 4000),
('0005432153892', 26991, 'Economy', 4000),
('0005433123805', 15702, 'Economy', 14400),
('0005433123805', 7642, 'Economy', 3700),
('0005433449850', 7643, 'Business', 11100),
('0005433449613', 30358, 'Economy', 3700),
('0005433192972', 18519, 'Economy', 25800),
('0005433415568', 18007, 'Economy', 66600),
('0005435242471', 5640, 'Economy', 9300),
('0005435242685', 15346, 'Economy', 9300),
('0005434877654', 14616, 'Economy', 16600),
('0005433614156', 9326, 'Economy', 44300),
('0005433613560', 25217, 'Economy', 44300),
('0005434271285', 4216, 'Business', 193100),
('0005435856139', 4216, 'Economy', 64400),
('0005433568683', 308, 'Economy', 7200),
('0005433074539', 11585, 'Economy', 7900),
('0005434732962', 13992, 'Economy', 6300),
('0005432984602', 2358, 'Economy', 61500),
('0005434374383', 1493, 'Economy', 13000),
('0005433151187', 20125, 'Economy', 13000),
('0005434374035', 20125, 'Economy', 13000),
('0005434374047', 20125, 'Economy', 13000),
('0005433057261', 480, 'Economy', 8200),
('0005434022749', 12688, 'Economy', 8200),
('0005433035548', 2156, 'Economy', 11600),
('0005433035562', 2156, 'Economy', 11600),
('0005433035518', 2156, 'Economy', 11600),
('0005433035979', 24088, 'Economy', 11600),
('0005433921951', 24088, 'Economy', 11600),
('0005433233207', 302, 'Economy', 27900),
('0005434724717', 302, 'Economy', 27900),
('0005434550368', 9836, 'Economy', 27900),
('0005433233819', 9836, 'Economy', 27900),
('0005434067128', 7720, 'Economy', 14000),
('0005435212574', 7720, 'Economy', 14000),
('0005434067112', 7720, 'Economy', 14000),
('0005435212600', 7720, 'Economy', 14000),
('0005432527228', 7720, 'Economy', 14000),
('0005432527134', 7720, 'Economy', 14000),
('0005432527206', 7720, 'Economy', 14000),
('0005435423831', 5310, 'Economy', 15800),
('0005435424409', 10933, 'Economy', 14400),
('0005435424392', 10933, 'Economy', 14400),
('0005433805136', 3394, 'Economy', 6300),
('0005432382567', 30220, 'Economy', 3300),
('0005432382594', 30220, 'Economy', 3300),
('0005435252488', 7385, 'Economy', 6200),
('0005434275990', 15758, 'Economy', 53300),
('0005432909247', 23846, 'Economy', 13300),
('0005432335965', 6371, 'Economy', 12200),
('0005432335961', 6371, 'Economy', 12200),
('0005434149662', 20995, 'Economy', 12200),
('0005432603926', 31683, 'Economy', 6600),
('0005432747014', 12091, 'Economy', 14800),
('0005434822786', 5242, 'Economy', 28000),
('0005434822840', 5242, 'Economy', 28000),
('0005435302170', 9931, 'Economy', 28000),
('0005434214196', 28644, 'Economy', 10900),
('0005433202258', 23266, 'Economy', 19000),
('0005434550864', 10616, 'Economy', 3000),
('0005434550861', 10616, 'Economy', 3000),
('0005435126098', 11514, 'Business', 26400),
('0005435125795', 31897, 'Economy', 9700),
('0005435925195', 13165, 'Business', 11300),
('0005435068693', 15462, 'Economy', 3800),
('0005434214262', 10684, 'Economy', 20400),
('0005435043278', 5469, 'Economy', 9800),
('0005434229031', 5469, 'Economy', 9800),
('0005434426394', 14895, 'Business', 52900),
('0005434426388', 14895, 'Economy', 17600),
('0005434426411', 14895, 'Economy', 17600),
('0005434426412', 14895, 'Economy', 17600),
('0005435982004', 26497, 'Economy', 6200),
('0005435981989', 26497, 'Economy', 6200),
('0005432583735', 31473, 'Economy', 10100),
('0005433255087', 16250, 'Economy', 7500),
('0005433805136', 9380, 'Economy', 62100),
('0005434170962', 26259, 'Business', 186200),
('0005435135597', 33060, 'Economy', 5300),
('0005433960490', 25962, 'Economy', 12100),
('0005433960483', 25962, 'Economy', 12100),
('0005435501954', 11233, 'Economy', 19100),
('0005434979345', 27565, 'Economy', 3600),
('0005434988556', 27565, 'Economy', 3600),
('0005435925195', 15290, 'Economy', 9000),
('0005432817276', 183, 'Economy', 6700),
('0005432261620', 183, 'Economy', 6700),
('0005432020088', 7930, 'Economy', 6700),
('0005432188588', 3477, 'Comfort', 19900),
('0005434877654', 3477, 'Economy', 11700),
('0005435626069', 3477, 'Economy', 11700),
('0005433960562', 6892, 'Economy', 7100),
('0005432105259', 5152, 'Economy', 6000),
('0005434149662', 5150, 'Economy', 6000),
('0005434244555', 8365, 'Economy', 6000),
('0005433613560', 8366, 'Economy', 6000),
('0005434264803', 8367, 'Economy', 6000),
('0005432335965', 8367, 'Economy', 6000),
('0005432335961', 8367, 'Economy', 6000),
('0005434229031', 8367, 'Economy', 6000),
('0005432328404', 31236, 'Economy', 6300),
('0005432817276', 9616, 'Economy', 10900),
('0005432947818', 11885, 'Economy', 35300),
('0005432948231', 25296, 'Economy', 35300),
('0005434654213', 12507, 'Economy', 22400),
('0005433715673', 7469, 'Economy', 10700),
('0005433689897', 7469, 'Economy', 10700),
('0005435893528', 4497, 'Economy', 14000),
('0005433342404', 17022, 'Economy', 10200),
('0005433342437', 17022, 'Economy', 10200),
('0005434067086', 30695, 'Economy', 13400),
('0005433989737', 30695, 'Economy', 13400),
('0005435043278', 13471, 'Economy', 11800),
('0005433284862', 1818, 'Economy', 16200),
('0005433846354', 5590, 'Economy', 33300),
('0005435282110', 5590, 'Economy', 33300),
('0005433846054', 13857, 'Economy', 36600),
('0005432190603', 4278, 'Economy', 12700),
('0005435937308', 4278, 'Economy', 12700),
('0005432170346', 4724, 'Economy', 15000),
('0005432566670', 30570, 'Economy', 13600),
('0005435720126', 21141, 'Economy', 9900),
('0005433342544', 11111, 'Business', 23600),
('0005433342534', 11111, 'Economy', 7900),
('0005432919588', 9077, 'Economy', 8900),
('0005435626069', 14702, 'Business', 9500),
('0005435548471', 20672, 'Economy', 24600),
('0005435529106', 22239, 'Economy', 6700),
('0005434906989', 2263, 'Economy', 6700),
('0005433400946', 2263, 'Economy', 7400),
('0005434097453', 11759, 'Economy', 11300),
('0005435935025', 24688, 'Economy', 18100),
('0005434137677', 7297, 'Economy', 7700),
('0005434136966', 28580, 'Economy', 7700),
('0005434610208', 1902, 'Economy', 21700),
('0005433266577', 2227, 'Economy', 7000),
('0005433449850', 30495, 'Economy', 3300),
('0005432382546', 31282, 'Economy', 3300),
('0005433449613', 31282, 'Economy', 3300),
('0005435548471', 26462, 'Economy', 23800),
('0005434287157', 2422, 'Economy', 15700),
('0005434287155', 2422, 'Economy', 15700),
('0005434286979', 26869, 'Economy', 15700),
('0005433867829', 32568, 'Economy', 19400),
('0005433867829', 14489, 'Economy', 16800),
('0005432153892', 7050, 'Economy', 16400),
('0005435293175', 26905, 'Economy', 16400),
('0005434406752', 26905, 'Economy', 16400),
('0005434407033', 26905, 'Economy', 16400),
('0005432604114', 6471, 'Economy', 15000),
('0005432603926', 21342, 'Economy', 15000),
('0005434906943', 25863, 'Economy', 6300),
('0005433251047', 25863, 'Economy', 6300),
('0005433008350', 14191, 'Economy', 17400),
('0005435487709', 15819, 'Economy', 8100),
('0005433284862', 23044, 'Economy', 5200),
('0005433285105', 32075, 'Economy', 5200),
('0005432525957', 30586, 'Comfort', 23900),
('0005432526140', 30586, 'Economy', 14000),
('0005434979645', 2035, 'Economy', 9500),
('0005434979345', 23558, 'Economy', 9500),
('0005434137677', 28711, 'Economy', 3200),
('0005435935025', 16269, 'Economy', 7200),
('0005435132735', 33118, 'Economy', 5400),
('0005435160189', 29532, 'Economy', 12500),
('0005433367405', 1661, 'Economy', 16700),
('0005433985696', 4180, 'Economy', 7200),
('0005433985712', 4180, 'Economy', 7200),
('0005433985346', 25678, 'Economy', 7200),
('0005433985349', 25678, 'Economy', 7200),
('0005434509045', 21318, 'Economy', 15500),
('0005432146190', 6210, 'Economy', 41500),
('0005435487574', 6210, 'Economy', 41500),
('0005435487709', 19525, 'Economy', 41500),
('0005435297024', 19525, 'Economy', 41500),
('0005435501954', 20886, 'Economy', 28700),
('0005435153712', 3896, 'Economy', 19700),
('0005432674887', 17500, 'Economy', 42200),
('0005435937308', 27441, 'Economy', 3400),
('0005432190603', 27441, 'Economy', 3100),
('0005432692906', 7666, 'Economy', 3700),
('0005432692936', 7666, 'Economy', 3700),
('0005433722195', 30348, 'Economy', 3700),
('0005434586323', 18505, 'Economy', 23500),
('0005432848130', 28834, 'Economy', 6300),
('0005434443623', 6299, 'Economy', 4000),
('0005435242471', 15415, 'Business', 41200),
('0005434877764', 14642, 'Economy', 16600),
('0005432966703', 2777, 'Economy', 11000),
('0005435947189', 26557, 'Business', 193100),
('0005432948001', 312, 'Economy', 7200),
('0005433568790', 312, 'Economy', 7200),
('0005432948231', 11582, 'Business', 21500),
('0005433753924', 2326, 'Business', 184500),
('0005433434231', 2326, 'Economy', 61500),
('0005433753323', 26181, 'Economy', 61500),
('0005434374421', 1491, 'Economy', 13000),
('0005434374430', 1491, 'Economy', 13000),
('0005433931451', 20141, 'Economy', 13000),
('0005433151222', 20141, 'Economy', 14300),
('0005432424197', 505, 'Economy', 9200),
('0005433057483', 441, 'Business', 24500),
('0005434031949', 12693, 'Economy', 8200),
('0005434022738', 12693, 'Economy', 8200),
('0005433057678', 12693, 'Economy', 9000),
('0005433931451', 2138, 'Economy', 11600),
('0005433180733', 265, 'Economy', 27900),
('0005434723598', 9869, 'Economy', 27900),
('0005434724220', 9869, 'Economy', 27900),
('0005434723726', 9869, 'Economy', 27900),
('0005433233865', 9869, 'Economy', 27900),
('0005432069578', 7737, 'Economy', 14000),
('0005432527301', 7737, 'Economy', 14000),
('0005432527244', 7737, 'Economy', 14000),
('0005435423867', 5333, 'Economy', 15800),
('0005434244555', 5333, 'Economy', 14400),
('0005435097158', 5333, 'Economy', 14400),
('0005435611946', 10924, 'Business', 43100),
('0005435424434', 10924, 'Economy', 14400),
('0005435424427', 10924, 'Economy', 14400),
('0005433507078', 3382, 'Economy', 6300),
('0005433804955', 8206, 'Economy', 6300),
('0005433722195', 4668, 'Economy', 3300),
('0005432382546', 30229, 'Economy', 3300),
('0005435529153', 1723, 'Economy', 19100),
('0005435252487', 7362, 'Economy', 6200),
('0005432838862', 7362, 'Economy', 6200),
('0005432909220', 2082, 'Economy', 12100),
('0005433468288', 2082, 'Economy', 12100),
('0005433468284', 2082, 'Economy', 12100),
('0005432335976', 6398, 'Economy', 12200),
('0005435176730', 6398, 'Economy', 12200),
('0005432604114', 21455, 'Economy', 6600),
('0005432747364', 422, 'Business', 44500),
('0005435372439', 5252, 'Comfort', 47600),
('0005434822968', 5252, 'Economy', 28000),
('0005434822917', 5252, 'Economy', 30800),
('0005435372928', 9938, 'Economy', 28000),
('0005435149890', 9938, 'Economy', 28000),
('0005434213720', 9523, 'Economy', 10900),
('0005434213910', 9523, 'Economy', 10900),
('0005434214262', 28589, 'Business', 32800),
('0005434600683', 6058, 'Economy', 23200),
('0005434600422', 18604, 'Economy', 23200),
('0005435681922', 6720, 'Economy', 18700),
('0005435437768', 6720, 'Economy', 17000),
('0005435437842', 24571, 'Economy', 17000),
('0005435558058', 11523, 'Economy', 8800),
('0005435098526', 31906, 'Business', 26400),
('0005433397531', 19384, 'Economy', 12200),
('0005433397360', 19384, 'Economy', 12200),
('0005433397534', 19384, 'Economy', 12200),
('0005434755824', 10700, 'Economy', 20400),
('0005435039437', 5482, 'Business', 29500),
('0005435039402', 5482, 'Economy', 9800),
('0005435006690', 12963, 'Economy', 9800),
('0005432188588', 14899, 'Economy', 17600),
('0005435902612', 20184, 'Economy', 17600),
('0005433367367', 21723, 'Economy', 3300),
('0005433367312', 21723, 'Economy', 3300),
('0005433804955', 26228, 'Business', 186200),
('0005434170981', 26228, 'Economy', 62100),
('0005435929600', 4927, 'Economy', 5300),
('0005433960076', 24242, 'Business', 36400),
('0005433985349', 24242, 'Economy', 12100),
('0005433985346', 24242, 'Economy', 12100),
('0005433960562', 25954, 'Business', 36400),
('0005435149890', 21944, 'Economy', 15400),
('0005432692936', 29996, 'Economy', 3400),
('0005432692906', 29996, 'Economy', 3400),
('0005433123805', 29996, 'Economy', 3400),
('0005435068811', 3575, 'Economy', 9000),
('0005432919542', 25, 'Business', 20000),
('0005432919538', 25, 'Economy', 6700),
('0005432817315', 38, 'Economy', 6700),
('0005433101897', 8031, 'Business', 20000),
('0005433101876', 8031, 'Economy', 6700),
('0005432901509', 8033, 'Economy', 7300),
('0005434877764', 3522, 'Economy', 11700),
('0005435902612', 14584, 'Economy', 11700),
('0005432799197', 14584, 'Economy', 11700),
('0005435125795', 14584, 'Economy', 11700),
('0005434325524', 15642, 'Economy', 14800),
('0005435163150', 29527, 'Economy', 12200),
('0005432105340', 5064, 'Economy', 6600),
('0005435006690', 5062, 'Business', 18000),
('0005434244645', 8380, 'Economy', 6000),
('0005433815363', 8382, 'Business', 18000),
('0005432335976', 8382, 'Economy', 6000),
('0005432817315', 9574, 'Economy', 10900),
('0005432901509', 28964, 'Economy', 10900),
('0005433568683', 11851, 'Economy', 35300),
('0005433568276', 25269, 'Business', 105900),
('0005435340071', 5421, 'Economy', 22400),
('0005435340190', 12536, 'Business', 67200),
('0005433715722', 7460, 'Business', 32000),
('0005433715689', 7460, 'Economy', 10700),
('0005432428880', 7460, 'Economy', 10700),
('0005433715701', 7460, 'Economy', 10700),
('0005433397360', 1419, 'Economy', 11000),
('0005433397534', 1419, 'Economy', 11000),
('0005433397531', 1419, 'Economy', 11000),
('0005433341903', 1065, 'Business', 30600),
('0005433463888', 1065, 'Business', 30600),
('0005433269690', 17069, 'Economy', 10200),
('0005433342534', 17069, 'Economy', 10200),
('0005435091947', 17069, 'Economy', 10200),
('0005433342544', 17069, 'Economy', 10200),
('0005434081608', 12783, 'Economy', 13400),
('0005434067128', 30683, 'Economy', 13400),
('0005434067112', 30683, 'Economy', 13400),
('0005434264803', 5499, 'Economy', 11800),
('0005435720126', 13502, 'Economy', 11800),
('0005435765268', 13502, 'Economy', 11800),
('0005435462250', 13502, 'Economy', 11800),
('0005435765430', 13502, 'Economy', 11800),
('0005433008161', 1809, 'Economy', 16200),
('0005433285105', 22584, 'Business', 48700),
('0005433008350', 22584, 'Economy', 16200),
('0005434620292', 32998, 'Economy', 15100),
('0005432567323', 4709, 'Economy', 13600),
('0005432566809', 30549, 'Economy', 13600),
('0005434081608', 30549, 'Economy', 13600),
('0005432567034', 30549, 'Economy', 13600),
('0005433342645', 11077, 'Economy', 7900),
('0005433341903', 17140, 'Economy', 7900),
('0005433507078', 9061, 'Economy', 8900),
('0005435125795', 10964, 'Economy', 3200),
('0005435540661', 11391, 'Economy', 7400),
('0005434907052', 2262, 'Economy', 7400),
('0005434906783', 25626, 'Economy', 7400),
('0005433251312', 25626, 'Economy', 6700),
('0005435696945', 24693, 'Economy', 18100),
('0005435078258', 2211, 'Economy', 7000),
('0005434988556', 23630, 'Economy', 9800),
('0005434272185', 26632, 'Economy', 22800),
('0005433867925', 32615, 'Economy', 17600),
('0005433867925', 14504, 'Economy', 16800),
('0005432799197', 12151, 'Economy', 4400),
('0005434406768', 26903, 'Economy', 16400),
('0005434406764', 26903, 'Economy', 16400),
('0005434299259', 26903, 'Economy', 16400),
('0005433251312', 14996, 'Economy', 6300),
('0005434906783', 14996, 'Economy', 6300),
('0005434906989', 25839, 'Economy', 6300),
('0005435487724', 15822, 'Economy', 8100),
('0005435839310', 6015, 'Economy', 66400),
('0005435472565', 6015, 'Economy', 66400),
('0005435213295', 30581, 'Comfort', 23900),
('0005432211469', 30581, 'Economy', 14000),
('0005432526495', 30581, 'Economy', 14000),
('0005432526794', 30581, 'Economy', 14000),
('0005435213275', 30581, 'Economy', 14000),
('0005434979657', 2015, 'Economy', 9500),
('0005434952517', 2563, 'Economy', 5300),
('0005434137371', 11937, 'Economy', 3200),
('0005434137413', 11937, 'Economy', 3200),
('0005435696945', 16297, 'Economy', 7200),
('0005435628694', 15914, 'Economy', 3700),
('0005433811630', 24293, 'Economy', 35100),
('0005432658566', 26492, 'Economy', 30700),
('0005434503995', 6538, 'Business', 48400),
('0005435652891', 1681, 'Economy', 16700),
('0005435652898', 1681, 'Economy', 16700),
('0005433985772', 4144, 'Business', 21500),
('0005433985769', 4144, 'Economy', 7200),
('0005433985173', 25664, 'Business', 21500),
('0005432655395', 17864, 'Economy', 6000),
('0005434309515', 19549, 'Economy', 41500),
('0005435487724', 19549, 'Economy', 41500),
('0005435508315', 1555, 'Economy', 28700),
('0005432675079', 1209, 'Business', 115000),
('0005432692906', 1209, 'Economy', 38300),
('0005432692936', 1209, 'Economy', 38300),
('0005432692664', 17468, 'Economy', 38300),
('0005434435013', 17297, 'Economy', 13900),
('0005435098526', 11063, 'Business', 144300),
('0005435706154', 27038, 'Economy', 28900),
('0005434964156', 1308, 'Economy', 67800),
('0005434625870', 32909, 'Economy', 14700),
('0005434189088', 8980, 'Economy', 24900),
('0005434189100', 8980, 'Economy', 24900),
('0005432692664', 30340, 'Economy', 3700),
('0005434586507', 1408, 'Economy', 23500),
('0005434586302', 18520, 'Economy', 23500),
('0005433192988', 18520, 'Economy', 23500),
('0005433496853', 6297, 'Economy', 4000),
('0005433496855', 6297, 'Economy', 4000),
('0005433496670', 20384, 'Economy', 4000),
('0005435242766', 12214, 'Economy', 13700),
('0005432783029', 12214, 'Economy', 13700),
('0005434877896', 14634, 'Economy', 16600),
('0005433680349', 2793, 'Economy', 11000),
('0005433613866', 25242, 'Business', 132900),
('0005434272185', 25242, 'Economy', 44300),
('0005433568276', 11601, 'Economy', 7200),
('0005432655485', 2329, 'Economy', 61500),
('0005433434555', 26198, 'Economy', 61500),
('0005433150945', 1501, 'Economy', 13000),
('0005434023427', 447, 'Economy', 8200),
('0005433057439', 447, 'Economy', 8200),
('0005434022706', 12680, 'Business', 24500),
('0005433035669', 2166, 'Economy', 11600),
('0005433035494', 2166, 'Economy', 11600),
('0005433035594', 2166, 'Economy', 11600),
('0005433922919', 2166, 'Economy', 11600),
('0005433036071', 24122, 'Economy', 11600),
('0005433922545', 24122, 'Economy', 11600),
('0005433233722', 259, 'Economy', 27900),
('0005434031949', 259, 'Economy', 27900),
('0005434723784', 9820, 'Economy', 27900),
('0005433233950', 9820, 'Economy', 27900),
('0005433181009', 9820, 'Economy', 27900),
('0005432527434', 7771, 'Business', 42100),
('0005432527427', 7771, 'Business', 42100),
('0005435380244', 5312, 'Economy', 14400),
('0005434244645', 5312, 'Economy', 14400),
('0005435613191', 5312, 'Economy', 14400),
('0005435613238', 5312, 'Economy', 14400),
('0005435612362', 10875, 'Economy', 14400),
('0005433805232', 3367, 'Business', 18800),
('0005435884665', 3366, 'Business', 18800),
('0005435885035', 8239, 'Economy', 6300),
('0005432383036', 4599, 'Economy', 3300),
('0005435540661', 21988, 'Economy', 19100),
('0005432001014', 28949, 'Economy', 6800),
('0005432335979', 6357, 'Economy', 12200),
('0005432359714', 21027, 'Economy', 12200),
('0005432603662', 31679, 'Economy', 6600),
('0005432747094', 12089, 'Economy', 14800),
('0005434823119', 5301, 'Comfort', 47600),
('0005434823082', 5301, 'Economy', 28000),
('0005434823117', 5301, 'Economy', 28000),
('0005434823000', 5301, 'Economy', 28000),
('0005435304109', 5301, 'Economy', 28000),
('0005434821464', 9925, 'Comfort', 47600),
('0005434821721', 9925, 'Economy', 28000),
('0005434822171', 9925, 'Economy', 28000),
('0005434755824', 28646, 'Economy', 10900),
('0005434639235', 1972, 'Economy', 19000),
('0005433180733', 10654, 'Economy', 3000),
('0005433181009', 27677, 'Business', 9100),
('0005435437867', 24610, 'Economy', 17000),
('0005435068448', 13183, 'Economy', 3800),
('0005435068811', 15482, 'Economy', 3800),
('0005434214336', 10728, 'Economy', 20400),
('0005434755848', 10728, 'Economy', 20400),
('0005434755957', 10728, 'Economy', 20400),
('0005434213910', 28682, 'Business', 61300),
('0005434213720', 28682, 'Economy', 22500),
('0005435006703', 12968, 'Economy', 9800),
('0005435039146', 12968, 'Economy', 9800),
('0005433434231', 26531, 'Economy', 6200),
('0005433434555', 26729, 'Economy', 6200),
('0005433811611', 14334, 'Economy', 4400),
('0005433367405', 21741, 'Economy', 3300),
('0005433805232', 9386, 'Business', 186200),
('0005434151674', 9386, 'Economy', 62100),
('0005433985173', 24263, 'Economy', 12100),
('0005433960005', 24263, 'Economy', 12100),
('0005433985712', 25943, 'Economy', 12100),
('0005433985696', 25943, 'Economy', 12100),
('0005434479942', 16582, 'Economy', 23100),
('0005435142393', 21915, 'Economy', 15400),
('0005432692664', 2951, 'Economy', 3400),
('0005432880622', 2952, 'Economy', 3400),
('0005434979645', 23671, 'Economy', 3600),
('0005435068448', 15275, 'Economy', 9000),
('0005432817358', 126, 'Economy', 6700),
('0005432753287', 8115, 'Economy', 6700),
('0005434877896', 3506, 'Comfort', 19900),
('0005432799343', 3506, 'Economy', 11700),
('0005435626095', 3506, 'Economy', 11700),
('0005435626109', 3506, 'Economy', 11700),
('0005434937957', 14591, 'Economy', 11700),
('0005434325608', 3611, 'Economy', 14800),
('0005433420370', 15198, 'Economy', 4100),
('0005433960076', 25718, 'Economy', 7100),
('0005432105351', 4989, 'Economy', 6000),
('0005435006703', 4987, 'Economy', 6000),
('0005434244595', 8400, 'Economy', 6000),
('0005433613866', 8401, 'Economy', 6600),
('0005432034825', 8402, 'Economy', 6000),
('0005432034831', 8402, 'Economy', 6000),
('0005432335979', 8402, 'Economy', 6000),
('0005432424197', 13285, 'Economy', 4200),
('0005432817358', 9602, 'Economy', 10900),
('0005434157448', 28976, 'Economy', 10900),
('0005432948001', 11864, 'Economy', 35300),
('0005433568790', 11864, 'Economy', 35300),
('0005434654576', 5405, 'Business', 67200),
('0005435340138', 5405, 'Economy', 22400),
('0005433715775', 7450, 'Economy', 11700),
('0005433722195', 7450, 'Economy', 10700),
('0005433715316', 29244, 'Economy', 10700),
('0005432906526', 19266, 'Economy', 11000),
('0005434443623', 20571, 'Economy', 14100),
('0005433342645', 17050, 'Business', 30600),
('0005433687702', 9042, 'Economy', 17600),
('0005435765134', 13488, 'Business', 35300),
('0005432649375', 4131, 'Economy', 29400),
('0005433815363', 5552, 'Economy', 33300),
('0005432190612', 4301, 'Business', 38000),
('0005432146190', 19884, 'Economy', 12800),
('0005432459457', 30520, 'Economy', 13600),
('0005435097158', 11098, 'Economy', 7900),
('0005432919542', 9097, 'Economy', 8900),
('0005432919538', 9097, 'Economy', 8900),
('0005435556659', 10977, 'Economy', 3200),
('0005435626095', 14750, 'Economy', 3200),
('0005435626109', 14750, 'Economy', 3200),
('0005435529153', 22247, 'Economy', 7400),
('0005434906779', 25577, 'Business', 20200),
('0005434137822', 7311, 'Economy', 7700),
('0005434503602', 16708, 'Economy', 6900),
('0005435078281', 2173, 'Economy', 7000),
('0005432383036', 30497, 'Economy', 3300),
('0005433109922', 2391, 'Economy', 15700),
('0005435856139', 26625, 'Economy', 22800),
('0005433650438', 27635, 'Economy', 29900),
('0005434663351', 3457, 'Economy', 22600),
('0005432603662', 21367, 'Economy', 15000),
('0005434512051', 21367, 'Economy', 15000),
('0005434906779', 14972, 'Economy', 6300),
('0005434907052', 25867, 'Economy', 6900),
('0005433008459', 14160, 'Economy', 17400),
('0005433008161', 22834, 'Economy', 17400),
('0005435487574', 19690, 'Economy', 8100),
('0005435472739', 18034, 'Economy', 66400),
('0005432526662', 30592, 'Economy', 14000),
('0005434979707', 2069, 'Economy', 9500),
('0005434137822', 28759, 'Business', 9700),
('0005434503602', 22678, 'Economy', 16100),
('0005433367419', 1647, 'Economy', 16700),
('0005435652951', 1647, 'Economy', 16700),
('0005434151674', 26286, 'Economy', 6000),
('0005432328553', 3072, 'Economy', 5400),
('0005433438856', 3072, 'Economy', 5400),
('0005433438810', 31099, 'Economy', 5900),
('0005435502245', 1592, 'Economy', 28700),
('0005434565735', 20842, 'Economy', 31500),
('0005435931564', 3932, 'Economy', 19700),
('0005434267940', 15263, 'Economy', 10500),
('0005434435142', 1130, 'Economy', 13900),
('0005433156725', 17308, 'Economy', 13900),
('0005433194851', 32890, 'Economy', 14700),
('0005435785032', 13786, 'Economy', 3100),
('0005432190612', 27439, 'Economy', 3100),
('0005433722143', 7694, 'Economy', 3700),
('0005433192869', 1374, 'Economy', 23500),
('0005433724794', 1374, 'Economy', 23500),
('0005435242766', 15385, 'Economy', 9300),
('0005432783029', 15385, 'Economy', 9300),
('0005433496898', 6342, 'Business', 11900),
('0005434443502', 20389, 'Economy', 4000),
('0005433496710', 20389, 'Economy', 4000),
('0005432783341', 12189, 'Economy', 15100),
('0005435242775', 12189, 'Economy', 13700),
('0005434877295', 10070, 'Economy', 16600),
('0005432005204', 29149, 'Economy', 11000),
('0005433613544', 25234, 'Economy', 44300),
('0005433633414', 25234, 'Economy', 44300),
('0005433568926', 321, 'Economy', 7200),
('0005432655395', 26200, 'Economy', 61500),
('0005433753650', 26200, 'Economy', 61500),
('0005434374112', 20160, 'Economy', 13000),
('0005432424316', 526, 'Economy', 10100),
('0005432424310', 526, 'Economy', 9200),
('0005432235612', 476, 'Economy', 8200),
('0005433922344', 24086, 'Economy', 11600),
('0005435142531', 282, 'Business', 83700),
('0005434725112', 282, 'Economy', 27900),
('0005433180833', 282, 'Economy', 27900),
('0005435142393', 9862, 'Economy', 27900),
('0005432527541', 7769, 'Business', 42100),
('0005432527548', 7769, 'Economy', 14000),
('0005434067375', 7769, 'Economy', 14000),
('0005435725526', 7769, 'Economy', 14000),
('0005434244595', 5356, 'Business', 43100),
('0005435424081', 5356, 'Economy', 14400),
('0005434244875', 10929, 'Economy', 14400),
('0005432459457', 3358, 'Economy', 6300),
('0005433633722', 3358, 'Economy', 6300),
('0005433805275', 3358, 'Economy', 6300),
('0005433633414', 8255, 'Economy', 6300),
('0005432383068', 4517, 'Economy', 3300),
('0005435529210', 1741, 'Business', 57200),
('0005433468314', 2098, 'Economy', 12100),
('0005435176985', 21028, 'Business', 36600),
('0005435176997', 21028, 'Economy', 12200),
('0005432753287', 414, 'Economy', 14800),
('0005432890964', 12080, 'Economy', 14800),
('0005435372410', 5270, 'Business', 84000),
('0005434823212', 5270, 'Comfort', 47600),
('0005434821929', 9889, 'Comfort', 47600),
('0005434822495', 9889, 'Comfort', 47600),
('0005434756292', 9559, 'Business', 32800),
('0005434756299', 9559, 'Economy', 10900),
('0005434214336', 28595, 'Economy', 12000),
('0005434755957', 28595, 'Economy', 10900),
('0005434755848', 28595, 'Economy', 10900),
('0005434600738', 6065, 'Economy', 23200),
('0005435326591', 6065, 'Economy', 23200),
('0005435732197', 13531, 'Economy', 12200),
('0005433397216', 19405, 'Economy', 12200),
('0005434214389', 10725, 'Business', 61300),
('0005434214387', 10725, 'Business', 61300),
('0005434755951', 10725, 'Economy', 20400),
('0005435006961', 5428, 'Economy', 9800),
('0005435038921', 13005, 'Economy', 9800),
('0005433687702', 19511, 'Economy', 19100),
('0005432583967', 3148, 'Economy', 10100),
('0005433811613', 14399, 'Economy', 4400),
('0005433811630', 27871, 'Economy', 4400),
('0005435652891', 21730, 'Economy', 3300),
('0005435652898', 21730, 'Economy', 3300),
('0005433805275', 9388, 'Business', 186200),
('0005433960012', 24288, 'Economy', 12100),
('0005433985769', 25944, 'Business', 36400),
('0005433985772', 25944, 'Economy', 12100),
('0005435508315', 20957, 'Economy', 19100),
('0005433683302', 29276, 'Economy', 17100),
('0005432706371', 29914, 'Economy', 3400),
('0005434979657', 23661, 'Economy', 3600),
('0005434988599', 27544, 'Economy', 4000),
('0005433101393', 141, 'Economy', 6700),
('0005432817371', 142, 'Economy', 6700),
('0005432183461', 3496, 'Business', 35000),
('0005435626127', 3496, 'Economy', 11700),
('0005432799369', 3496, 'Economy', 11700),
('0005434877295', 14581, 'Economy', 11700),
('0005432645911', 6830, 'Economy', 29200),
('0005433960698', 6883, 'Economy', 7100),
('0005433960005', 25753, 'Economy', 7100),
('0005434244875', 4961, 'Economy', 6000),
('0005433614443', 4962, 'Economy', 6000),
('0005433614499', 4962, 'Economy', 6000),
('0005433614505', 4962, 'Economy', 6000),
('0005434265060', 4964, 'Economy', 6000),
('0005433613544', 8416, 'Business', 18000),
('0005435006961', 8417, 'Economy', 6000),
('0005434639235', 23398, 'Economy', 14800),
('0005432383036', 31241, 'Economy', 6300),
('0005433642260', 2479, 'Economy', 29900),
('0005432817371', 9580, 'Economy', 10900),
('0005432948363', 25295, 'Business', 105900),
('0005433722143', 29221, 'Economy', 10700),
('0005433715340', 29221, 'Economy', 10700),
('0005434095102', 11661, 'Economy', 12200),
('0005433397216', 1442, 'Economy', 11000),
('0005435732197', 19241, 'Economy', 11000),
('0005434443502', 17393, 'Economy', 14100),
('0005432390025', 18270, 'Economy', 33700),
('0005435725526', 13491, 'Economy', 11800),
('0005434265060', 13491, 'Economy', 11800),
('0005435765485', 13491, 'Economy', 11800),
('0005433008224', 1793, 'Economy', 17900),
('0005433008459', 22564, 'Economy', 16200),
('0005432571279', 30543, 'Economy', 13600),
('0005432567164', 30543, 'Economy', 13600),
('0005435380244', 11103, 'Economy', 7900),
('0005433507020', 20454, 'Economy', 8900),
('0005435626127', 14657, 'Economy', 3500),
('0005435715421', 7120, 'Economy', 29000),
('0005433251153', 2300, 'Economy', 7400),
('0005434907109', 2300, 'Economy', 6700),
('0005435696964', 24703, 'Economy', 18100),
('0005434087498', 7331, 'Economy', 7700),
('0005434137924', 7331, 'Economy', 8500),
('0005434137413', 28563, 'Economy', 7700),
('0005434137371', 28563, 'Economy', 7700),
('0005434503995', 22934, 'Economy', 6900),
('0005432383068', 30472, 'Economy', 3300),
('0005435304109', 10799, 'Economy', 15600),
('0005434287045', 26861, 'Economy', 17200),
('0005434520180', 19082, 'Economy', 22300),
('0005433874339', 7779, 'Economy', 17400),
('0005432799343', 14818, 'Economy', 4400),
('0005432604234', 6441, 'Economy', 15000),
('0005432607536', 22482, 'Economy', 14900),
('0005432609669', 31722, 'Economy', 16400),
('0005435839381', 5979, 'Business', 199300),
('0005435472754', 18066, 'Economy', 66400),
('0005433463888', 17266, 'Economy', 48800),
('0005434067086', 30628, 'Economy', 14000),
('0005435652484', 24859, 'Economy', 3300),
('0005434137924', 28744, 'Business', 9700),
('0005435696964', 16277, 'Economy', 7200),
('0005432609669', 22075, 'Economy', 19300),
('0005435652970', 1656, 'Economy', 16700),
('0005435652484', 21686, 'Economy', 18300),
('0005433985350', 25642, 'Economy', 7200),
('0005435788744', 25642, 'Economy', 7200),
('0005435720815', 21294, 'Economy', 9400),
('0005432655485', 26293, 'Economy', 6000),
('0005432328075', 31121, 'Economy', 5400),
('0005434309722', 6175, 'Economy', 41500),
('0005434435157', 1131, 'Economy', 13900),
('0005433156732', 17281, 'Economy', 13900),
('0005434406998', 20299, 'Economy', 4000),
('0005434407617', 26970, 'Economy', 4000),
('0005434407629', 26970, 'Economy', 4000),
('0005434319365', 5701, 'Economy', 14400),
('0005435242685', 5665, 'Economy', 9300),
('0005432783341', 15367, 'Business', 27800),
('0005435242775', 15367, 'Economy', 9300),
('0005434925758', 6246, 'Economy', 4000),
('0005434877135', 10117, 'Business', 49700),
('0005433633722', 9310, 'Business', 132900),
('0005433614505', 9310, 'Economy', 48700),
('0005433614443', 9310, 'Economy', 44300),
('0005433614499', 9310, 'Economy', 44300),
('0005433633380', 25212, 'Business', 132900),
('0005433613787', 25212, 'Business', 132900),
('0005432571279', 4213, 'Economy', 64400),
('0005435986735', 4213, 'Economy', 64400),
('0005432948363', 11616, 'Economy', 7200),
('0005433754104', 2355, 'Economy', 61500),
('0005434023557', 430, 'Economy', 8200),
('0005433035689', 2169, 'Business', 34700),
('0005433923063', 2169, 'Business', 34700),
('0005433035872', 2169, 'Economy', 11600),
('0005433035790', 2169, 'Economy', 11600),
('0005433922371', 24096, 'Economy', 11600),
('0005433922089', 24096, 'Economy', 11600),
('0005433233425', 305, 'Comfort', 47400),
('0005434302868', 305, 'Economy', 27900),
('0005434725267', 305, 'Economy', 27900),
('0005434723981', 9872, 'Comfort', 47400),
('0005434723882', 9872, 'Economy', 27900),
('0005433234086', 9872, 'Economy', 27900),
('0005432527778', 7736, 'Economy', 14000),
('0005432527725', 7736, 'Economy', 14000),
('0005434344156', 5314, 'Economy', 14400),
('0005435613407', 5314, 'Economy', 14400),
('0005435424666', 10916, 'Comfort', 24400),
('0005435884828', 3348, 'Economy', 6900),
('0005433507020', 8201, 'Economy', 6300),
('0005433633380', 8225, 'Economy', 6300),
('0005433194851', 4580, 'Economy', 3300),
('0005432383096', 4580, 'Economy', 3300),
('0005432727920', 4580, 'Economy', 3300),
('0005433722143', 30212, 'Economy', 3300),
('0005435529221', 1749, 'Economy', 19100),
('0005435529225', 1749, 'Economy', 19100),
('0005432360261', 6399, 'Business', 36600),
('0005435176675', 6399, 'Economy', 12200),
('0005432604234', 21451, 'Economy', 6600),
('0005432603906', 31711, 'Economy', 6600),
('0005432747463', 412, 'Economy', 14800),
('0005432890986', 12060, 'Business', 44500),
('0005432747115', 12060, 'Economy', 14800),
('0005432747157', 12060, 'Economy', 14800),
('0005433524904', 32510, 'Economy', 25700),
('0005434822326', 9932, 'Business', 84000),
('0005434664930', 9932, 'Comfort', 47600),
('0005434214040', 9545, 'Economy', 10900),
('0005434214389', 28632, 'Economy', 10900),
('0005434755951', 28632, 'Economy', 10900),
('0005434214387', 28632, 'Economy', 10900),
('0005435326570', 6075, 'Business', 69700),
('0005433180833', 10665, 'Economy', 3000),
('0005434550635', 27707, 'Economy', 3000),
('0005433397943', 13535, 'Economy', 12200),
('0005433397950', 13535, 'Economy', 12200),
('0005435068577', 13178, 'Economy', 3800),
('0005434756299', 28708, 'Business', 61300),
('0005434756292', 28708, 'Economy', 20400),
('0005435039605', 5427, 'Business', 29500),
('0005435039607', 5427, 'Economy', 9800),
('0005435038714', 13007, 'Business', 29500),
('0005435006823', 13007, 'Economy', 9800),
('0005435038907', 13007, 'Economy', 9800),
('0005434426208', 20228, 'Economy', 17600),
('0005433726063', 21655, 'Economy', 30600),
('0005435652951', 21752, 'Economy', 3300),
('0005433367419', 21752, 'Economy', 3300),
('0005434151673', 9333, 'Economy', 62100),
('0005433763024', 26234, 'Economy', 62100),
('0005433985350', 24282, 'Economy', 12100),
('0005433960698', 25922, 'Economy', 12100),
('0005434480274', 943, 'Economy', 25400),
('0005432269489', 943, 'Economy', 23100),
('0005435142531', 10351, 'Economy', 15400),
('0005435502032', 11234, 'Economy', 19100),
('0005434573240', 20953, 'Economy', 19100),
('0005435502245', 20953, 'Economy', 19100),
('0005433194851', 30017, 'Economy', 3400),
('0005434979707', 23662, 'Economy', 3600),
('0005435068577', 15284, 'Economy', 9000),
('0005432919651', 159, 'Economy', 6700),
('0005433102026', 8128, 'Economy', 6700),
('0005432799411', 3480, 'Economy', 11700),
('0005435626143', 3480, 'Economy', 11700),
('0005434426208', 14561, 'Economy', 11700),
('0005434877135', 14561, 'Economy', 11700),
('0005433960012', 25708, 'Economy', 7100),
('0005435006823', 5060, 'Business', 18000),
('0005433613787', 8431, 'Economy', 6000),
('0005432328075', 21060, 'Economy', 6300),
('0005432382672', 21060, 'Economy', 6300),
('0005432382722', 21060, 'Economy', 6300),
('0005432328553', 31224, 'Business', 18900),
('0005432383068', 31224, 'Economy', 6300),
('0005432424316', 13298, 'Economy', 4200),
('0005432424310', 13298, 'Economy', 4200),
('0005433568926', 11865, 'Economy', 35300),
('0005433811613', 27935, 'Economy', 35100),
('0005433811611', 27935, 'Economy', 35100),
('0005435266083', 7428, 'Economy', 10700),
('0005434182150', 11629, 'Economy', 12200),
('0005433397950', 19245, 'Economy', 11000),
('0005433397943', 19245, 'Economy', 11000),
('0005433341957', 1089, 'Business', 30600),
('0005434067086', 12813, 'Economy', 13400),
('0005434067375', 30681, 'Economy', 13400),
('0005432140430', 5514, 'Business', 35300),
('0005435461950', 5514, 'Economy', 11800),
('0005435765391', 13464, 'Business', 35300),
('0005435785032', 27305, 'Economy', 12700),
('0005432567467', 4742, 'Economy', 13600),
('0005433341957', 17137, 'Economy', 7900),
('0005433506983', 20458, 'Economy', 8900),
('0005435626143', 14769, 'Economy', 3200),
('0005435517682', 11421, 'Economy', 6700),
('0005435529210', 22236, 'Economy', 7400),
('0005433251084', 2283, 'Business', 20200),
('0005434906634', 25576, 'Economy', 6700),
('0005432862215', 2500, 'Economy', 12400),
('0005432621007', 2500, 'Economy', 12400),
('0005434184660', 29811, 'Economy', 7200),
('0005433724794', 18785, 'Economy', 4400),
('0005434610208', 23114, 'Economy', 21700),
('0005433266642', 2213, 'Economy', 7000),
('0005434988599', 23585, 'Economy', 9800),
('0005432383096', 30509, 'Economy', 3300),
('0005432799369', 14830, 'Economy', 4400),
('0005434407617', 7034, 'Economy', 16400),
('0005434407629', 7034, 'Economy', 16400),
('0005432603906', 21376, 'Economy', 15000),
('0005434906634', 14983, 'Economy', 6300),
('0005434907109', 25838, 'Economy', 6300),
('0005433251153', 25838, 'Economy', 6300),
('0005433008224', 22840, 'Business', 52300),
('0005435839404', 6003, 'Economy', 66400),
('0005435839401', 6003, 'Economy', 66400),
('0005433285232', 32097, 'Economy', 5200),
('0005432526678', 30631, 'Economy', 14000),
('0005435259715', 6826, 'Economy', 9900),
('0005434950500', 16278, 'Economy', 7200),
('0005434151673', 26297, 'Business', 18000),
('0005435502032', 20866, 'Economy', 28700),
('0005433449783', 30314, 'Economy', 3700),
('0005433524904', 18513, 'Economy', 23500),
('0005434344156', 11434, 'Economy', 4000),
('0005433496632', 20323, 'Business', 11900),
('0005433496853', 20323, 'Business', 11900),
('0005432783156', 12215, 'Economy', 13700),
('0005432783385', 12215, 'Economy', 13700),
('0005432783168', 12215, 'Economy', 13700),
('0005435242685', 15421, 'Economy', 13700),
('0005433680172', 29164, 'Economy', 11000),
('0005433613984', 25250, 'Economy', 44300),
('0005435981799', 26204, 'Economy', 61500),
('0005433151222', 1487, 'Economy', 13000),
('0005434023241', 12657, 'Economy', 8200),
('0005433035979', 2168, 'Business', 34700),
('0005433922481', 24103, 'Economy', 11600),
('0005433233499', 273, 'Economy', 27900),
('0005434550635', 9821, 'Economy', 27900),
('0005434724667', 9821, 'Economy', 27900),
('0005434724324', 9821, 'Economy', 27900),
('0005434724642', 9821, 'Economy', 27900),
('0005435212782', 7773, 'Business', 42100),
('0005435424045', 5317, 'Comfort', 24400),
('0005435424392', 5317, 'Economy', 14400),
('0005435424427', 5317, 'Economy', 14400),
('0005434573240', 10931, 'Economy', 14400),
('0005433506983', 8218, 'Economy', 6300),
('0005432727774', 30158, 'Economy', 3300),
('0005435517682', 22001, 'Economy', 19100),
('0005434664930', 7383, 'Economy', 6200),
('0005432838688', 28926, 'Economy', 6200),
('0005434275990', 8806, 'Economy', 53300),
('0005435257157', 6670, 'Economy', 12700),
('0005433524955', 32487, 'Economy', 25700),
('0005434828671', 9917, 'Economy', 28000),
('0005434823119', 9917, 'Economy', 28000),
('0005435082722', 26016, 'Economy', 7400),
('0005434550861', 27713, 'Economy', 3000),
('0005435720815', 24591, 'Economy', 17000),
('0005433397665', 19379, 'Economy', 12200),
('0005434756075', 10715, 'Economy', 20400),
('0005434214040', 28661, 'Economy', 22500),
('0005434426394', 20212, 'Economy', 17600),
('0005434426411', 20212, 'Economy', 17600),
('0005435981799', 26706, 'Economy', 6200),
('0005435652970', 21759, 'Economy', 3300),
('0005434302868', 10295, 'Economy', 19700),
('0005435925096', 3538, 'Economy', 9000),
('0005434426411', 14559, 'Economy', 11700),
('0005434426394', 14559, 'Economy', 11700),
('0005435957552', 15201, 'Economy', 4100),
('0005435797339', 29337, 'Economy', 4200),
('0005434947950', 16361, 'Economy', 6800),
('0005435082722', 24524, 'Economy', 3900),
('0005433688786', 5149, 'Economy', 6000),
('0005433613984', 8446, 'Economy', 6000),
('0005432383096', 31237, 'Economy', 6300),
('0005432953816', 2477, 'Economy', 29900),
('0005433688786', 29208, 'Economy', 10700),
('0005434184660', 11649, 'Economy', 12200),
('0005433397665', 1451, 'Economy', 11000),
('0005434081583', 12814, 'Economy', 13400),
('0005433008243', 1814, 'Economy', 16200),
('0005433285232', 22552, 'Economy', 16200),
('0005434081583', 30555, 'Business', 40900),
('0005433726063', 30555, 'Economy', 13600),
('0005432919651', 9068, 'Economy', 8900),
('0005433507026', 20465, 'Economy', 8900),
('0005435529221', 22258, 'Economy', 6700),
('0005435529225', 22258, 'Economy', 6700),
('0005433251140', 2265, 'Business', 20200),
('0005433251190', 2265, 'Economy', 6700),
('0005435697049', 24734, 'Economy', 18100),
('0005433407510', 1941, 'Economy', 21700),
('0005434503809', 16692, 'Economy', 6900),
('0005432382722', 31291, 'Economy', 3300),
('0005432382672', 31291, 'Economy', 3300),
('0005433449783', 31291, 'Economy', 3300),
('0005432799411', 14819, 'Economy', 4400),
('0005434406998', 26920, 'Economy', 16400),
('0005433251084', 25852, 'Economy', 6300),
('0005434925758', 20547, 'Economy', 7600),
('0005434066785', 30596, 'Economy', 14000),
('0005435697049', 16308, 'Economy', 7900),
('0005434503809', 22673, 'Economy', 16100),
('0005433985485', 25661, 'Economy', 7200),
('0005432655428', 17861, 'Economy', 6000),
('0005435931582', 3882, 'Economy', 19700),
('0005432677524', 17497, 'Economy', 38300),
('0005434964027', 18243, 'Economy', 67800),
('0005435784931', 13769, 'Economy', 3100),
('0005434407203', 20273, 'Economy', 4000),
('0005433524955', 18543, 'Economy', 23500),
('0005435242591', 5624, 'Economy', 9300),
('0005432783168', 15365, 'Business', 27800),
('0005432783156', 15365, 'Economy', 9300),
('0005432783385', 15365, 'Economy', 9300),
('0005432848163', 28839, 'Economy', 6300),
('0005434443623', 20316, 'Economy', 4000),
('0005434877515', 10116, 'Business', 49700),
('0005433614001', 25256, 'Economy', 44300),
('0005433633545', 25256, 'Economy', 44300),
('0005433633494', 25256, 'Economy', 44300),
('0005435981616', 26209, 'Economy', 61500),
('0005434374421', 20140, 'Economy', 13000),
('0005434374430', 20140, 'Economy', 13000),
('0005433931451', 24093, 'Economy', 11600),
('0005433233690', 250, 'Economy', 27900),
('0005433289789', 250, 'Economy', 27900),
('0005434550861', 9838, 'Economy', 27900),
('0005435213275', 7741, 'Business', 42100),
('0005435424178', 5308, 'Business', 43100),
('0005435424284', 5308, 'Economy', 14400),
('0005433507026', 8236, 'Business', 18800),
('0005433633494', 8235, 'Business', 18800),
('0005433633545', 8235, 'Economy', 6900),
('0005432382722', 30207, 'Economy', 3300),
('0005432382672', 30207, 'Economy', 3300),
('0005435252477', 7402, 'Economy', 6200),
('0005434448279', 17701, 'Economy', 3400),
('0005433524940', 32467, 'Economy', 25700),
('0005434822840', 9927, 'Business', 84000),
('0005434828669', 9927, 'Comfort', 47600),
('0005434214078', 9550, 'Economy', 10900),
('0005434756075', 28598, 'Economy', 10900),
('0005435437842', 6712, 'Economy', 17000),
('0005434828671', 6712, 'Economy', 17000),
('0005435437867', 6712, 'Economy', 17000),
('0005435681784', 24600, 'Economy', 17000),
('0005435068618', 13172, 'Economy', 4100),
('0005435068693', 13172, 'Economy', 4100),
('0005435925096', 15467, 'Economy', 3800),
('0005433407510', 23182, 'Economy', 24700),
('0005432462486', 30894, 'Economy', 35600),
('0005435981616', 26689, 'Economy', 6200),
('0005432857916', 3162, 'Economy', 10100),
('0005432583831', 31488, 'Economy', 10100),
('0005434170981', 9354, 'Economy', 62100),
('0005433960148', 24237, 'Economy', 12100),
('0005433985485', 24237, 'Economy', 12100),
('0005433960314', 24237, 'Economy', 12100),
('0005435529029', 11180, 'Economy', 19100),
('0005434979466', 27569, 'Economy', 3600),
('0005435068618', 15332, 'Economy', 9000),
('0005435068693', 15332, 'Economy', 9000),
('0005432677524', 193, 'Economy', 6700),
('0005433101727', 193, 'Economy', 6700),
('0005434877515', 14570, 'Economy', 11700),
('0005432799343', 14570, 'Economy', 11700),
('0005435957580', 15211, 'Economy', 4100),
('0005432645816', 25103, 'Economy', 29200),
('0005433614001', 8461, 'Economy', 6600),
('0005434157369', 9605, 'Economy', 10900),
('0005434443623', 17351, 'Economy', 14100),
('0005433341999', 1072, 'Economy', 10200),
('0005433342534', 1072, 'Economy', 10200),
('0005432389971', 18259, 'Business', 101000),
('0005432389975', 18259, 'Economy', 33700),
('0005434066785', 12824, 'Economy', 13400),
('0005433846354', 13883, 'Economy', 33300),
('0005435332230', 7836, 'Economy', 15100),
('0005433342534', 17110, 'Economy', 7900),
('0005433341999', 17110, 'Economy', 7900),
('0005434906721', 25597, 'Economy', 7400),
('0005434906889', 25597, 'Economy', 6700),
('0005434906830', 25597, 'Economy', 6700),
('0005432799343', 12106, 'Economy', 4400),
('0005434906889', 15019, 'Economy', 6300),
('0005434906721', 15019, 'Economy', 6300),
('0005434906830', 15019, 'Economy', 6300),
('0005433251140', 25864, 'Economy', 6300),
('0005433251190', 25864, 'Economy', 6300),
('0005433008243', 22852, 'Economy', 17400),
('0005435999086', 15836, 'Economy', 8100),
('0005434979466', 23581, 'Economy', 9500),
('0005434137406', 11934, 'Economy', 3200),
('0005432865977', 2256, 'Economy', 29100),
('0005433985591', 25668, 'Economy', 7200),
('0005433463871', 19920, 'Economy', 67100),
('0005435487709', 6190, 'Business', 124600),
('0005435999086', 19530, 'Economy', 41500),
('0005434309722', 19530, 'Economy', 41500),
('0005435529029', 20874, 'Economy', 28700),
('0005434319258', 15666, 'Business', 43300),
('0005433524940', 18506, 'Economy', 23500),
('0005435242591', 15424, 'Economy', 13700),
('0005434877480', 10064, 'Business', 49700),
('0005434877764', 10064, 'Economy', 16600),
('0005433614499', 25208, 'Economy', 44300),
('0005433614084', 25208, 'Economy', 44300),
('0005432948231', 335, 'Business', 21500),
('0005433074539', 335, 'Business', 21500),
('0005433753768', 26162, 'Business', 184500),
('0005435981815', 26162, 'Economy', 61500),
('0005435982004', 26162, 'Economy', 61500),
('0005432655428', 26162, 'Economy', 61500),
('0005433151187', 1490, 'Economy', 13000),
('0005433931451', 1490, 'Economy', 13000),
('0005434374383', 20132, 'Economy', 13000),
('0005433922919', 24130, 'Economy', 11600),
('0005433922100', 24130, 'Economy', 11600),
('0005433233819', 275, 'Economy', 27900),
('0005435424227', 5341, 'Economy', 14400),
('0005435612620', 10903, 'Comfort', 24400),
('0005435612784', 10903, 'Economy', 14400),
('0005433805232', 8305, 'Economy', 6300),
('0005435990569', 15768, 'Economy', 48400),
('0005435176881', 6360, 'Economy', 13400),
('0005432658566', 21837, 'Economy', 61800),
('0005434822255', 9922, 'Economy', 28000),
('0005434823082', 9922, 'Economy', 28000),
('0005434213961', 9565, 'Economy', 10900),
('0005434550864', 27773, 'Economy', 3000),
('0005434828669', 6757, 'Economy', 17000),
('0005435126098', 31859, 'Economy', 8800),
('0005434214078', 28658, 'Economy', 20400),
('0005435039251', 13002, 'Economy', 9800),
('0005435981815', 26688, 'Economy', 6200),
('0005435982004', 26688, 'Economy', 6200),
('0005434170962', 9382, 'Economy', 62100),
('0005433805232', 26227, 'Business', 186200),
('0005433985591', 24273, 'Economy', 12100),
('0005433289789', 10371, 'Economy', 15400),
('0005435529153', 11210, 'Business', 57200),
('0005434979515', 27555, 'Economy', 3600),
('0005433101762', 207, 'Business', 20000),
('0005432901509', 207, 'Economy', 6700),
('0005432817276', 8160, 'Economy', 6700),
('0005434937930', 14556, 'Economy', 11700),
('0005434877480', 14556, 'Economy', 11700),
('0005435625953', 14556, 'Economy', 11700),
('0005434877764', 14556, 'Economy', 11700),
('0005432799411', 14556, 'Economy', 11700),
('0005433960148', 25798, 'Economy', 7100),
('0005433960314', 25798, 'Economy', 7100),
('0005433688790', 5203, 'Economy', 6000),
('0005433614084', 8486, 'Business', 18000),
('0005433614499', 8486, 'Economy', 6000),
('0005434639090', 12628, 'Economy', 14800),
('0005432953870', 2490, 'Economy', 29900),
('0005434448279', 28966, 'Economy', 10900),
('0005432817276', 28966, 'Economy', 10900),
('0005432822144', 28966, 'Economy', 10900),
('0005433715689', 29204, 'Economy', 10700),
('0005433688790', 29204, 'Economy', 10700),
('0005434081628', 12806, 'Economy', 13400),
('0005433846184', 13879, 'Economy', 33300),
('0005433846265', 13879, 'Economy', 33300),
('0005433846309', 13879, 'Economy', 33300),
('0005435784931', 27326, 'Economy', 12700),
('0005434081628', 30572, 'Economy', 13600),
('0005433507078', 20474, 'Economy', 8900),
('0005435625953', 10949, 'Economy', 3200),
('0005435715329', 27059, 'Business', 86900),
('0005434906989', 25623, 'Economy', 6700),
('0005434087479', 28540, 'Economy', 7700),
('0005434287157', 26821, 'Economy', 15700),
('0005433868132', 32575, 'Economy', 17600),
('0005433868132', 14482, 'Economy', 16800),
('0005432799411', 12127, 'Economy', 4400),
('0005434407203', 26907, 'Economy', 16400),
('0005434906989', 14988, 'Economy', 6300),
('0005432527548', 30632, 'Economy', 14000),
('0005435652691', 24850, 'Economy', 3300),
('0005434979515', 23527, 'Economy', 9500),
('0005433538816', 25019, 'Economy', 9900),
('0005435935025', 3688, 'Economy', 7200),
('0005435652691', 21698, 'Economy', 16700),
('0005435297024', 6180, 'Economy', 41500),
('0005435529153', 20843, 'Economy', 28700),
('0005434319365', 15696, 'Business', 43300),
('0005433449850', 30290, 'Economy', 4100),
('0005432848208', 28875, 'Economy', 6300),
('0005434877896', 10077, 'Economy', 16600),
('0005433753924', 26208, 'Economy', 61500),
('0005433463871', 20126, 'Economy', 13000),
('0005433057678', 473, 'Economy', 8200),
('0005433233563', 286, 'Economy', 27900),
('0005434724589', 9877, 'Comfort', 47400),
('0005434550864', 9877, 'Economy', 27900),
('0005434724136', 9877, 'Economy', 27900),
('0005435213295', 7734, 'Comfort', 23900),
('0005435424434', 5336, 'Business', 43100),
('0005435424304', 5336, 'Comfort', 24400),
('0005435613191', 10886, 'Economy', 14400),
('0005433507078', 8173, 'Business', 18800),
('0005434183556', 8180, 'Economy', 6300),
('0005432727808', 30133, 'Economy', 3300),
('0005435176985', 6388, 'Economy', 12200),
('0005435176997', 6388, 'Economy', 12200),
('0005432603955', 31677, 'Economy', 6600),
('0005432747364', 12081, 'Economy', 14800),
('0005434822786', 9888, 'Economy', 28000),
('0005435100095', 31837, 'Economy', 8900),
('0005434639090', 23286, 'Economy', 19000),
('0005434756022', 10711, 'Economy', 20400),
('0005434213961', 28704, 'Economy', 20400),
('0005434229213', 5426, 'Economy', 10800),
('0005435006862', 12955, 'Business', 29500),
('0005435039208', 12955, 'Economy', 9800),
('0005435039402', 12955, 'Economy', 9800),
('0005435043278', 12955, 'Economy', 9800),
('0005433255087', 875, 'Economy', 7500),
('0005433784558', 26270, 'Economy', 62100),
('0005433960483', 24235, 'Economy', 12100),
('0005435529210', 11215, 'Economy', 19100),
('0005435529106', 11215, 'Economy', 19100),
('0005434979645', 27571, 'Economy', 3600),
('0005434988621', 27571, 'Economy', 3600),
('0005432919696', 223, 'Business', 20000),
('0005435902612', 3476, 'Economy', 11700),
('0005434877896', 14583, 'Economy', 11700),
('0005435126098', 14583, 'Economy', 11700),
('0005435006862', 5117, 'Economy', 6000),
('0005433815363', 5117, 'Economy', 6000),
('0005433784558', 8495, 'Economy', 6000),
('0005434229213', 8497, 'Economy', 6000),
('0005432901509', 9603, 'Economy', 10900),
('0005432948231', 11871, 'Economy', 35300),
('0005433715722', 29222, 'Economy', 10700),
('0005433989737', 12810, 'Economy', 13400),
('0005435462250', 5546, 'Economy', 11800),
('0005435735099', 13500, 'Economy', 11800),
('0005433815363', 13862, 'Business', 99800),
('0005435332246', 7813, 'Economy', 15100),
('0005435126098', 10957, 'Economy', 3200),
('0005434906760', 25588, 'Economy', 6700),
('0005434137406', 28535, 'Economy', 7700),
('0005434503635', 16722, 'Economy', 6900),
('0005435078258', 24357, 'Economy', 7000),
('0005433449850', 31310, 'Economy', 3300),
('0005435293175', 7035, 'Economy', 16400),
('0005432603955', 21357, 'Economy', 15000),
('0005434906760', 15008, 'Economy', 6300),
('0005435487709', 19698, 'Economy', 8100),
('0005435472739', 5991, 'Economy', 66400),
('0005432527134', 30590, 'Business', 42100),
('0005434067128', 30590, 'Comfort', 23900),
('0005434067375', 30590, 'Comfort', 23900),
('0005432527434', 30590, 'Economy', 14000),
('0005434979645', 23540, 'Economy', 9500),
('0005434952517', 28262, 'Economy', 5300),
('0005434137423', 11953, 'Economy', 3200),
('0005434137677', 11953, 'Economy', 3200),
('0005434503635', 22665, 'Economy', 16100),
('0005433985769', 25691, 'Economy', 7200),
('0005435529106', 20883, 'Economy', 28700),
('0005435529210', 20883, 'Economy', 28700),
('0005434267940', 8720, 'Economy', 10500),
('0005433156732', 1118, 'Economy', 13900),
('0005434964078', 18234, 'Economy', 74500),
('0005433192972', 1394, 'Economy', 23500),
('0005434586507', 18523, 'Economy', 23500),
('0005433614121', 25246, 'Economy', 44300),
('0005435856173', 4236, 'Economy', 64400),
('0005434732962', 9969, 'Economy', 6300),
('0005432424041', 12932, 'Economy', 9200),
('0005433036071', 2134, 'Economy', 11600),
('0005433233950', 268, 'Economy', 27900),
('0005435424409', 5328, 'Economy', 14400),
('0005435612904', 10906, 'Economy', 15800),
('0005433805136', 8328, 'Economy', 6300),
('0005433468284', 23853, 'Economy', 12100),
('0005433468288', 23853, 'Economy', 12100),
('0005432335961', 21016, 'Economy', 12200),
('0005435735099', 5244, 'Economy', 28000),
('0005434822917', 9890, 'Economy', 28000),
('0005434756022', 28636, 'Economy', 10900),
('0005435039437', 12953, 'Economy', 9800),
('0005435902612', 14847, 'Economy', 17600),
('0005434426328', 20191, 'Economy', 17600),
('0005433689897', 29260, 'Economy', 21000),
('0005432583967', 31507, 'Economy', 10100),
('0005433811630', 14345, 'Economy', 4400),
('0005434170950', 9377, 'Economy', 62100),
('0005433784615', 26243, 'Business', 186200),
('0005433805136', 26243, 'Economy', 62100),
('0005433985769', 24268, 'Economy', 13400),
('0005433960442', 24268, 'Economy', 12100),
('0005432817315', 8098, 'Economy', 6700),
('0005435626044', 14550, 'Economy', 11700),
('0005434426328', 14550, 'Economy', 11700),
('0005433960483', 25728, 'Economy', 7100),
('0005432335961', 5046, 'Economy', 6000),
('0005433784615', 8520, 'Economy', 6000),
('0005433614121', 8521, 'Economy', 6000),
('0005434639235', 12639, 'Economy', 14800),
('0005432424041', 30709, 'Economy', 4200),
('0005434157448', 9591, 'Economy', 10900),
('0005432817315', 28975, 'Economy', 10900),
('0005435340190', 5380, 'Economy', 22400),
('0005434654576', 12522, 'Business', 67200),
('0005434183556', 4469, 'Economy', 14000),
('0005433342544', 1079, 'Economy', 10200),
('0005433342356', 1079, 'Economy', 10200),
('0005433269690', 1079, 'Economy', 10200),
('0005435091992', 17066, 'Economy', 10200),
('0005434067375', 12770, 'Economy', 13400),
('0005434067128', 12770, 'Economy', 13400),
('0005435043278', 5521, 'Economy', 11800),
('0005433285105', 1857, 'Economy', 16200),
('0005435937346', 4276, 'Economy', 12700),
('0005433342356', 17115, 'Economy', 7900),
('0005433342544', 17115, 'Economy', 7900),
('0005432919696', 9089, 'Economy', 8900),
('0005435626044', 10971, 'Economy', 3200),
('0005435556672', 10971, 'Economy', 3200),
('0005435935025', 16470, 'Economy', 18100),
('0005434988621', 23626, 'Economy', 9800),
('0005434287155', 26840, 'Economy', 15700),
('0005435472754', 5996, 'Business', 199300),
('0005435839310', 18092, 'Business', 199300),
('0005433285105', 23025, 'Business', 15700),
('0005434067112', 30615, 'Comfort', 23900),
('0005432328300', 31137, 'Economy', 5900),
('0005435487724', 6185, 'Economy', 41500),
('0005435225539', 7204, 'Economy', 14300),
('0005435937346', 27412, 'Economy', 3100),
('0005434484288', 16657, 'Economy', 24900),
('0005434344156', 29794, 'Economy', 4000),
('0005435242583', 5637, 'Economy', 9300),
('0005433496898', 20327, 'Economy', 4000),
('0005434272185', 9313, 'Economy', 44300),
('0005433633722', 25245, 'Economy', 44300),
('0005435981989', 26178, 'Economy', 61500),
('0005433233865', 298, 'Economy', 27900),
('0005435613238', 10882, 'Economy', 14400),
('0005435885035', 3277, 'Economy', 6300),
('0005433633722', 8204, 'Economy', 6300),
('0005432909247', 2100, 'Economy', 12100),
('0005435372802', 5288, 'Economy', 28000),
('0005435372928', 5288, 'Economy', 28000),
('0005434831108', 9926, 'Economy', 28000),
('0005434823000', 9926, 'Economy', 28000),
('0005434214196', 9533, 'Economy', 10900),
('0005434214262', 9533, 'Economy', 10900),
('0005434639235', 23265, 'Economy', 19000),
('0005434600683', 18566, 'Economy', 23200),
('0005434550795', 27769, 'Economy', 3000),
('0005435808150', 29491, 'Economy', 24700),
('0005434756292', 10720, 'Economy', 20400),
('0005434426388', 20207, 'Economy', 17600),
('0005434426412', 20207, 'Economy', 17600),
('0005435981989', 26727, 'Business', 18500),
('0005433960490', 24241, 'Economy', 12100),
('0005432880684', 3001, 'Economy', 3400),
('0005434979657', 27526, 'Economy', 3600),
('0005435925195', 3549, 'Business', 26900),
('0005433101876', 17, 'Economy', 6700),
('0005435626069', 14547, 'Comfort', 19900),
('0005434426412', 14547, 'Economy', 11700),
('0005434426388', 14547, 'Economy', 11700),
('0005433960442', 25733, 'Economy', 7100),
('0005432328300', 21097, 'Economy', 6300),
('0005432953853', 2484, 'Economy', 29900),
('0005433568683', 25284, 'Economy', 35300),
('0005433715673', 29219, 'Economy', 10700),
('0005433715468', 29219, 'Economy', 10700),
('0005433715701', 29219, 'Economy', 10700),
('0005434182150', 8654, 'Economy', 12200),
('0005434067112', 12779, 'Economy', 13400),
('0005433689897', 19363, 'Economy', 17600),
('0005432649375', 25093, 'Business', 88300),
('0005433008350', 1787, 'Economy', 16200),
('0005433008459', 1787, 'Economy', 16200),
('0005433846268', 13859, 'Economy', 33300),
('0005432567103', 30550, 'Economy', 13600),
('0005435626069', 11018, 'Economy', 3200),
('0005433251312', 2270, 'Economy', 6700),
('0005433724794', 21606, 'Economy', 4400),
('0005434137677', 28532, 'Business', 23100),
('0005434137423', 28532, 'Economy', 7700),
('0005435839381', 18089, 'Economy', 66400),
('0005432527228', 30618, 'Comfort', 23900),
('0005432527778', 30618, 'Economy', 14000),
('0005432527206', 30618, 'Economy', 14000),
('0005435652898', 24855, 'Economy', 3300),
('0005435652891', 24855, 'Economy', 3300),
('0005434979657', 23524, 'Economy', 9500),
('0005435652898', 21667, 'Economy', 16700),
('0005435652891', 21667, 'Economy', 16700),
('0005433985712', 25652, 'Business', 21500),
('0005433985569', 25652, 'Economy', 7200),
('0005432639029', 25057, 'Business', 87300),
('0005432328404', 31140, 'Economy', 5400),
('0005435153712', 21870, 'Economy', 19700),
('0005432675079', 17494, 'Economy', 42200),
('0005432677537', 17494, 'Economy', 38300),
('0005432692906', 17494, 'Economy', 38300),
('0005434964072', 18246, 'Economy', 67800),
('0005434407617', 20283, 'Economy', 4000),
('0005433123805', 5716, 'Economy', 14400),
('0005433722195', 7574, 'Economy', 3700),
('0005432692906', 30278, 'Economy', 3700),
('0005433123805', 30279, 'Economy', 3700),
('0005433192988', 1391, 'Economy', 23500),
('0005433724794', 18550, 'Economy', 23500),
('0005435242583', 15430, 'Economy', 15100),
('0005433680349', 29146, 'Economy', 11000),
('0005432948363', 351, 'Economy', 7200),
('0005433568683', 11607, 'Economy', 7900),
('0005432424316', 12934, 'Economy', 9200),
('0005434725112', 9849, 'Economy', 27900),
('0005434550795', 9849, 'Economy', 27900),
('0005435612797', 10884, 'Economy', 14400),
('0005434344156', 10884, 'Economy', 14400),
('0005433805275', 8164, 'Economy', 6300),
('0005432727920', 30257, 'Economy', 3300),
('0005434149662', 6410, 'Economy', 12200),
('0005432335976', 21007, 'Business', 36600),
('0005432747266', 12033, 'Economy', 14800),
('0005434822229', 9907, 'Economy', 28000),
('0005434756292', 28634, 'Economy', 10900),
('0005433397943', 19427, 'Economy', 12200),
('0005433397950', 19427, 'Economy', 12200),
('0005435068811', 13134, 'Business', 11300),
('0005435925195', 15475, 'Economy', 3800),
('0005434214262', 28707, 'Economy', 20400),
('0005434214196', 28707, 'Economy', 20400),
('0005435006833', 12975, 'Business', 29500),
('0005435039605', 12975, 'Economy', 9800),
('0005433805275', 26240, 'Economy', 62100),
('0005433985569', 24261, 'Economy', 12100),
('0005433985712', 24261, 'Economy', 12100),
('0005435502245', 11205, 'Business', 57200),
('0005435529225', 11205, 'Economy', 19100),
('0005432692906', 2984, 'Economy', 3800),
('0005433123805', 2987, 'Business', 10300),
('0005435068811', 15330, 'Economy', 9000),
('0005432677537', 36, 'Business', 20000),
('0005433101897', 36, 'Economy', 6700),
('0005434325608', 15594, 'Economy', 14800),
('0005434995296', 23997, 'Economy', 31300),
('0005433960490', 25771, 'Economy', 7100),
('0005432335976', 4953, 'Economy', 6000),
('0005435006833', 4953, 'Economy', 6000),
('0005434244875', 8550, 'Economy', 6000),
('0005434149662', 8552, 'Economy', 6000),
('0005432328404', 21102, 'Economy', 6300),
('0005432424316', 30705, 'Economy', 4200),
('0005433811630', 27942, 'Economy', 35100),
('0005433722195', 29238, 'Economy', 11700),
('0005434184660', 8696, 'Economy', 12200),
('0005433397943', 1453, 'Economy', 11000),
('0005433397950', 1453, 'Economy', 11000),
('0005433342645', 1086, 'Economy', 10200),
('0005434831108', 5486, 'Economy', 11800),
('0005433285232', 1795, 'Business', 48700),
('0005432567323', 30517, 'Economy', 13600),
('0005435508315', 11073, 'Economy', 7900),
('0005433342645', 17099, 'Economy', 8600),
('0005434907109', 25586, 'Economy', 6700),
('0005435808150', 23084, 'Economy', 21700),
('0005434272185', 25460, 'Economy', 22800),
('0005435856173', 26662, 'Economy', 25000),
('0005434907109', 15000, 'Economy', 6300),
('0005433251312', 25869, 'Economy', 6300),
('0005433008350', 22851, 'Economy', 17400),
('0005433008459', 22851, 'Economy', 17400),
('0005435487724', 19704, 'Economy', 8100),
('0005435839404', 18082, 'Economy', 66400),
('0005433285232', 23026, 'Economy', 5200),
('0005433112357', 1475, 'Economy', 50100),
('0005432527541', 30633, 'Economy', 14000),
('0005432527427', 30633, 'Economy', 14000),
('0005435652951', 24865, 'Economy', 3300),
('0005435652970', 24865, 'Economy', 3300),
('0005434302868', 19731, 'Economy', 8700),
('0005433112357', 20024, 'Economy', 8700),
('0005432865960', 2233, 'Business', 87300),
('0005435652970', 21691, 'Economy', 16700),
('0005435652951', 21691, 'Economy', 16700),
('0005433985696', 25681, 'Economy', 7200),
('0005432655485', 17820, 'Business', 18000),
('0005435529225', 20876, 'Economy', 28700),
('0005435502245', 20876, 'Economy', 28700),
('0005435824396', 17972, 'Economy', 66600),
('0005434877654', 10068, 'Economy', 16600),
('0005433614443', 25248, 'Economy', 44300),
('0005435947189', 4218, 'Business', 193100),
('0005434023427', 12663, 'Business', 24500),
('0005434724717', 9878, 'Economy', 27900),
('0005435302170', 5355, 'Economy', 14400),
('0005434244875', 5355, 'Economy', 14400),
('0005435613407', 10914, 'Economy', 14400),
('0005433722195', 30101, 'Economy', 3300),
('0005432360261', 21031, 'Economy', 12200),
('0005432335979', 21031, 'Economy', 12200),
('0005432753287', 12068, 'Economy', 14800),
('0005432747463', 12068, 'Economy', 14800),
('0005434823212', 9908, 'Economy', 28000),
('0005434214389', 9518, 'Economy', 10900),
('0005434214336', 9518, 'Economy', 10900),
('0005433202258', 1975, 'Economy', 19000),
('0005435006961', 12965, 'Business', 29500),
('0005435039607', 12965, 'Economy', 10800),
('0005433985696', 24233, 'Economy', 12100),
('0005432817371', 7993, 'Economy', 6700),
('0005432799369', 14590, 'Economy', 11700),
('0005434877654', 14590, 'Economy', 11700),
('0005432607536', 14590, 'Economy', 11700),
('0005432335979', 5029, 'Business', 18000),
('0005435006961', 5029, 'Economy', 6000),
('0005433614443', 8566, 'Business', 18000),
('0005434265060', 8567, 'Economy', 6000),
('0005433642260', 27586, 'Economy', 29900),
('0005432817371', 28992, 'Economy', 10900),
('0005432607536', 31589, 'Economy', 11000),
('0005432948363', 11867, 'Economy', 38800),
('0005433568790', 25307, 'Economy', 38800),
('0005433715775', 29210, 'Economy', 10700),
('0005433342437', 1062, 'Economy', 10200),
('0005435508315', 17075, 'Business', 30600),
('0005435097158', 17109, 'Economy', 7900),
('0005433342437', 17109, 'Economy', 7900),
('0005434906943', 25585, 'Economy', 6700),
('0005434184660', 11987, 'Economy', 6600),
('0005434503995', 16694, 'Economy', 6900),
('0005434663351', 12474, 'Economy', 22600),
('0005432799369', 12101, 'Economy', 4400),
('0005434407617', 26931, 'Economy', 16400),
('0005434906943', 15029, 'Economy', 6300),
('0005432527244', 30620, 'Economy', 14000),
('0005432527301', 30620, 'Economy', 14000),
('0005434137822', 11954, 'Economy', 3200),
('0005434503995', 22660, 'Economy', 16100),
('0005433985772', 25666, 'Economy', 7200),
('0005433156725', 1158, 'Economy', 13900),
('0005434964156', 18257, 'Economy', 67800),
('0005434407629', 20259, 'Economy', 4000),
('0005435302170', 11478, 'Economy', 4000),
('0005433415568', 1296, 'Business', 199800),
('0005435242775', 5610, 'Economy', 9300),
('0005433614156', 25261, 'Economy', 48700),
('0005433614505', 25261, 'Economy', 44300),
('0005433568790', 11572, 'Economy', 7200),
('0005433434555', 2322, 'Economy', 61500),
('0005432655485', 26201, 'Economy', 61500),
('0005435097158', 10915, 'Economy', 14400),
('0005432838862', 28921, 'Economy', 6200),
('0005432335965', 21025, 'Economy', 12200),
('0005432604234', 31697, 'Economy', 6600),
('0005432890986', 381, 'Economy', 14800),
('0005434822968', 9882, 'Economy', 28000),
('0005434756299', 10722, 'Business', 61300),
('0005434214336', 28673, 'Business', 61300),
('0005434214389', 28673, 'Economy', 20400),
('0005433985772', 24286, 'Business', 36400),
('0005433960562', 24286, 'Economy', 12100),
('0005435529221', 11201, 'Economy', 19100),
('0005433194851', 3032, 'Economy', 3800),
('0005434979707', 27537, 'Economy', 3600),
('0005432753287', 75, 'Business', 20000),
('0005432817358', 7925, 'Economy', 7300),
('0005435626095', 14552, 'Business', 35000),
('0005435626109', 14552, 'Comfort', 19900),
('0005433420370', 667, 'Economy', 4100),
('0005432645911', 25104, 'Economy', 29200),
('0005432335965', 5090, 'Economy', 6000),
('0005433614505', 8581, 'Economy', 6000),
('0005433614156', 8581, 'Economy', 6000),
('0005433202258', 23399, 'Economy', 14800),
('0005432817358', 28958, 'Economy', 10900),
('0005432906526', 1414, 'Economy', 11000),
('0005433342404', 1063, 'Business', 30600),
('0005434265060', 5544, 'Economy', 11800),
('0005432567467', 30568, 'Economy', 13600),
('0005433342404', 17113, 'Economy', 7900),
('0005435626095', 10983, 'Economy', 3200),
('0005435626109', 10983, 'Economy', 3200),
('0005432621007', 28063, 'Economy', 12400),
('0005434087498', 28549, 'Economy', 7700),
('0005435078281', 24370, 'Economy', 7000),
('0005432604234', 21381, 'Economy', 15000),
('0005432527725', 30626, 'Business', 42100),
('0005434979707', 23564, 'Economy', 9500),
('0005434137924', 11939, 'Economy', 3200),
('0005433463888', 19923, 'Economy', 67100),
('0005435529221', 20888, 'Economy', 28700),
('0005434435142', 17321, 'Economy', 13900),
('0005433194851', 4860, 'Economy', 14700),
('0005435242766', 5663, 'Economy', 9300),
('0005433496855', 20390, 'Business', 11900),
('0005435242775', 15435, 'Economy', 13700),
('0005433754104', 26184, 'Business', 184500),
('0005432424310', 12920, 'Economy', 9200),
('0005434023557', 12684, 'Economy', 8200),
('0005433181009', 271, 'Economy', 30700),
('0005434725267', 9818, 'Economy', 27900),
('0005433194851', 30129, 'Economy', 3300),
('0005432890964', 377, 'Economy', 14800),
('0005434823117', 9909, 'Economy', 28000),
('0005434756299', 28645, 'Economy', 10900),
('0005435681922', 24616, 'Economy', 17000),
('0005433434555', 26504, 'Economy', 6200),
('0005433960562', 25695, 'Economy', 7100),
('0005432383068', 21071, 'Economy', 6300),
('0005432424310', 30708, 'Economy', 4200),
('0005433568926', 25299, 'Economy', 35300),
('0005435548471', 11174, 'Economy', 24600),
('0005434137822', 28554, 'Economy', 7700),
('0005434407629', 26893, 'Economy', 16400),
('0005435242766', 15436, 'Economy', 13700),
('0005435986735', 26559, 'Economy', 64400),
('0005433568926', 11610, 'Economy', 7200),
('0005433463888', 20148, 'Economy', 13000),
('0005433923063', 24100, 'Economy', 11600),
('0005432890881', 374, 'Economy', 14800),
('0005434214387', 9547, 'Economy', 10900),
('0005433181009', 10615, 'Economy', 3000),
('0005434480274', 16601, 'Economy', 23100),
('0005433102026', 108, 'Economy', 6700),
('0005432383036', 21082, 'Economy', 6300),
('0005434907052', 25573, 'Economy', 6700),
('0005434137924', 28561, 'Business', 23100),
('0005432383068', 31332, 'Economy', 3300),
('0005434907052', 14985, 'Economy', 6900),
('0005432328553', 31119, 'Economy', 5400),
('0005433438856', 31119, 'Economy', 5400),
('0005432692936', 17490, 'Business', 115000),
('0005434435157', 17328, 'Economy', 13900),
('0005432692936', 30329, 'Economy', 3700),
('0005434925758', 20339, 'Economy', 4000),
('0005433687702', 29141, 'Economy', 11000),
('0005433234086', 289, 'Economy', 27900),
('0005432383068', 30154, 'Economy', 3300),
('0005432604114', 31663, 'Economy', 6600),
('0005434600738', 18598, 'Economy', 23200),
('0005434214387', 28675, 'Economy', 20400),
('0005433960698', 24246, 'Economy', 12100),
('0005435142531', 21916, 'Economy', 15400),
('0005432692936', 3039, 'Economy', 3400),
('0005435626127', 14535, 'Economy', 11700),
('0005432383096', 21069, 'Economy', 6300),
('0005432328553', 21069, 'Economy', 6300),
('0005435626127', 11048, 'Economy', 3200),
('0005432383036', 31324, 'Economy', 3300),
('0005432604114', 21355, 'Economy', 15000),
('0005434925758', 14961, 'Economy', 7600),
('0005435839401', 18043, 'Economy', 66400),
('0005432424197', 12888, 'Economy', 9200),
('0005435142531', 9844, 'Economy', 27900),
('0005435424666', 5348, 'Economy', 14400),
('0005432383036', 30252, 'Economy', 3300),
('0005433687702', 114, 'Economy', 6700),
('0005433960698', 25723, 'Economy', 7100),
('0005432424197', 30702, 'Economy', 4200),
('0005435715421', 27065, 'Economy', 29000),
('0005432383096', 31297, 'Economy', 3300),
('0005435548471', 20824, 'Economy', 23800),
('0005433874339', 32634, 'Economy', 17400),
('0005432383096', 30219, 'Economy', 3300),
('0005435626143', 14587, 'Economy', 11700),
('0005435626143', 10988, 'Economy', 3200),
('0005433468314', 23842, 'Economy', 12100),
('0005434302868', 19945, 'Business', 150400),
('0005435259678', 25029, 'Economy', 9900),
('0005433185975', 20846, 'Economy', 28700),
('0005434406652', 26958, 'Economy', 4000),
('0005434406671', 26958, 'Economy', 4000),
('0005434189075', 16620, 'Economy', 24900),
('0005432056231', 20159, 'Economy', 13000),
('0005435176587', 20993, 'Economy', 12200),
('0005435221035', 31696, 'Economy', 7300),
('0005433397214', 13537, 'Economy', 12200),
('0005435038614', 5474, 'Economy', 9800),
('0005433762955', 9336, 'Economy', 62100),
('0005435269625', 26277, 'Economy', 62100),
('0005433101213', 8078, 'Economy', 6700),
('0005435125656', 3490, 'Business', 35000),
('0005433613444', 5204, 'Business', 18000),
('0005435269625', 8632, 'Economy', 6000),
('0005433202115', 12615, 'Economy', 14800),
('0005432114147', 5381, 'Economy', 22400),
('0005433397214', 19231, 'Economy', 11000),
('0005435765137', 5493, 'Economy', 11800),
('0005433845695', 5588, 'Economy', 33300),
('0005435784757', 4260, 'Economy', 12700),
('0005434928250', 11042, 'Economy', 3200),
('0005435125656', 14685, 'Economy', 3200),
('0005434988557', 6650, 'Economy', 9800),
('0005433867734', 4809, 'Economy', 19400),
('0005434406652', 7072, 'Economy', 16400),
('0005434406671', 7072, 'Economy', 16400),
('0005435221035', 21383, 'Economy', 15000),
('0005435212463', 30589, 'Economy', 14000),
('0005435160115', 7507, 'Economy', 12500),
('0005434509026', 1614, 'Economy', 15500),
('0005435296949', 19552, 'Economy', 41500),
('0005434565694', 1599, 'Economy', 28700),
('0005434434926', 1101, 'Economy', 13900),
('0005435784757', 27409, 'Economy', 3100),
('0005433123605', 15683, 'Business', 43300),
('0005433123605', 7659, 'Economy', 3700),
('0005433449610', 7660, 'Economy', 3700),
('0005433449619', 7660, 'Economy', 3700),
('0005433415400', 18029, 'Economy', 66600),
('0005432782906', 5636, 'Economy', 9300),
('0005434876687', 14650, 'Economy', 16600),
('0005433613444', 9319, 'Economy', 44300),
('0005433568117', 363, 'Economy', 7900),
('0005433753305', 2370, 'Economy', 61500),
('0005434022611', 487, 'Business', 24500),
('0005434022578', 487, 'Economy', 8200),
('0005432231395', 2153, 'Economy', 11600),
('0005432231387', 2153, 'Economy', 11600),
('0005433035411', 24129, 'Economy', 11600),
('0005435142351', 288, 'Economy', 27900),
('0005434723524', 288, 'Economy', 27900),
('0005435611824', 5304, 'Economy', 14400),
('0005435423692', 10928, 'Economy', 14400),
('0005435423707', 10928, 'Economy', 15800),
('0005432181346', 3229, 'Economy', 6300),
('0005432459016', 8205, 'Economy', 6300),
('0005432382554', 4576, 'Economy', 3300),
('0005435990512', 8796, 'Economy', 48400),
('0005432890704', 12064, 'Economy', 14800),
('0005434821495', 5278, 'Economy', 28000),
('0005434821553', 5278, 'Economy', 28000),
('0005434821510', 5278, 'Economy', 28000),
('0005433202115', 23271, 'Economy', 19000),
('0005435125656', 11533, 'Economy', 8800),
('0005434988557', 23701, 'Economy', 3600),
('0005432261134', 87, 'Economy', 6700),
('0005434876687', 3475, 'Economy', 11700),
('0005433613506', 5141, 'Economy', 6600),
('0005433613531', 5141, 'Economy', 6000),
('0005432822076', 9586, 'Economy', 10900),
('0005432947840', 25291, 'Economy', 35300),
('0005435377540', 28343, 'Economy', 5800),
('0005432649296', 4108, 'Economy', 29400),
('0005432566616', 4693, 'Economy', 13600),
('0005432620801', 2540, 'Economy', 12400),
('0005434087433', 7295, 'Economy', 7700),
('0005434136812', 7295, 'Economy', 7700),
('0005434610170', 1904, 'Economy', 21700),
('0005435078094', 2196, 'Economy', 7000),
('0005433449619', 30510, 'Economy', 3300),
('0005432382554', 30510, 'Economy', 3300),
('0005433449610', 30510, 'Economy', 3300),
('0005433867734', 32643, 'Economy', 16800),
('0005433007876', 14193, 'Economy', 17400),
('0005433284809', 32049, 'Economy', 5200),
('0005434136812', 28755, 'Economy', 3200),
('0005434466376', 6571, 'Economy', 20900),
('0005433185988', 20867, 'Economy', 28700),
('0005434434949', 1140, 'Economy', 13900),
('0005435706105', 2450, 'Economy', 31800),
('0005432058320', 20258, 'Economy', 4000),
('0005434586234', 1365, 'Business', 70400),
('0005432782906', 15400, 'Economy', 13700),
('0005434876833', 14596, 'Economy', 16600),
('0005433679828', 2767, 'Economy', 11000),
('0005433613506', 9276, 'Economy', 44300),
('0005433613531', 9276, 'Economy', 44300),
('0005435947038', 26564, 'Economy', 64400),
('0005433568132', 358, 'Economy', 7200),
('0005433568124', 358, 'Economy', 7200),
('0005432947840', 11570, 'Business', 21500),
('0005433074268', 11570, 'Economy', 7900),
('0005433150880', 20123, 'Economy', 13000),
('0005434022674', 440, 'Economy', 8200),
('0005433057252', 12671, 'Business', 24500),
('0005434550411', 245, 'Economy', 27900),
('0005434550403', 245, 'Economy', 27900),
('0005432525947', 7723, 'Comfort', 23900),
('0005434066473', 7723, 'Economy', 14000),
('0005435611880', 5305, 'Economy', 14400),
('0005432838560', 7377, 'Economy', 6200),
('0005432909189', 23838, 'Economy', 12100),
('0005432359622', 6363, 'Business', 36600),
('0005433293152', 29611, 'Economy', 17800),
('0005433473126', 6678, 'Economy', 12700),
('0005434522386', 3837, 'Economy', 22600),
('0005432746975', 382, 'Economy', 14800),
('0005432746950', 382, 'Economy', 14800),
('0005434153515', 12085, 'Economy', 16300),
('0005434821651', 5302, 'Economy', 28000),
('0005434821683', 5302, 'Economy', 28000),
('0005434821588', 5302, 'Economy', 28000),
('0005435149819', 5302, 'Economy', 28000),
('0005435372291', 9879, 'Economy', 28000),
('0005435082664', 7020, 'Economy', 7400),
('0005435925092', 13144, 'Economy', 4100),
('0005435554113', 20205, 'Economy', 17600),
('0005433784382', 9359, 'Economy', 62100),
('0005435142351', 10349, 'Economy', 15400),
('0005433123605', 30081, 'Economy', 3400),
('0005435939861', 15298, 'Economy', 9000),
('0005435925092', 15298, 'Economy', 9000),
('0005432816999', 54, 'Economy', 6700),
('0005433101321', 7988, 'Economy', 6700),
('0005433101342', 7988, 'Economy', 6700),
('0005432799025', 3512, 'Economy', 11700),
('0005434876833', 3512, 'Economy', 11700),
('0005433784382', 5035, 'Economy', 6000),
('0005432382554', 31230, 'Economy', 6300),
('0005432953809', 27596, 'Business', 89600),
('0005432816999', 9596, 'Economy', 10900),
('0005433568117', 11866, 'Business', 105900),
('0005435091919', 1050, 'Economy', 11200),
('0005435765271', 5507, 'Economy', 11800),
('0005433007876', 22565, 'Economy', 16200),
('0005433284809', 22565, 'Economy', 16200),
('0005433845822', 5596, 'Economy', 33300),
('0005435332177', 32978, 'Economy', 15100),
('0005432459016', 4705, 'Economy', 15000),
('0005433341635', 11079, 'Economy', 7900),
('0005432919566', 20475, 'Economy', 8900),
('0005434286948', 2431, 'Economy', 15700),
('0005433867833', 4782, 'Economy', 17600),
('0005433867819', 4782, 'Economy', 17600),
('0005434663202', 3417, 'Economy', 22600),
('0005434461614', 3417, 'Economy', 22600),
('0005435696950', 3664, 'Economy', 7200),
('0005434606774', 3980, 'Economy', 19300),
('0005433985264', 4159, 'Economy', 7200),
('0005435296961', 19581, 'Economy', 41500),
('0005435296962', 19581, 'Economy', 41500),
('0005434434968', 1132, 'Economy', 13900),
('0005432195662', 13752, 'Economy', 3100),
('0005433449651', 7598, 'Economy', 3700),
('0005433192851', 18548, 'Economy', 23500),
('0005432075181', 6244, 'Economy', 4000),
('0005434443477', 6244, 'Economy', 4000),
('0005434876920', 14624, 'Economy', 16600),
('0005433568229', 352, 'Economy', 7200),
('0005433434293', 26206, 'Economy', 61500),
('0005433150907', 20131, 'Economy', 13000),
('0005433057321', 12677, 'Economy', 8200),
('0005432199149', 9861, 'Economy', 27900),
('0005432526071', 7763, 'Economy', 14000),
('0005432526064', 7763, 'Economy', 14000),
('0005435611996', 5352, 'Economy', 14400),
('0005434343708', 5352, 'Economy', 14400),
('0005432840983', 10920, 'Economy', 14400),
('0005435423804', 10920, 'Economy', 14400),
('0005434244566', 10920, 'Economy', 14400),
('0005433506925', 3264, 'Economy', 6900),
('0005435528960', 1738, 'Economy', 21000),
('0005435540707', 1738, 'Economy', 19100),
('0005433516752', 1738, 'Economy', 19100),
('0005432359684', 6381, 'Economy', 12200),
('0005435176679', 21014, 'Economy', 12200),
('0005433293152', 12074, 'Economy', 14800),
('0005432890745', 12074, 'Economy', 14800),
('0005434821758', 5286, 'Economy', 28000),
('0005435386480', 9929, 'Economy', 28000),
('0005434550411', 10640, 'Economy', 3000),
('0005434550403', 10640, 'Economy', 3000),
('0005435006692', 5435, 'Economy', 9800),
('0005433434293', 26696, 'Economy', 6200),
('0005433255039', 16196, 'Economy', 7500),
('0005434479977', 931, 'Economy', 23100),
('0005435149819', 10342, 'Economy', 15400),
('0005435386480', 21949, 'Economy', 15400),
('0005432880600', 30010, 'Business', 10300),
('0005434153515', 21, 'Economy', 6700),
('0005432919566', 8122, 'Economy', 6700),
('0005435125787', 3473, 'Economy', 12800),
('0005435125773', 3473, 'Economy', 11700),
('0005432799058', 3473, 'Economy', 11700),
('0005434876920', 3473, 'Economy', 11700),
('0005432645807', 6837, 'Economy', 32200),
('0005432645785', 6837, 'Economy', 29200),
('0005432645793', 6837, 'Economy', 29200),
('0005433960060', 6963, 'Economy', 7100),
('0005435082664', 26076, 'Economy', 3900),
('0005434244566', 4956, 'Economy', 6000),
('0005433613675', 4957, 'Economy', 6000),
('0005435006692', 8540, 'Business', 18000),
('0005433568124', 11846, 'Business', 105900),
('0005433568132', 11846, 'Economy', 35300),
('0005434182006', 11642, 'Economy', 12200),
('0005435545621', 1077, 'Economy', 10200),
('0005433341635', 17040, 'Economy', 10200),
('0005433812866', 12798, 'Economy', 13400),
('0005433812865', 12798, 'Economy', 13400),
('0005434066473', 30684, 'Economy', 13400),
('0005433341738', 11115, 'Economy', 7900),
('0005435545621', 17111, 'Economy', 7900),
('0005433506925', 9115, 'Economy', 8900),
('0005435554113', 14764, 'Economy', 3200),
('0005435125787', 14764, 'Economy', 3200),
('0005435125773', 14764, 'Economy', 3200),
('0005433400943', 25610, 'Business', 20200),
('0005434136984', 7316, 'Economy', 7700),
('0005434988583', 6626, 'Economy', 9800),
('0005433449651', 30462, 'Economy', 3300),
('0005433867833', 32656, 'Economy', 16800),
('0005433867819', 32656, 'Economy', 16800),
('0005432799025', 14786, 'Economy', 4400),
('0005432058320', 26889, 'Economy', 16400),
('0005433007987', 14196, 'Economy', 17400),
('0005435472566', 18048, 'Economy', 66400),
('0005433284859', 32056, 'Economy', 5200),
('0005435801655', 2057, 'Economy', 9500),
('0005434136984', 28736, 'Economy', 3200),
('0005433348911', 15989, 'Economy', 3700),
('0005435178980', 18478, 'Economy', 4900),
('0005433438795', 3091, 'Economy', 5400),
('0005432628647', 7202, 'Economy', 13000),
('0005432628652', 7202, 'Economy', 13000),
('0005435907438', 32883, 'Economy', 14700),
('0005435310919', 20280, 'Economy', 4000),
('0005433123661', 15697, 'Economy', 14400),
('0005433123661', 7633, 'Business', 11100),
('0005433722128', 30415, 'Economy', 3700),
('0005433722129', 30415, 'Economy', 3700),
('0005433192871', 18530, 'Economy', 25800),
('0005434343708', 11458, 'Economy', 4000),
('0005435824284', 1266, 'Economy', 66600),
('0005432222710', 2771, 'Business', 33000),
('0005433613675', 9272, 'Economy', 44300),
('0005435854044', 25207, 'Business', 132900),
('0005433568260', 344, 'Economy', 7200),
('0005432238857', 344, 'Economy', 7200),
('0005433074322', 11598, 'Economy', 7200),
('0005434732933', 13966, 'Economy', 6300),
('0005433753481', 2361, 'Economy', 61500),
('0005433921989', 2157, 'Economy', 11600),
('0005434550512', 255, 'Economy', 27900),
('0005434723925', 255, 'Economy', 27900),
('0005433233388', 9834, 'Economy', 27900),
('0005433233344', 9834, 'Economy', 27900),
('0005435612235', 5309, 'Comfort', 24400),
('0005435612223', 5309, 'Economy', 14400),
('0005434573168', 5309, 'Economy', 14400),
('0005435423909', 10901, 'Economy', 14400),
('0005433804903', 3282, 'Economy', 6900),
('0005435854044', 8183, 'Economy', 6300),
('0005433722129', 4565, 'Economy', 3300),
('0005432382669', 4565, 'Economy', 3300),
('0005433722128', 4565, 'Economy', 3300),
('0005432840983', 7388, 'Economy', 6200),
('0005435990532', 8779, 'Economy', 48400),
('0005434275948', 15759, 'Economy', 53300),
('0005434275951', 15759, 'Economy', 48400),
('0005432909214', 23832, 'Economy', 12100),
('0005434606774', 22347, 'Economy', 6600),
('0005435149847', 5274, 'Comfort', 47600),
('0005435149853', 5274, 'Economy', 28000),
('0005432202967', 9936, 'Economy', 28000),
('0005435681584', 6747, 'Business', 51100),
('0005435125773', 11519, 'Economy', 8800),
('0005435125787', 11519, 'Economy', 8800),
('0005433397379', 13503, 'Economy', 12200),
('0005434271284', 26710, 'Economy', 6200),
('0005433255048', 16237, 'Economy', 8300),
('0005433763015', 9356, 'Economy', 62100),
('0005433804903', 9356, 'Economy', 62100),
('0005433985264', 25927, 'Business', 36400),
('0005433960060', 25927, 'Economy', 12100),
('0005432706413', 2971, 'Economy', 3400),
('0005434988583', 23648, 'Economy', 4000),
('0005434426232', 3495, 'Economy', 11700),
('0005433202171', 12589, 'Economy', 14800),
('0005433568229', 11850, 'Economy', 35300),
('0005434654284', 5413, 'Economy', 22400),
('0005433715285', 7461, 'Business', 32000),
('0005432006721', 29257, 'Economy', 10700),
('0005433397379', 19281, 'Economy', 11000),
('0005434443477', 20558, 'Economy', 14100),
('0005435091941', 1081, 'Economy', 10200),
('0005433341738', 17067, 'Economy', 10200),
('0005435765386', 5531, 'Economy', 11800),
('0005435461911', 13465, 'Economy', 11800),
('0005433284859', 22607, 'Economy', 16200),
('0005433007987', 22607, 'Economy', 16200),
('0005432195662', 27282, 'Economy', 13900),
('0005433341864', 11117, 'Economy', 7900),
('0005435715248', 7092, 'Economy', 29000),
('0005433788160', 11163, 'Economy', 24600),
('0005435540707', 22269, 'Economy', 7400),
('0005435528960', 22269, 'Economy', 6700),
('0005433251072', 25612, 'Economy', 6700),
('0005435696950', 16456, 'Economy', 19900),
('0005433266600', 24365, 'Economy', 7000),
('0005432382669', 30504, 'Economy', 3300),
('0005434460475', 3420, 'Economy', 22600),
('0005432799058', 14816, 'Economy', 4900),
('0005432108215', 7038, 'Business', 49100),
('0005434299264', 7038, 'Economy', 16400),
('0005433251072', 14997, 'Economy', 6300),
('0005433985369', 4154, 'Economy', 7200),
('0005433985376', 4154, 'Economy', 7200),
('0005433186017', 20847, 'Economy', 28700),
('0005434625848', 4851, 'Economy', 14700),
('0005434319221', 5681, 'Business', 43300),
('0005432692704', 7647, 'Economy', 3700),
('0005434461614', 12578, 'Economy', 13500),
('0005434460475', 12578, 'Economy', 13500),
('0005432783131', 5652, 'Economy', 9300),
('0005433679828', 29158, 'Economy', 11000),
('0005434732937', 13911, 'Economy', 6300),
('0005433434339', 26203, 'Economy', 61500),
('0005434022852', 443, 'Economy', 8200),
('0005434550546', 278, 'Economy', 27900),
('0005433233445', 9873, 'Comfort', 47400),
('0005433233456', 9873, 'Economy', 27900),
('0005432526398', 7727, 'Comfort', 23900),
('0005432526351', 7727, 'Economy', 14000),
('0005435612275', 5345, 'Economy', 14400),
('0005434244628', 10892, 'Business', 43100),
('0005432073347', 7400, 'Economy', 6200),
('0005432359768', 6384, 'Economy', 12200),
('0005434755932', 9526, 'Economy', 10900),
('0005433202171', 23289, 'Economy', 19000),
('0005434550512', 10609, 'Economy', 3000),
('0005432125364', 5425, 'Business', 29500),
('0005434426232', 14890, 'Economy', 17600),
('0005433434339', 26736, 'Economy', 6200),
('0005434271284', 26256, 'Economy', 62100),
('0005435149847', 10359, 'Economy', 15400),
('0005435149853', 10359, 'Economy', 15400),
('0005434573168', 11221, 'Economy', 19100),
('0005433123661', 29960, 'Business', 10300),
('0005432692704', 29960, 'Economy', 3800),
('0005432817108', 210, 'Business', 20000),
('0005434426237', 3518, 'Business', 35000),
('0005435125896', 3518, 'Economy', 11700),
('0005435914687', 14540, 'Economy', 11700),
('0005433960183', 6909, 'Economy', 7100),
('0005433960155', 6909, 'Economy', 7100),
('0005434244628', 5196, 'Economy', 6000),
('0005433613767', 5197, 'Economy', 6600),
('0005434264825', 5202, 'Business', 18000),
('0005432382669', 31274, 'Business', 18900),
('0005432817108', 9576, 'Business', 32600),
('0005433568260', 11838, 'Economy', 35300),
('0005432947972', 25326, 'Economy', 35300),
('0005433722128', 7451, 'Business', 32000),
('0005433722129', 7451, 'Economy', 10700),
('0005433341864', 17034, 'Business', 30600),
('0005435091919', 17034, 'Economy', 10200),
('0005435765450', 5496, 'Business', 35300),
('0005434264825', 13463, 'Economy', 11800),
('0005433846017', 5583, 'Economy', 33300),
('0005433846019', 5583, 'Economy', 33300),
('0005435784924', 4303, 'Economy', 12700),
('0005432566616', 30551, 'Business', 40900),
('0005432919619', 20453, 'Business', 26600),
('0005435125896', 14711, 'Economy', 3200),
('0005435178980', 27073, 'Economy', 29000),
('0005434137125', 7323, 'Economy', 7700),
('0005434988607', 6617, 'Economy', 9800),
('0005433109904', 26827, 'Economy', 15700),
('0005434299285', 7057, 'Economy', 16400),
('0005434299269', 7057, 'Economy', 16400),
('0005435310919', 26936, 'Economy', 16400),
('0005432603862', 6463, 'Economy', 15000),
('0005435212808', 30580, 'Economy', 14000),
('0005435212744', 30580, 'Economy', 14000),
('0005434137125', 28733, 'Economy', 3200),
('0005433985457', 4134, 'Economy', 7200),
('0005432328205', 3080, 'Business', 16100),
('0005432146177', 6220, 'Economy', 41500),
('0005432692704', 1166, 'Business', 115000),
('0005432674965', 1166, 'Economy', 38300),
('0005433373427', 27033, 'Economy', 28900),
('0005434964025', 1313, 'Business', 203300),
('0005435784924', 27429, 'Economy', 3100),
('0005432848147', 4374, 'Economy', 6300),
('0005432783131', 15406, 'Economy', 15100),
('0005434877141', 14639, 'Economy', 16600),
('0005433680015', 2818, 'Economy', 11000),
('0005432966657', 29151, 'Economy', 11000),
('0005433613767', 9328, 'Economy', 44300),
('0005432947972', 11592, 'Business', 21500),
('0005433074395', 11592, 'Business', 21500),
('0005434374149', 1510, 'Economy', 13000),
('0005434374155', 1510, 'Economy', 13000),
('0005434022937', 451, 'Economy', 8200),
('0005433035411', 2118, 'Economy', 11600),
('0005434302410', 266, 'Economy', 27900),
('0005433180827', 9845, 'Business', 83700),
('0005434066803', 7726, 'Economy', 14000),
('0005435612406', 5337, 'Economy', 14400),
('0005435423707', 5337, 'Economy', 14400),
('0005435423692', 5337, 'Economy', 14400),
('0005432181462', 3320, 'Economy', 6300),
('0005432838699', 7382, 'Economy', 6800),
('0005434275948', 8793, 'Economy', 48400),
('0005435176777', 20999, 'Economy', 12200),
('0005432603862', 21429, 'Economy', 6600),
('0005434822179', 5297, 'Economy', 28000),
('0005434756005', 9556, 'Economy', 10900),
('0005434550546', 10592, 'Economy', 3000),
('0005433180827', 27770, 'Economy', 3000),
('0005435681644', 6711, 'Economy', 17000),
('0005435125896', 11551, 'Economy', 8800),
('0005433397499', 13546, 'Economy', 12200),
('0005434214019', 10739, 'Economy', 20400),
('0005434755932', 28703, 'Economy', 20400),
('0005435039018', 5436, 'Business', 29500),
('0005435039044', 5436, 'Economy', 9800),
('0005435039007', 5436, 'Economy', 9800),
('0005432125370', 5436, 'Economy', 9800),
('0005434426237', 14866, 'Business', 52900),
('0005433255055', 16197, 'Economy', 7500),
('0005434170894', 26278, 'Economy', 62100),
('0005433960155', 25925, 'Business', 36400),
('0005433960183', 25925, 'Business', 36400),
('0005433985376', 25925, 'Economy', 12100),
('0005433985369', 25925, 'Economy', 13400),
('0005434480055', 930, 'Economy', 23100),
('0005434988607', 23686, 'Economy', 4000),
('0005432919619', 8018, 'Economy', 6700),
('0005432019958', 8018, 'Economy', 6700),
('0005434877141', 3511, 'Comfort', 19900),
('0005435125918', 3511, 'Comfort', 19900),
('0005432799126', 3511, 'Economy', 11700),
('0005432105016', 5177, 'Economy', 6000),
('0005433397499', 19283, 'Economy', 11000),
('0005432390012', 1345, 'Economy', 33700),
('0005435765482', 5517, 'Economy', 11800),
('0005434081634', 4720, 'Economy', 13600),
('0005432566917', 4720, 'Economy', 13600),
('0005433342043', 11108, 'Economy', 7900),
('0005435125918', 14705, 'Economy', 3200),
('0005435221035', 7104, 'Economy', 29000),
('0005434087433', 28572, 'Economy', 7700),
('0005435078168', 2186, 'Economy', 7000),
('0005434287049', 2382, 'Economy', 15700),
('0005434287031', 2382, 'Economy', 15700),
('0005433867819', 32582, 'Economy', 17600),
('0005434663254', 3403, 'Economy', 24800),
('0005433867819', 14486, 'Economy', 16800),
('0005432108220', 7029, 'Economy', 16400),
('0005432603910', 6433, 'Economy', 15000),
('0005434979474', 2062, 'Economy', 9500),
('0005435801655', 23534, 'Economy', 10500),
('0005433511869', 828, 'Economy', 14600),
('0005435132772', 7867, 'Economy', 5400),
('0005435652588', 1698, 'Economy', 16700),
('0005433985498', 4179, 'Economy', 7200),
('0005432328219', 3079, 'Economy', 5400),
('0005434434968', 17330, 'Economy', 13900),
('0005433194831', 32882, 'Economy', 14700),
('0005433449610', 30392, 'Economy', 3700),
('0005433524927', 1396, 'Economy', 23500),
('0005433415400', 1249, 'Economy', 66600),
('0005433415502', 17977, 'Economy', 66600),
('0005432783244', 5617, 'Business', 27800),
('0005432783233', 5617, 'Economy', 9300),
('0005433496665', 6320, 'Business', 11900),
('0005434925488', 6320, 'Economy', 4000),
('0005433496654', 6320, 'Economy', 4000),
('0005433496660', 6320, 'Economy', 4000),
('0005434877246', 14640, 'Economy', 16600),
('0005434251863', 24637, 'Economy', 20300),
('0005435981888', 2362, 'Economy', 61500),
('0005433764658', 2362, 'Economy', 61500),
('0005434374192', 1518, 'Economy', 13000),
('0005433764658', 20135, 'Economy', 13000),
('0005434023018', 471, 'Economy', 8200),
('0005434023010', 471, 'Economy', 8200),
('0005433057487', 12645, 'Economy', 8200),
('0005433057495', 12645, 'Economy', 8200),
('0005434724259', 258, 'Economy', 27900),
('0005434724260', 258, 'Economy', 27900),
('0005432526658', 7732, 'Business', 42100),
('0005432526650', 7732, 'Economy', 14000),
('0005435611824', 10911, 'Economy', 14400),
('0005433805042', 3341, 'Economy', 6300),
('0005432382780', 4510, 'Economy', 3300),
('0005432838706', 7398, 'Economy', 6200),
('0005432838715', 7398, 'Economy', 6200),
('0005432838560', 28948, 'Economy', 6800),
('0005435252513', 28948, 'Economy', 6200),
('0005432359888', 6378, 'Economy', 12200),
('0005432359883', 6378, 'Economy', 12200),
('0005432603910', 21459, 'Economy', 6600),
('0005432890704', 411, 'Business', 44500),
('0005434822307', 5247, 'Economy', 28000),
('0005434756042', 9522, 'Economy', 10900),
('0005434214019', 28594, 'Business', 32800),
('0005435681716', 6707, 'Economy', 17000),
('0005435681728', 6707, 'Economy', 17000),
('0005435125918', 11508, 'Business', 26400),
('0005433397532', 13523, 'Economy', 12200),
('0005434756005', 28685, 'Economy', 20400),
('0005432125378', 5483, 'Economy', 9800),
('0005435554143', 20223, 'Business', 52900),
('0005433805042', 9381, 'Economy', 62100),
('0005433985457', 25929, 'Economy', 12100),
('0005434302410', 10246, 'Economy', 19700),
('0005432261425', 152, 'Business', 20000),
('0005432261437', 152, 'Business', 20000),
('0005432817151', 152, 'Economy', 6700),
('0005434877246', 3491, 'Comfort', 19900),
('0005435125953', 3491, 'Economy', 11700),
('0005435957549', 630, 'Economy', 4100),
('0005435221035', 27265, 'Economy', 25500),
('0005433613977', 5016, 'Economy', 6000),
('0005434264866', 5014, 'Economy', 6000),
('0005433202211', 12599, 'Economy', 14800),
('0005433202208', 12599, 'Economy', 14800),
('0005432328205', 31248, 'Economy', 6300),
('0005432817151', 9626, 'Economy', 10900),
('0005432948087', 25272, 'Economy', 35300),
('0005434026681', 14466, 'Economy', 39100),
('0005433812866', 30828, 'Economy', 39100),
('0005433812865', 30828, 'Economy', 39100),
('0005433397532', 19278, 'Economy', 11000),
('0005435377554', 28301, 'Economy', 5800),
('0005433342043', 17019, 'Economy', 10200),
('0005434066803', 30691, 'Business', 40300),
('0005434081634', 30691, 'Economy', 13400),
('0005435765578', 5545, 'Business', 35300),
('0005435765602', 5545, 'Economy', 11800),
('0005435765271', 13461, 'Economy', 11800),
('0005434264866', 13461, 'Economy', 11800),
('0005432649296', 25089, 'Economy', 29400),
('0005433007987', 1852, 'Business', 48700),
('0005433007876', 1852, 'Economy', 16200),
('0005432081442', 5555, 'Business', 99800),
('0005434620377', 7846, 'Economy', 15100),
('0005435784995', 4293, 'Economy', 12700),
('0005432146177', 19849, 'Economy', 12800),
('0005432566964', 4717, 'Economy', 13600),
('0005435125953', 14691, 'Economy', 3200),
('0005434906790', 2318, 'Economy', 6700),
('0005434610192', 1929, 'Economy', 21700),
('0005435078094', 24319, 'Economy', 7000),
('0005432382780', 30453, 'Economy', 3300),
('0005433449610', 31311, 'Economy', 3300),
('0005433788160', 20831, 'Economy', 23800),
('0005433129233', 29725, 'Economy', 15600),
('0005432799126', 14834, 'Economy', 4400),
('0005433008180', 14208, 'Economy', 17400),
('0005435487612', 15811, 'Economy', 8100),
('0005433367555', 24872, 'Economy', 3300),
('0005434979520', 2065, 'Economy', 9500),
('0005435259678', 6790, 'Economy', 9900),
('0005435132784', 7884, 'Economy', 5400),
('0005433367555', 21709, 'Economy', 16700),
('0005432054277', 31136, 'Economy', 5400),
('0005435487612', 19563, 'Economy', 41500),
('0005435508256', 1554, 'Economy', 28700),
('0005435937343', 13796, 'Economy', 3100),
('0005435784995', 27446, 'Economy', 3100),
('0005434407190', 26987, 'Economy', 4000),
('0005434407187', 26987, 'Economy', 4400),
('0005433123751', 15689, 'Economy', 14400),
('0005433123751', 7536, 'Economy', 3700),
('0005432692783', 7534, 'Business', 11100),
('0005432782906', 12184, 'Economy', 13700),
('0005432783233', 15409, 'Economy', 13700),
('0005432783244', 15409, 'Economy', 13700),
('0005433613977', 9311, 'Economy', 44300),
('0005433568478', 320, 'Business', 21500),
('0005432947840', 320, 'Economy', 7200),
('0005432948087', 11586, 'Economy', 7200),
('0005433753723', 2365, 'Economy', 67700),
('0005433753700', 2365, 'Economy', 61500),
('0005434374248', 1530, 'Economy', 13000),
('0005433150880', 1530, 'Economy', 14300),
('0005433151081', 20111, 'Economy', 14300),
('0005433922452', 2116, 'Economy', 11600),
('0005433922466', 2116, 'Economy', 11600),
('0005433922467', 2116, 'Economy', 11600),
('0005434724352', 279, 'Economy', 27900),
('0005434550741', 279, 'Economy', 27900),
('0005433129233', 9870, 'Economy', 27900),
('0005434066906', 7775, 'Economy', 14000),
('0005432363384', 10930, 'Economy', 14400),
('0005435424202', 10930, 'Economy', 14400),
('0005432181515', 3359, 'Economy', 6300),
('0005432181514', 3359, 'Economy', 6300),
('0005435884799', 8221, 'Economy', 6300),
('0005433194831', 4602, 'Economy', 3300),
('0005432363384', 6386, 'Business', 36600),
('0005432747186', 416, 'Economy', 14800),
('0005433524927', 18995, 'Economy', 25700),
('0005434822425', 5265, 'Economy', 28000),
('0005434822440', 5265, 'Economy', 28000),
('0005434821758', 9914, 'Economy', 28000),
('0005435082713', 7010, 'Economy', 7400),
('0005433202211', 23288, 'Economy', 19000),
('0005433202208', 23288, 'Economy', 19000),
('0005435326620', 18612, 'Economy', 23200),
('0005435105949', 11531, 'Economy', 8800),
('0005435125953', 11531, 'Economy', 8800),
('0005435125656', 31907, 'Economy', 8800),
('0005433397611', 13562, 'Economy', 12200),
('0005434756042', 28697, 'Economy', 20400),
('0005435039140', 5464, 'Economy', 9800),
('0005435039148', 5464, 'Economy', 9800),
('0005435981888', 26538, 'Economy', 6200),
('0005433255039', 914, 'Economy', 7500),
('0005435652588', 21736, 'Economy', 3300),
('0005433762955', 26242, 'Business', 186200),
('0005433985498', 25926, 'Economy', 12100),
('0005432706521', 3021, 'Economy', 3400),
('0005432692783', 29939, 'Economy', 3400),
('0005433194831', 29939, 'Economy', 3400),
('0005434979474', 23697, 'Economy', 3600),
('0005435068584', 3573, 'Economy', 9000),
('0005432919566', 130, 'Economy', 6700),
('0005432261497', 129, 'Business', 20000),
('0005433101677', 8055, 'Economy', 6700),
('0005435626016', 3499, 'Economy', 12800),
('0005434264889', 5006, 'Economy', 6000),
('0005432054277', 21108, 'Economy', 6300),
('0005432328219', 31227, 'Economy', 6900),
('0005432382780', 31227, 'Economy', 6300),
('0005435340120', 12555, 'Economy', 22400),
('0005433397611', 19273, 'Economy', 11000),
('0005435893564', 29665, 'Economy', 14000),
('0005434026681', 30675, 'Economy', 13400),
('0005435765639', 5542, 'Business', 35300),
('0005435765656', 5542, 'Economy', 11800),
('0005434264889', 13450, 'Economy', 12900),
('0005435462096', 13450, 'Economy', 11800),
('0005433284859', 1821, 'Economy', 16200),
('0005433008180', 22618, 'Economy', 16200),
('0005433342248', 11095, 'Economy', 7900),
('0005435554143', 14772, 'Business', 9500),
('0005435626016', 14772, 'Economy', 3500),
('0005434928250', 14772, 'Economy', 3200),
('0005434183561', 29823, 'Economy', 7200),
('0005434137401', 7326, 'Business', 23100),
('0005434137443', 7326, 'Economy', 7700),
('0005433109904', 2428, 'Economy', 17200),
('0005434287088', 2428, 'Economy', 15700),
('0005432264451', 2428, 'Economy', 15700),
('0005433868089', 4803, 'Economy', 17600),
('0005433867734', 32588, 'Economy', 17600),
('0005433867734', 14496, 'Economy', 16800),
('0005434407187', 7064, 'Economy', 16400),
('0005434407190', 7064, 'Economy', 16400),
('0005434299269', 26881, 'Economy', 16400),
('0005434512070', 6456, 'Economy', 15000),
('0005434906790', 25873, 'Economy', 6300),
('0005433007987', 22835, 'Economy', 17400),
('0005433007876', 22835, 'Economy', 17400),
('0005434925488', 20527, 'Economy', 7600),
('0005435487634', 15812, 'Economy', 8100),
('0005433284859', 23041, 'Economy', 5200),
('0005435852548', 23867, 'Economy', 12300),
('0005432525947', 30598, 'Economy', 14000),
('0005434979548', 2034, 'Economy', 9500),
('0005434137443', 28746, 'Economy', 3200),
('0005434137401', 28746, 'Economy', 3200),
('0005433538803', 6823, 'Economy', 9900),
('0005432922491', 16131, 'Economy', 16100),
('0005432639040', 2239, 'Economy', 29100),
('0005434503847', 6550, 'Economy', 16100),
('0005434151681', 17816, 'Economy', 6600),
('0005435999119', 6187, 'Economy', 41500),
('0005435487634', 19553, 'Business', 124600),
('0005433185988', 1549, 'Economy', 28700),
('0005433185975', 1549, 'Economy', 28700),
('0005432628734', 7194, 'Economy', 13000),
('0005435225524', 28097, 'Economy', 13000),
('0005432692783', 1199, 'Economy', 38300),
('0005432674965', 17479, 'Economy', 38300),
('0005434434926', 17299, 'Economy', 13900),
('0005435706226', 2447, 'Economy', 28900),
('0005435784757', 13793, 'Economy', 3100),
('0005434189075', 9003, 'Economy', 24900),
('0005434514945', 1398, 'Economy', 23500),
('0005432782906', 15390, 'Economy', 9300),
('0005435660050', 9209, 'Economy', 20300),
('0005435947038', 4233, 'Business', 193100),
('0005433568562', 315, 'Economy', 7200),
('0005433568586', 315, 'Economy', 7200),
('0005434732933', 9984, 'Economy', 6300),
('0005433434467', 26188, 'Economy', 61500),
('0005434022578', 12665, 'Economy', 8200),
('0005434022611', 12665, 'Economy', 8200),
('0005433922520', 2161, 'Economy', 11600),
('0005433922550', 2161, 'Economy', 11600),
('0005434724448', 295, 'Economy', 27900),
('0005434724515', 295, 'Economy', 27900),
('0005433233674', 9875, 'Economy', 27900),
('0005432526870', 7744, 'Comfort', 23900),
('0005432526941', 7744, 'Economy', 14000),
('0005432526860', 7744, 'Economy', 14000),
('0005435612235', 10881, 'Economy', 14400),
('0005432062187', 6403, 'Economy', 12200),
('0005434522405', 3860, 'Economy', 22600),
('0005434522386', 19047, 'Economy', 22600),
('0005434822518', 5249, 'Economy', 28000),
('0005432203005', 9893, 'Comfort', 47600),
('0005434821495', 9893, 'Economy', 28000),
('0005433202115', 2003, 'Economy', 19000),
('0005434550741', 10655, 'Economy', 3000),
('0005432297256', 19423, 'Economy', 12200),
('0005433397214', 19423, 'Economy', 12200),
('0005435068584', 15499, 'Economy', 3800),
('0005435039198', 5465, 'Economy', 9800),
('0005435039259', 5465, 'Economy', 9800),
('0005434229180', 12980, 'Business', 29500),
('0005434229179', 12980, 'Economy', 9800),
('0005434426237', 20238, 'Economy', 17600),
('0005433434467', 26694, 'Business', 18500),
('0005432857965', 31500, 'Economy', 10100),
('0005433784642', 9378, 'Economy', 62100),
('0005434573168', 20951, 'Economy', 19100),
('0005435508256', 20951, 'Economy', 19100),
('0005432706413', 29950, 'Business', 10300),
('0005433123751', 29950, 'Economy', 3400),
('0005434979520', 23699, 'Economy', 3600),
('0005433101720', 7960, 'Economy', 6700),
('0005434426367', 3485, 'Economy', 11700),
('0005434426237', 14585, 'Economy', 11700),
('0005435125656', 14585, 'Economy', 11700),
('0005435933421', 29504, 'Economy', 12200),
('0005435797355', 2867, 'Economy', 4200),
('0005435082713', 26062, 'Economy', 3900),
('0005433784642', 5130, 'Business', 18000),
('0005434229179', 5132, 'Economy', 6000),
('0005434229180', 5132, 'Economy', 6000),
('0005433642211', 2487, 'Economy', 29900),
('0005432947840', 11879, 'Business', 105900),
('0005433568478', 11879, 'Economy', 35300),
('0005434182006', 8663, 'Economy', 12200),
('0005434183561', 11681, 'Economy', 12200),
('0005433397214', 1435, 'Economy', 11000),
('0005432297256', 1435, 'Economy', 11000),
('0005433341635', 1066, 'Economy', 11200),
('0005433341738', 1066, 'Economy', 10200),
('0005433342248', 17053, 'Business', 30600),
('0005434066906', 30645, 'Economy', 13400),
('0005435785066', 4282, 'Economy', 12700),
('0005435937343', 27312, 'Economy', 12700),
('0005433342388', 11091, 'Economy', 7900),
('0005433341738', 17090, 'Economy', 7900),
('0005433341635', 17090, 'Economy', 7900),
('0005432919566', 9104, 'Economy', 8900),
('0005435125656', 11002, 'Economy', 3200),
('0005434906877', 2308, 'Economy', 6700),
('0005434906883', 2308, 'Economy', 6700),
('0005434137502', 7339, 'Economy', 7700),
('0005435078217', 2185, 'Economy', 7000),
('0005435078168', 24326, 'Economy', 7000),
('0005434286948', 26875, 'Economy', 15700),
('0005434461628', 3436, 'Economy', 22600),
('0005433868089', 32657, 'Economy', 16800),
('0005434299381', 7066, 'Economy', 16400),
('0005434299285', 26921, 'Economy', 16400),
('0005432159822', 30629, 'Comfort', 23900),
('0005434136984', 11946, 'Economy', 3200),
('0005434137502', 28765, 'Economy', 3200),
('0005434503895', 6514, 'Economy', 16100),
('0005435652738', 1672, 'Economy', 16700),
('0005433985636', 4191, 'Economy', 7200),
('0005433985640', 4191, 'Economy', 7200),
('0005432328390', 3094, 'Economy', 5400),
('0005433438795', 31156, 'Economy', 5400),
('0005435296949', 6214, 'Economy', 41500),
('0005435502169', 1579, 'Economy', 28700),
('0005432675023', 1170, 'Economy', 38300),
('0005433156691', 17282, 'Economy', 13900),
('0005434625895', 4848, 'Economy', 14700),
('0005435785066', 27448, 'Economy', 3400),
('0005434406671', 20277, 'Economy', 4000),
('0005433449823', 7610, 'Economy', 3700),
('0005433524962', 1381, 'Economy', 23500),
('0005433192954', 18551, 'Business', 70400),
('0005432783407', 5620, 'Economy', 9300),
('0005435242690', 12172, 'Economy', 13700),
('0005434876687', 10078, 'Economy', 16600),
('0005434876920', 10078, 'Economy', 16600),
('0005435660058', 9255, 'Economy', 20300),
('0005434153515', 9324, 'Economy', 44300),
('0005433613767', 25251, 'Economy', 44300),
('0005433568669', 307, 'Economy', 7200),
('0005433753804', 2376, 'Business', 184500),
('0005434374328', 1526, 'Economy', 13000),
('0005432056273', 20116, 'Economy', 13000),
('0005433057602', 12649, 'Economy', 8200),
('0005434022674', 12649, 'Economy', 8200),
('0005433922624', 2125, 'Economy', 11600),
('0005433921989', 24131, 'Economy', 11600),
('0005433233388', 272, 'Economy', 27900),
('0005434550840', 272, 'Economy', 27900),
('0005434723524', 9825, 'Economy', 27900),
('0005432527055', 7766, 'Economy', 14000),
('0005434067050', 7766, 'Economy', 14000),
('0005435423804', 5319, 'Economy', 14400),
('0005435423909', 5319, 'Economy', 14400),
('0005433719118', 10885, 'Economy', 14400),
('0005435611996', 10885, 'Economy', 14400),
('0005434573168', 10885, 'Economy', 14400),
('0005433633580', 3398, 'Business', 18800),
('0005432042609', 8334, 'Economy', 6300),
('0005435884870', 8334, 'Economy', 6300),
('0005434271284', 8340, 'Economy', 6300),
('0005435540853', 1719, 'Economy', 19100),
('0005435540852', 1719, 'Economy', 19100),
('0005435990512', 15719, 'Business', 145300),
('0005435990532', 15719, 'Economy', 48400),
('0005435176587', 6375, 'Economy', 12200),
('0005432363384', 21029, 'Economy', 12200),
('0005432052725', 21029, 'Economy', 12200),
('0005434461614', 17738, 'Economy', 3100),
('0005435627115', 427, 'Economy', 14800),
('0005432890745', 427, 'Economy', 14800),
('0005432746950', 12087, 'Economy', 14800),
('0005434822622', 5271, 'Economy', 28000),
('0005435149819', 9934, 'Economy', 30800),
('0005434756151', 9554, 'Business', 32800),
('0005435100102', 10841, 'Economy', 8900),
('0005434600609', 6062, 'Business', 69700),
('0005432111258', 6062, 'Economy', 23200),
('0005434550411', 27761, 'Economy', 3000),
('0005433459188', 6156, 'Economy', 11700),
('0005433397696', 13556, 'Economy', 12200),
('0005435006692', 12988, 'Economy', 9800),
('0005434426367', 14864, 'Economy', 17600),
('0005435858518', 27612, 'Economy', 30200),
('0005433763015', 26233, 'Business', 186200),
('0005434151681', 26233, 'Economy', 62100),
('0005435149819', 21965, 'Economy', 15400),
('0005435545621', 11223, 'Economy', 19100),
('0005434979548', 23678, 'Economy', 3600),
('0005435068691', 3582, 'Economy', 9000),
('0005432261559', 229, 'Economy', 6700),
('0005432816999', 8040, 'Economy', 6700),
('0005432613832', 3508, 'Economy', 11700),
('0005434938005', 3508, 'Economy', 11700),
('0005434876920', 14548, 'Business', 35000),
('0005432799058', 14548, 'Economy', 11700),
('0005434876687', 14548, 'Economy', 11700),
('0005432645885', 6831, 'Economy', 29200),
('0005435229371', 25118, 'Economy', 29200),
('0005433404757', 29338, 'Economy', 4200),
('0005435006692', 5139, 'Economy', 6000),
('0005435269625', 5139, 'Economy', 6000),
('0005434244566', 8355, 'Economy', 6000),
('0005433613767', 8356, 'Economy', 6000),
('0005433202115', 23395, 'Economy', 14800),
('0005434448292', 9581, 'Economy', 10900),
('0005432822076', 28979, 'Economy', 10900),
('0005432816999', 28979, 'Economy', 10900),
('0005432613832', 15041, 'Economy', 11000),
('0005433568562', 11889, 'Business', 105900),
('0005433568586', 11889, 'Economy', 35300),
('0005433397696', 19264, 'Economy', 12100),
('0005435377540', 7235, 'Economy', 5800),
('0005433342388', 17059, 'Business', 30600),
('0005432433642', 12771, 'Economy', 13400),
('0005432159822', 12771, 'Economy', 13400),
('0005435462149', 13485, 'Economy', 12900),
('0005434514945', 18654, 'Economy', 3300),
('0005433846297', 5591, 'Economy', 36600),
('0005433846270', 5591, 'Economy', 33300),
('0005433845822', 13853, 'Economy', 33300),
('0005435282323', 13853, 'Economy', 33300),
('0005433845695', 13853, 'Economy', 33300),
('0005435785107', 4261, 'Economy', 12700),
('0005435784757', 27316, 'Economy', 12700),
('0005433342453', 11104, 'Business', 23600),
('0005434906907', 2312, 'Economy', 6700),
('0005432620801', 28072, 'Economy', 12400),
('0005434184651', 29820, 'Economy', 6600),
('0005434137618', 7348, 'Economy', 7700),
('0005434503847', 22891, 'Economy', 6900),
('0005435078223', 2179, 'Economy', 7000),
('0005433449823', 30507, 'Economy', 3300),
('0005435299747', 29734, 'Economy', 15600),
('0005434663202', 12453, 'Economy', 22600),
('0005432799058', 12131, 'Economy', 4400),
('0005434906883', 25853, 'Economy', 6300),
('0005434906877', 25853, 'Economy', 6300),
('0005435999119', 19665, 'Economy', 8100),
('0005434066473', 30619, 'Economy', 14000),
('0005432526071', 30619, 'Economy', 14000),
('0005432211453', 30619, 'Economy', 14000),
('0005434137443', 11927, 'Economy', 3200),
('0005434137618', 28757, 'Economy', 3200),
('0005433511869', 16174, 'Economy', 14600),
('0005435697182', 3665, 'Economy', 7200),
('0005435383119', 33080, 'Economy', 5400),
('0005435938867', 29454, 'Economy', 44400),
('0005435160115', 29563, 'Economy', 12500),
('0005435178989', 18427, 'Economy', 4900),
('0005434503928', 6518, 'Economy', 16100),
('0005435627115', 12221, 'Economy', 11200),
('0005434466376', 23225, 'Economy', 23000),
('0005432865969', 25059, 'Economy', 29100),
('0005434565694', 20853, 'Economy', 28700),
('0005435545621', 20853, 'Economy', 28700),
('0005434435096', 1105, 'Economy', 13900),
('0005435706105', 27026, 'Business', 86800),
('0005435785107', 27410, 'Economy', 3100),
('0005433449832', 7643, 'Economy', 3700),
('0005433524971', 1397, 'Economy', 23500),
('0005433192871', 1397, 'Economy', 23500),
('0005434586234', 18519, 'Economy', 23500),
('0005433415567', 18007, 'Economy', 66600),
('0005433415558', 18007, 'Economy', 66600),
('0005435242690', 15346, 'Economy', 9300),
('0005432848231', 4394, 'Economy', 6300),
('0005434461614', 28870, 'Economy', 6300),
('0005434925635', 6300, 'Business', 11900),
('0005434925610', 6300, 'Economy', 4000),
('0005434443477', 20406, 'Economy', 4000),
('0005432783407', 15413, 'Economy', 13700),
('0005434877691', 14616, 'Business', 49700),
('0005434877681', 14616, 'Economy', 16600),
('0005434251906', 24650, 'Economy', 20300),
('0005433633580', 9326, 'Economy', 44300),
('0005434271284', 4216, 'Economy', 64400),
('0005433434293', 2358, 'Economy', 61500),
('0005433753863', 2358, 'Economy', 61500),
('0005433753481', 26179, 'Economy', 61500),
('0005432984893', 26179, 'Economy', 61500),
('0005433434524', 26179, 'Economy', 61500),
('0005433434514', 26179, 'Economy', 61500),
('0005434374419', 1493, 'Economy', 13000),
('0005434374373', 1493, 'Economy', 13000),
('0005433057252', 480, 'Economy', 8200),
('0005434023283', 480, 'Economy', 8200),
('0005434022852', 12688, 'Economy', 8200),
('0005433922761', 2156, 'Economy', 11600),
('0005433233344', 302, 'Comfort', 47400),
('0005435142490', 302, 'Economy', 27900),
('0005434723925', 9836, 'Comfort', 47400),
('0005434550411', 9836, 'Economy', 27900),
('0005434724260', 9836, 'Economy', 27900),
('0005432527153', 7720, 'Economy', 14000),
('0005434244566', 5310, 'Economy', 14400),
('0005432363384', 5310, 'Economy', 14400),
('0005435612964', 5310, 'Economy', 14400),
('0005435612223', 10933, 'Economy', 14400),
('0005435424394', 10933, 'Economy', 14400),
('0005435612275', 10933, 'Economy', 14400),
('0005432359622', 20995, 'Economy', 13400),
('0005434448292', 29124, 'Economy', 3100),
('0005433293152', 425, 'Economy', 14800),
('0005432747299', 425, 'Economy', 14800),
('0005432746975', 12091, 'Economy', 14800),
('0005433524962', 18991, 'Economy', 25700),
('0005435386480', 5242, 'Economy', 28000),
('0005435372291', 5242, 'Economy', 28000),
('0005435299747', 9931, 'Business', 84000),
('0005435372866', 9931, 'Economy', 28000),
('0005432203018', 9931, 'Economy', 28000),
('0005435372888', 9931, 'Economy', 28000),
('0005435082664', 25966, 'Economy', 7400),
('0005434760182', 31829, 'Economy', 8900),
('0005433202171', 1979, 'Economy', 19000),
('0005434550840', 10616, 'Economy', 3000),
('0005435681875', 6727, 'Economy', 17000),
('0005435125896', 31897, 'Economy', 8800),
('0005435068691', 15462, 'Economy', 3800),
('0005434756151', 28664, 'Economy', 20400),
('0005435038614', 12962, 'Economy', 9800),
('0005433434524', 26712, 'Business', 18500),
('0005433434514', 26712, 'Economy', 6200),
('0005435652738', 21772, 'Economy', 3300),
('0005435269625', 9380, 'Economy', 62100),
('0005433784382', 26259, 'Economy', 62100),
('0005433985640', 25962, 'Economy', 12100),
('0005433985636', 25962, 'Economy', 12100),
('0005435502169', 20927, 'Economy', 19100),
('0005435319531', 20927, 'Economy', 19100),
('0005435319529', 20927, 'Economy', 19100),
('0005432880716', 29942, 'Economy', 3400),
('0005435925092', 3554, 'Economy', 9000),
('0005433101321', 181, 'Economy', 6700),
('0005433101827', 7930, 'Business', 20000),
('0005433101797', 7930, 'Economy', 7300),
('0005433101808', 7930, 'Economy', 6700),
('0005435126123', 3477, 'Comfort', 19900),
('0005434877691', 3477, 'Economy', 11700),
('0005434877681', 3477, 'Economy', 11700),
('0005432799025', 14546, 'Economy', 11700),
('0005435082664', 24514, 'Economy', 3900),
('0005433614279', 5152, 'Economy', 6000),
('0005433784382', 8365, 'Economy', 6000),
('0005432328390', 31236, 'Business', 18900),
('0005432953809', 2480, 'Economy', 29900),
('0005433568669', 11885, 'Economy', 35300),
('0005433568132', 25296, 'Economy', 35300),
('0005432430833', 14455, 'Economy', 39100),
('0005434654284', 12507, 'Economy', 22400),
('0005433719118', 7469, 'Economy', 10700),
('0005434095182', 8655, 'Economy', 12200),
('0005434184651', 11654, 'Economy', 12200),
('0005434443477', 17381, 'Economy', 14100),
('0005435893585', 29678, 'Economy', 14000),
('0005435545681', 1064, 'Business', 30600),
('0005433342453', 17022, 'Economy', 10200),
('0005434066473', 12769, 'Economy', 13400),
('0005434067050', 30695, 'Economy', 13400),
('0005432194486', 13471, 'Business', 35300),
('0005435462218', 13471, 'Economy', 11800),
('0005433846378', 5590, 'Business', 99800),
('0005433846367', 5590, 'Economy', 33300),
('0005435332177', 7824, 'Economy', 16600),
('0005434620454', 7824, 'Economy', 15100),
('0005435785123', 4278, 'Business', 38000),
('0005432186847', 4724, 'Business', 40900),
('0005432459016', 30570, 'Business', 40900),
('0005435545681', 17097, 'Economy', 7900),
('0005432919751', 20443, 'Economy', 8900),
('0005435126123', 14702, 'Economy', 3200),
('0005435540852', 22239, 'Economy', 6700),
('0005435540853', 22239, 'Economy', 6700),
('0005433251072', 2263, 'Business', 20200),
('0005434906974', 2263, 'Economy', 6700),
('0005432620953', 2527, 'Economy', 12400),
('0005434137638', 7297, 'Economy', 7700),
('0005434136984', 28580, 'Economy', 7700),
('0005434610170', 23067, 'Economy', 21700),
('0005434503895', 22915, 'Economy', 6900),
('0005433266600', 2227, 'Economy', 7000),
('0005435078254', 2227, 'Economy', 7000),
('0005433449832', 30495, 'Economy', 3300),
('0005432799025', 12138, 'Economy', 4400),
('0005434406671', 26905, 'Economy', 16400),
('0005434299264', 26905, 'Economy', 16400),
('0005432604102', 6471, 'Economy', 15000),
('0005432604117', 6471, 'Economy', 15000),
('0005434906907', 25863, 'Economy', 6300),
('0005435472566', 6021, 'Business', 199300),
('0005435725573', 30586, 'Economy', 14000),
('0005434979651', 2035, 'Economy', 9500),
('0005434979649', 2035, 'Economy', 9500),
('0005434137125', 11951, 'Economy', 3200),
('0005434137638', 28711, 'Economy', 3200),
('0005433511909', 841, 'Economy', 14600),
('0005432609711', 3954, 'Economy', 19300),
('0005435103892', 6532, 'Business', 48400),
('0005434503980', 6532, 'Economy', 16100),
('0005433985732', 4180, 'Economy', 7200),
('0005433985369', 25678, 'Economy', 7200),
('0005433168354', 21318, 'Economy', 17000),
('0005434509026', 21318, 'Economy', 15500),
('0005432287163', 3126, 'Economy', 5400),
('0005435296962', 6210, 'Economy', 41500),
('0005435297026', 19525, 'Economy', 41500),
('0005435517823', 1582, 'Economy', 28700),
('0005432628652', 28140, 'Economy', 13000),
('0005432628647', 28140, 'Economy', 13000),
('0005432692704', 17500, 'Economy', 38300),
('0005434625912', 4847, 'Business', 44200),
('0005435785123', 27441, 'Economy', 3100),
('0005434406652', 20269, 'Economy', 4400),
('0005432692704', 30349, 'Economy', 3700),
('0005433192851', 1367, 'Economy', 23500),
('0005434586479', 1367, 'Economy', 23500),
('0005434513566', 1367, 'Economy', 23500),
('0005434343708', 29765, 'Economy', 4000),
('0005434461628', 12566, 'Economy', 13500),
('0005432783503', 5667, 'Economy', 9300),
('0005434925672', 6299, 'Economy', 4000),
('0005434877736', 14642, 'Economy', 16600),
('0005433614279', 9316, 'Business', 132900),
('0005433613531', 25229, 'Economy', 48700),
('0005433613506', 25229, 'Economy', 44300),
('0005435854044', 4215, 'Economy', 64400),
('0005435947183', 26557, 'Economy', 64400),
('0005432192302', 11582, 'Economy', 7200),
('0005433568132', 11582, 'Economy', 7200),
('0005433434339', 2326, 'Economy', 61500),
('0005433753305', 26181, 'Economy', 61500),
('0005433057321', 441, 'Economy', 8200),
('0005432156343', 12693, 'Economy', 9000),
('0005433922778', 2138, 'Economy', 11600),
('0005434724848', 265, 'Economy', 27900),
('0005434550950', 265, 'Economy', 27900),
('0005434724847', 265, 'Economy', 27900),
('0005432069587', 7737, 'Comfort', 23900),
('0005432428910', 7737, 'Economy', 14000),
('0005432069573', 7737, 'Economy', 14000),
('0005434067189', 7737, 'Economy', 14000),
('0005434067203', 7737, 'Economy', 14000),
('0005435612406', 10924, 'Economy', 14400),
('0005435319529', 10924, 'Economy', 14400),
('0005435319531', 10924, 'Economy', 14400),
('0005432459016', 3382, 'Economy', 6300),
('0005435884799', 3381, 'Business', 18800),
('0005432042640', 8202, 'Business', 18800),
('0005432459611', 8202, 'Economy', 6300),
('0005433804903', 8206, 'Economy', 6300),
('0005432382990', 4668, 'Economy', 3300),
('0005433516752', 21998, 'Economy', 19100),
('0005432840983', 28932, 'Economy', 6200),
('0005434275951', 8809, 'Economy', 48400),
('0005432909189', 2082, 'Economy', 12100),
('0005435176933', 21040, 'Economy', 12200),
('0005432604117', 21455, 'Economy', 6600),
('0005432604102', 21455, 'Economy', 6600),
('0005433524971', 18984, 'Economy', 28200),
('0005434822978', 5252, 'Comfort', 47600),
('0005435149954', 5252, 'Economy', 28000),
('0005435178980', 5252, 'Economy', 28000),
('0005434821683', 9938, 'Business', 84000),
('0005434821651', 9938, 'Business', 84000),
('0005435372953', 9938, 'Comfort', 47600),
('0005434821588', 9938, 'Economy', 28000),
('0005434821510', 9938, 'Economy', 28000),
('0005435126123', 11523, 'Economy', 8800),
('0005435125773', 31906, 'Economy', 8800),
('0005435125787', 31906, 'Economy', 8800),
('0005435925092', 15473, 'Economy', 3800),
('0005432125416', 5482, 'Economy', 9800),
('0005435039444', 5482, 'Economy', 9800),
('0005433434293', 26496, 'Economy', 6200),
('0005434170894', 9389, 'Economy', 62100),
('0005433804903', 26228, 'Economy', 62100),
('0005435135644', 4927, 'Economy', 5300),
('0005433985369', 24242, 'Economy', 12100),
('0005435142490', 10339, 'Economy', 15400),
('0005435386480', 10339, 'Economy', 15400),
('0005435142351', 21944, 'Economy', 17000),
('0005432692704', 3029, 'Economy', 3400),
('0005434988583', 27573, 'Economy', 4000),
('0005434988557', 27573, 'Economy', 3600),
('0005432919619', 25, 'Economy', 6700),
('0005433101342', 25, 'Economy', 6700),
('0005432919751', 8031, 'Economy', 6700),
('0005432020111', 8031, 'Economy', 6700),
('0005432817151', 8033, 'Economy', 6700),
('0005434877736', 3522, 'Economy', 11700),
('0005435626078', 3522, 'Economy', 11700),
('0005435125896', 14584, 'Economy', 11700),
('0005432799126', 14584, 'Economy', 11700),
('0005433420358', 15212, 'Economy', 4100),
('0005434265015', 5062, 'Economy', 6000),
('0005433613531', 8381, 'Economy', 6000),
('0005433613506', 8381, 'Economy', 6000),
('0005432034818', 8382, 'Economy', 6000),
('0005433202171', 23350, 'Economy', 14800),
('0005432817151', 28964, 'Economy', 10900),
('0005435266126', 29206, 'Business', 32000),
('0005432428910', 29206, 'Economy', 10700),
('0005435092017', 1065, 'Economy', 10200),
('0005432186847', 30683, 'Economy', 13400),
('0005434265015', 13502, 'Economy', 11800),
('0005435765578', 13502, 'Economy', 11800),
('0005432194490', 13502, 'Economy', 11800),
('0005435462234', 13502, 'Economy', 11800),
('0005435846230', 25099, 'Economy', 29400),
('0005433284809', 1809, 'Economy', 16200),
('0005435282383', 13831, 'Business', 99800),
('0005435332275', 32998, 'Economy', 15100),
('0005435785155', 4267, 'Economy', 12700),
('0005432566917', 30549, 'Economy', 13600),
('0005433342622', 11077, 'Economy', 7900),
('0005433506925', 20446, 'Economy', 8900),
('0005435125896', 10964, 'Economy', 3200),
('0005435626078', 14744, 'Economy', 3500),
('0005435178989', 27069, 'Economy', 29000),
('0005435697182', 16490, 'Economy', 18100),
('0005434137731', 7333, 'Economy', 7700),
('0005434137443', 28575, 'Business', 23100),
('0005434503928', 22932, 'Economy', 6900),
('0005434988683', 6628, 'Economy', 9800),
('0005432382990', 30463, 'Economy', 3300),
('0005433868250', 4814, 'Economy', 17600),
('0005432799126', 12151, 'Economy', 4400),
('0005434906974', 25839, 'Economy', 6300),
('0005433251072', 25839, 'Economy', 6300),
('0005434925635', 20530, 'Economy', 7600),
('0005434925610', 20530, 'Economy', 7600),
('0005433284809', 23049, 'Economy', 5200),
('0005432526860', 30581, 'Economy', 14000),
('0005434066803', 30581, 'Economy', 14000),
('0005434979666', 2015, 'Economy', 10500),
('0005434136812', 11937, 'Economy', 3200),
('0005434137731', 28724, 'Economy', 3500),
('0005435697217', 3647, 'Economy', 7200),
('0005435132836', 7859, 'Economy', 5400),
('0005435652889', 1681, 'Economy', 16700),
('0005433985779', 4144, 'Economy', 7900),
('0005433985376', 25664, 'Economy', 7200),
('0005432865988', 25052, 'Economy', 29100),
('0005435502223', 1555, 'Economy', 28700),
('0005432628792', 7200, 'Economy', 13000),
('0005432675076', 1209, 'Economy', 38300),
('0005432873263', 17468, 'Economy', 38300),
('0005434964139', 1308, 'Economy', 67800),
('0005435907438', 4823, 'Economy', 14700),
('0005434625848', 32909, 'Economy', 14700),
('0005435785155', 27455, 'Economy', 3100),
('0005434407505', 27016, 'Economy', 4000),
('0005434319332', 5698, 'Economy', 14400),
('0005433123605', 5698, 'Economy', 14400),
('0005433123605', 30339, 'Economy', 3700),
('0005433525002', 1408, 'Economy', 23500),
('0005434460475', 17521, 'Economy', 13500),
('0005432783590', 5651, 'Economy', 9300),
('0005432848147', 28874, 'Economy', 6300),
('0005432783503', 15416, 'Economy', 13700),
('0005434877835', 14634, 'Economy', 18200),
('0005434877872', 14634, 'Economy', 16600),
('0005434877840', 14634, 'Economy', 16600),
('0005433074268', 317, 'Business', 21500),
('0005433568863', 317, 'Economy', 7200),
('0005432948087', 317, 'Economy', 7200),
('0005433568829', 317, 'Economy', 7200),
('0005433074602', 11601, 'Economy', 7200),
('0005433754025', 2329, 'Economy', 61500),
('0005433753723', 26198, 'Economy', 61500),
('0005433764658', 26198, 'Economy', 61500),
('0005433434568', 26198, 'Economy', 61500),
('0005433151081', 1501, 'Economy', 13000),
('0005433150907', 1501, 'Economy', 14300),
('0005434374149', 20156, 'Economy', 13000),
('0005433057487', 447, 'Economy', 8200),
('0005433057495', 447, 'Economy', 8200),
('0005433057742', 12680, 'Economy', 8200),
('0005434023010', 12680, 'Economy', 8200),
('0005433922887', 2166, 'Economy', 11600),
('0005432231519', 2166, 'Economy', 11600),
('0005434725020', 259, 'Business', 83700),
('0005433180827', 259, 'Economy', 27900),
('0005432199218', 9820, 'Economy', 27900),
('0005435142351', 9820, 'Economy', 27900),
('0005432527407', 7771, 'Comfort', 23900),
('0005432527497', 7771, 'Economy', 14000),
('0005432527440', 7771, 'Economy', 14000),
('0005435613251', 5312, 'Comfort', 24400),
('0005432840983', 5312, 'Economy', 15800),
('0005434343708', 10875, 'Comfort', 24400),
('0005432841005', 10875, 'Economy', 14400),
('0005433506925', 8239, 'Economy', 6300),
('0005432383039', 4599, 'Economy', 3600),
('0005432925019', 21988, 'Economy', 19100),
('0005435252623', 28949, 'Economy', 6200),
('0005432838699', 28949, 'Economy', 6200),
('0005435176777', 6357, 'Economy', 12200),
('0005435176679', 6357, 'Economy', 12200),
('0005432359883', 21027, 'Economy', 12200),
('0005435176971', 21027, 'Economy', 12200),
('0005433293152', 12305, 'Economy', 17800),
('0005433473126', 23890, 'Economy', 12700),
('0005434522405', 19063, 'Economy', 22600),
('0005434823123', 5301, 'Economy', 28000),
('0005435372995', 9925, 'Comfort', 47600),
('0005434821553', 9925, 'Economy', 28000),
('0005435149847', 9925, 'Economy', 28000),
('0005435372987', 9925, 'Economy', 28000),
('0005433202211', 1972, 'Economy', 19000),
('0005433533292', 6053, 'Economy', 23200),
('0005434550950', 10654, 'Economy', 3000),
('0005434550546', 27676, 'Economy', 3000),
('0005434550741', 27676, 'Economy', 3000),
('0005434550403', 27676, 'Economy', 3000),
('0005435681957', 6719, 'Economy', 17000),
('0005435681584', 24610, 'Economy', 17000),
('0005433397839', 13563, 'Business', 36600),
('0005434229267', 12968, 'Economy', 9800),
('0005435039007', 12968, 'Economy', 9800),
('0005435039044', 12968, 'Economy', 9800),
('0005434426232', 20227, 'Economy', 17600),
('0005433434339', 26531, 'Economy', 6200),
('0005433434568', 26729, 'Economy', 6200),
('0005432583922', 3133, 'Economy', 10100),
('0005433784804', 9386, 'Economy', 62100),
('0005434171000', 26274, 'Business', 186200),
('0005433985376', 24263, 'Economy', 12100),
('0005433960060', 24263, 'Economy', 12100),
('0005433985732', 25943, 'Economy', 12100),
('0005434479977', 16582, 'Economy', 23100),
('0005435149954', 10319, 'Economy', 15400),
('0005435149847', 21915, 'Economy', 15400),
('0005435517823', 20943, 'Economy', 19100),
('0005433123605', 2952, 'Business', 10300),
('0005432706670', 2952, 'Economy', 3400),
('0005432880600', 2952, 'Economy', 3400),
('0005434988683', 23671, 'Economy', 3600),
('0005434979649', 23671, 'Economy', 3600),
('0005434979651', 23671, 'Economy', 3600),
('0005432261715', 126, 'Economy', 6700),
('0005433101940', 8115, 'Economy', 6700),
('0005434877835', 3506, 'Business', 35000),
('0005434877872', 3506, 'Economy', 12800),
('0005432799353', 3506, 'Economy', 11700),
('0005435126221', 3506, 'Economy', 11700),
('0005434877840', 3506, 'Economy', 11700),
('0005435125787', 14591, 'Business', 35000),
('0005435125773', 14591, 'Economy', 11700),
('0005434426232', 14591, 'Economy', 11700),
('0005432645785', 25111, 'Economy', 29200),
('0005432645793', 25111, 'Economy', 29200),
('0005432645807', 25111, 'Economy', 29200),
('0005433614381', 4989, 'Economy', 6000),
('0005433784804', 4989, 'Economy', 6000),
('0005433614365', 4989, 'Economy', 6000),
('0005434229267', 4987, 'Economy', 6000),
('0005434244628', 8400, 'Economy', 6000),
('0005432034841', 8402, 'Economy', 6000),
('0005432287163', 31240, 'Economy', 6300),
('0005432382990', 31240, 'Economy', 6300),
('0005433568260', 25279, 'Economy', 35300),
('0005433715765', 7450, 'Economy', 10700),
('0005433715285', 29244, 'Economy', 10700),
('0005434095213', 8660, 'Economy', 13400),
('0005434095211', 8660, 'Economy', 12200),
('0005433397839', 19266, 'Economy', 11000),
('0005435545712', 1051, 'Economy', 10200),
('0005433342622', 17050, 'Economy', 10200),
('0005432390057', 1335, 'Economy', 33700),
('0005434066803', 12768, 'Economy', 13400),
('0005434067203', 30668, 'Economy', 13400),
('0005434067189', 30668, 'Economy', 13400),
('0005435725573', 5527, 'Economy', 11800),
('0005435766002', 5527, 'Economy', 11800),
('0005435765656', 13488, 'Economy', 11800),
('0005435765137', 13488, 'Economy', 11800),
('0005434513566', 18688, 'Economy', 3300),
('0005433008180', 1851, 'Business', 48700),
('0005433846017', 13847, 'Economy', 33300),
('0005432459611', 4751, 'Economy', 13600),
('0005432567393', 4751, 'Economy', 13600),
('0005435545712', 17101, 'Economy', 7900),
('0005432919619', 9097, 'Economy', 8900),
('0005435178980', 10172, 'Economy', 5800),
('0005435125773', 10977, 'Economy', 3500),
('0005435125787', 10977, 'Economy', 3200),
('0005435126221', 14750, 'Economy', 3200),
('0005435715248', 27062, 'Economy', 29000),
('0005435443275', 27062, 'Economy', 29000),
('0005433400943', 2313, 'Economy', 7400),
('0005434137853', 7311, 'Economy', 7700),
('0005434137125', 28570, 'Economy', 7700),
('0005434503980', 22923, 'Economy', 6900),
('0005434988557', 23645, 'Economy', 10800),
('0005434988583', 23645, 'Economy', 9800),
('0005432383039', 30497, 'Economy', 3300),
('0005434663254', 12483, 'Economy', 22600),
('0005433868250', 32684, 'Economy', 16800),
('0005434407505', 7040, 'Economy', 16400),
('0005434406652', 26912, 'Economy', 16400),
('0005434925672', 20529, 'Economy', 7600),
('0005435487746', 15825, 'Economy', 8100),
('0005435103892', 23010, 'Economy', 5200),
('0005432526398', 30592, 'Business', 42100),
('0005432526941', 30592, 'Economy', 14000),
('0005432526064', 30592, 'Economy', 14000),
('0005434137401', 11965, 'Economy', 3200),
('0005434137853', 28759, 'Economy', 3200),
('0005433348911', 695, 'Economy', 3700),
('0005435160268', 7491, 'Economy', 12500),
('0005434504050', 6557, 'Economy', 16100),
('0005435652926', 1647, 'Economy', 16700),
('0005433985830', 4148, 'Economy', 7200),
('0005433985264', 25648, 'Economy', 7200),
('0005435487634', 6228, 'Business', 124600),
('0005435487746', 19578, 'Economy', 41500),
('0005432291924', 1592, 'Business', 86000),
('0005435517869', 1592, 'Economy', 28700),
('0005434434949', 17308, 'Economy', 13900),
('0005435784924', 13786, 'Economy', 3100),
('0005433123661', 5669, 'Economy', 14400),
('0005433722129', 7694, 'Business', 11100),
('0005432720836', 7695, 'Economy', 3700),
('0005433123661', 30331, 'Economy', 3700),
('0005432783590', 15418, 'Economy', 13700),
('0005434876833', 10070, 'Economy', 16600),
('0005435660050', 24630, 'Economy', 20300),
('0005432966657', 2807, 'Economy', 11000),
('0005433680406', 2807, 'Economy', 11000),
('0005433614381', 9295, 'Economy', 44300),
('0005433614365', 9295, 'Economy', 44300),
('0005433613977', 25234, 'Business', 132900),
('0005433613675', 25234, 'Economy', 48700),
('0005433568895', 321, 'Business', 21500),
('0005433129233', 321, 'Economy', 7200),
('0005433568260', 11580, 'Economy', 7200),
('0005434732937', 10040, 'Economy', 6300),
('0005433753700', 26200, 'Economy', 61500),
('0005434374545', 1539, 'Business', 38900),
('0005433764658', 1539, 'Economy', 13000),
('0005434374248', 20160, 'Economy', 13000),
('0005434374419', 20160, 'Economy', 13000),
('0005433057763', 12692, 'Business', 24500),
('0005433923054', 2130, 'Economy', 11600),
('0005433922978', 2130, 'Economy', 11600),
('0005433036165', 24086, 'Economy', 11600),
('0005434725090', 282, 'Economy', 27900),
('0005434551097', 282, 'Economy', 27900),
('0005433233456', 282, 'Economy', 27900),
('0005433234020', 9862, 'Comfort', 47400),
('0005434724259', 9862, 'Comfort', 47400),
('0005434550546', 9862, 'Economy', 30700),
('0005434550741', 9862, 'Economy', 27900),
('0005434550403', 9862, 'Economy', 27900),
('0005435212808', 7769, 'Economy', 14000),
('0005434244628', 5356, 'Comfort', 24400),
('0005434344119', 5356, 'Economy', 14400),
('0005435042850', 10929, 'Comfort', 24400),
('0005433633724', 3358, 'Economy', 6300),
('0005433507140', 3358, 'Economy', 6300),
('0005432459731', 8335, 'Economy', 6900),
('0005432459728', 8335, 'Economy', 6300),
('0005432383079', 4517, 'Economy', 3300),
('0005432841005', 7372, 'Economy', 6200),
('0005432838706', 28919, 'Economy', 6200),
('0005435176994', 21028, 'Economy', 12200),
('0005432359768', 21028, 'Economy', 12200),
('0005432603910', 31684, 'Economy', 6600),
('0005433293231', 29606, 'Economy', 17800),
('0005432219989', 414, 'Economy', 14800),
('0005432219990', 414, 'Economy', 14800),
('0005432747186', 12080, 'Economy', 14800),
('0005433525002', 18942, 'Economy', 25700),
('0005433533292', 18942, 'Economy', 25700),
('0005434823227', 5270, 'Comfort', 47600),
('0005434823239', 5270, 'Economy', 28000),
('0005434823155', 5270, 'Economy', 28000),
('0005434822440', 9889, 'Economy', 28000),
('0005434214019', 9559, 'Economy', 10900),
('0005433180827', 10662, 'Economy', 3000),
('0005433459188', 19292, 'Economy', 11700),
('0005435682000', 6758, 'Economy', 18700),
('0005435681716', 24568, 'Economy', 17000),
('0005435126221', 11536, 'Economy', 8800),
('0005433397884', 13531, 'Economy', 12200),
('0005435042850', 5428, 'Economy', 9800),
('0005435039148', 13005, 'Economy', 9800),
('0005433255048', 910, 'Economy', 7500),
('0005435652889', 21730, 'Economy', 3300),
('0005433985264', 24288, 'Economy', 12100),
('0005433985779', 25944, 'Economy', 12100),
('0005434480248', 966, 'Economy', 23100),
('0005433872472', 3217, 'Economy', 17200),
('0005435502223', 20957, 'Economy', 19100),
('0005433123661', 3058, 'Economy', 3400),
('0005434979666', 23661, 'Economy', 3600),
('0005433101213', 141, 'Economy', 6700),
('0005432261778', 142, 'Economy', 6700),
('0005433102009', 7935, 'Economy', 6700),
('0005432020166', 7935, 'Economy', 6700),
('0005432183459', 3496, 'Economy', 11700),
('0005434876833', 14581, 'Economy', 11700),
('0005434325616', 3613, 'Economy', 14800),
('0005435957549', 15195, 'Economy', 4500),
('0005434947993', 5767, 'Economy', 6800),
('0005433960711', 6883, 'Economy', 7100),
('0005433960060', 25753, 'Economy', 7100),
('0005433613675', 8416, 'Business', 18000),
('0005433613977', 8416, 'Economy', 6000),
('0005434264889', 8417, 'Economy', 6000),
('0005433202211', 23398, 'Economy', 14800),
('0005432382554', 21057, 'Economy', 6300),
('0005432383039', 31241, 'Economy', 6300),
('0005433568863', 11877, 'Business', 105900),
('0005433568829', 11877, 'Economy', 35300),
('0005432948087', 11877, 'Economy', 35300),
('0005433568478', 25295, 'Economy', 35300),
('0005433812866', 14460, 'Economy', 39100),
('0005432078089', 7430, 'Economy', 10700),
('0005433722129', 29221, 'Economy', 10700),
('0005434184651', 8690, 'Economy', 12200),
('0005433397884', 19241, 'Economy', 12100),
('0005434954595', 7257, 'Economy', 5800),
('0005435377554', 7257, 'Economy', 5800),
('0005435893610', 29626, 'Economy', 14000),
('0005435091941', 17062, 'Economy', 10200),
('0005435092017', 17062, 'Economy', 10200),
('0005435461911', 5492, 'Economy', 11800),
('0005435765450', 13491, 'Economy', 11800),
('0005435765386', 13491, 'Economy', 11800),
('0005434153515', 25346, 'Economy', 27900),
('0005432190618', 4298, 'Economy', 12700),
('0005432567426', 4727, 'Economy', 13600),
('0005433342836', 11103, 'Economy', 7900),
('0005433342893', 11103, 'Economy', 7900),
('0005433507140', 9063, 'Economy', 8900),
('0005434411764', 11029, 'Economy', 3200),
('0005435554113', 11029, 'Economy', 3200),
('0005435540707', 11367, 'Economy', 6700),
('0005434907142', 2300, 'Economy', 6700),
('0005432862277', 28061, 'Economy', 12400),
('0005433129233', 12024, 'Economy', 6600),
('0005435697217', 16492, 'Economy', 18100),
('0005434137934', 7331, 'Business', 23100),
('0005434137911', 7331, 'Economy', 7700),
('0005434137874', 7331, 'Economy', 7700),
('0005434136812', 28563, 'Economy', 7700),
('0005432383079', 30472, 'Business', 9900),
('0005435854044', 26678, 'Economy', 22800),
('0005433868344', 4778, 'Economy', 17600),
('0005433867833', 32605, 'Economy', 17600),
('0005434460475', 12482, 'Economy', 24800),
('0005433867833', 14521, 'Economy', 16800),
('0005432799353', 14818, 'Economy', 4400),
('0005434512102', 6441, 'Economy', 15000),
('0005432603910', 21393, 'Economy', 16500),
('0005432609711', 22482, 'Economy', 14900),
('0005432613832', 31722, 'Economy', 14900),
('0005433008180', 22846, 'Economy', 17400),
('0005433285200', 32063, 'Economy', 5200),
('0005433367799', 24859, 'Business', 9800),
('0005433367810', 24859, 'Economy', 3300),
('0005434979730', 2072, 'Economy', 9500),
('0005434137911', 28744, 'Business', 9700),
('0005434137934', 28744, 'Economy', 3200),
('0005434137874', 28744, 'Economy', 3200),
('0005432922491', 840, 'Economy', 14600),
('0005432607556', 3986, 'Economy', 19300),
('0005432613832', 22075, 'Economy', 19300),
('0005434504082', 6511, 'Business', 48400),
('0005435652955', 1656, 'Economy', 16700),
('0005433367810', 21686, 'Economy', 16700),
('0005433367799', 21686, 'Economy', 16700),
('0005435296961', 6175, 'Business', 124600),
('0005434309712', 6175, 'Economy', 41500),
('0005433186017', 1553, 'Business', 86000),
('0005435225524', 7224, 'Economy', 13000),
('0005434964025', 18247, 'Economy', 67800),
('0005432190618', 27402, 'Economy', 3100),
('0005432153923', 26970, 'Economy', 4000),
('0005432720859', 7578, 'Economy', 3700),
('0005433449619', 30323, 'Economy', 3700),
('0005434344119', 11443, 'Economy', 4000),
('0005433415502', 1262, 'Economy', 73200),
('0005432783668', 5665, 'Economy', 9300),
('0005432783131', 12194, 'Economy', 13700),
('0005434878075', 14618, 'Economy', 16600),
('0005434251943', 24655, 'Economy', 20300),
('0005433680454', 2770, 'Economy', 11000),
('0005433680015', 29160, 'Economy', 11000),
('0005433577779', 9310, 'Economy', 44300),
('0005433633724', 9310, 'Economy', 44300),
('0005433568478', 11616, 'Economy', 7200),
('0005433434621', 26172, 'Economy', 61500),
('0005432985021', 26172, 'Economy', 61500),
('0005434374570', 1540, 'Economy', 13000),
('0005433151329', 20151, 'Economy', 13000),
('0005433151350', 20151, 'Economy', 13000),
('0005433151334', 20151, 'Economy', 13000),
('0005434023552', 430, 'Business', 24500),
('0005434023605', 430, 'Economy', 8200),
('0005434022937', 12642, 'Economy', 8200),
('0005434023018', 12642, 'Economy', 8200),
('0005433923101', 2169, 'Economy', 11600),
('0005432277779', 305, 'Business', 83700),
('0005433234049', 9872, 'Economy', 27900),
('0005433234095', 9872, 'Economy', 27900),
('0005434302410', 9872, 'Economy', 27900),
('0005432527737', 7736, 'Comfort', 23900),
('0005432527682', 7736, 'Comfort', 23900),
('0005434067385', 7736, 'Economy', 14000),
('0005435212744', 7736, 'Economy', 14000),
('0005435613383', 5314, 'Comfort', 24400),
('0005434344146', 5314, 'Economy', 14400),
('0005435424643', 10916, 'Economy', 14400),
('0005435611880', 10916, 'Economy', 14400),
('0005435424648', 10916, 'Economy', 14400),
('0005433633755', 3349, 'Economy', 6300),
('0005433805325', 3349, 'Economy', 6300),
('0005433805294', 3349, 'Economy', 6300),
('0005435885163', 8201, 'Economy', 6300),
('0005433722129', 30212, 'Business', 9900),
('0005435540707', 22003, 'Economy', 19100),
('0005435252513', 7401, 'Economy', 6200),
('0005434606774', 18845, 'Economy', 6600),
('0005432890976', 12060, 'Economy', 14800),
('0005432890979', 12060, 'Economy', 14800),
('0005433293231', 12060, 'Economy', 14800),
('0005435735133', 9932, 'Economy', 28000),
('0005435373148', 9932, 'Economy', 28000),
('0005434760182', 10820, 'Economy', 8900),
('0005434639283', 2000, 'Economy', 19000),
('0005434639275', 2000, 'Economy', 19000),
('0005434551097', 10665, 'Economy', 3000),
('0005434550512', 27707, 'Business', 9100),
('0005435681644', 24573, 'Economy', 17000),
('0005433397379', 19391, 'Business', 36600),
('0005433397499', 19391, 'Economy', 12200),
('0005435068584', 13178, 'Economy', 3800),
('0005434756005', 10703, 'Economy', 20400),
('0005434214019', 28708, 'Economy', 22500),
('0005435039663', 5427, 'Economy', 9800),
('0005435554113', 14868, 'Business', 52900),
('0005434411764', 14868, 'Economy', 17600),
('0005433434621', 26722, 'Economy', 6200),
('0005433255055', 893, 'Economy', 7500),
('0005435652926', 21752, 'Economy', 3300),
('0005433805325', 9333, 'Economy', 62100),
('0005433805294', 9333, 'Economy', 62100),
('0005433960183', 24282, 'Economy', 12100),
('0005433960711', 25922, 'Economy', 12100),
('0005433985830', 25922, 'Economy', 12100),
('0005434480055', 16603, 'Economy', 23100),
('0005435528960', 11234, 'Economy', 19100),
('0005432291924', 20953, 'Economy', 21000),
('0005435517869', 20953, 'Economy', 19100),
('0005432880784', 30017, 'Economy', 3400),
('0005432706521', 30017, 'Economy', 3400),
('0005432880776', 30017, 'Economy', 3400),
('0005434979474', 27545, 'Economy', 3600),
('0005434302410', 19600, 'Economy', 19700),
('0005435939861', 3581, 'Business', 26900),
('0005435068968', 3581, 'Economy', 9000),
('0005435068584', 15284, 'Economy', 9000),
('0005432613852', 3480, 'Comfort', 19900),
('0005435914687', 3480, 'Economy', 11700),
('0005434878075', 3480, 'Economy', 11700),
('0005434938113', 3480, 'Economy', 11700),
('0005433614545', 5053, 'Economy', 6000),
('0005432383079', 31224, 'Economy', 6300),
('0005432613852', 15124, 'Economy', 11000),
('0005433568895', 11865, 'Economy', 35300),
('0005433568117', 25293, 'Economy', 35300),
('0005433568124', 25293, 'Economy', 35300),
('0005432006753', 29247, 'Economy', 10700),
('0005433397379', 1424, 'Economy', 11000),
('0005433397499', 1424, 'Economy', 11000),
('0005433456958', 1424, 'Economy', 11000),
('0005435893585', 4466, 'Economy', 14000),
('0005435893564', 4466, 'Economy', 14000),
('0005433342248', 1089, 'Business', 30600),
('0005433342836', 17044, 'Economy', 10200),
('0005433342893', 17044, 'Economy', 10200),
('0005434081634', 12813, 'Economy', 13400),
('0005434026681', 12813, 'Economy', 13400),
('0005433812866', 30681, 'Economy', 14800),
('0005435766077', 5514, 'Business', 35300),
('0005434264889', 5514, 'Economy', 11800),
('0005435766081', 5514, 'Economy', 11800),
('0005435765639', 13464, 'Business', 35300),
('0005435462365', 13464, 'Economy', 11800),
('0005435765482', 13464, 'Economy', 11800),
('0005432194500', 13464, 'Economy', 11800),
('0005433285200', 22560, 'Economy', 16200),
('0005433846019', 13855, 'Economy', 33300),
('0005434620377', 32982, 'Economy', 15100),
('0005435785270', 4262, 'Economy', 12700),
('0005435784924', 27305, 'Economy', 12700),
('0005432459731', 4742, 'Economy', 13600),
('0005432459728', 4742, 'Economy', 13600),
('0005434081634', 30563, 'Economy', 13600),
('0005432566964', 30563, 'Economy', 13600),
('0005433342926', 11121, 'Economy', 7900),
('0005433342972', 11121, 'Economy', 7900),
('0005433342248', 17137, 'Business', 23600),
('0005435554143', 10974, 'Economy', 3200),
('0005434184651', 11983, 'Economy', 6600),
('0005434137401', 28557, 'Economy', 7700),
('0005434503847', 16679, 'Economy', 6900),
('0005434504050', 22933, 'Economy', 6900),
('0005435464503', 23585, 'Economy', 9800),
('0005432382554', 31341, 'Business', 9900),
('0005433449619', 31341, 'Economy', 3300),
('0005434287049', 26841, 'Economy', 15700),
('0005433868344', 32642, 'Economy', 16800),
('0005432153923', 7034, 'Economy', 16400),
('0005434512070', 21376, 'Economy', 15000),
('0005434907142', 25838, 'Economy', 6300),
('0005435487634', 19705, 'Economy', 8100),
('0005432526658', 30631, 'Economy', 14000),
('0005432526351', 30631, 'Economy', 14000),
('0005434979474', 23567, 'Economy', 9500),
('0005434137502', 11916, 'Economy', 3200),
('0005434606774', 22049, 'Economy', 19300),
('0005434503847', 22679, 'Economy', 17800),
('0005432328205', 31123, 'Economy', 5400),
('0005435487612', 6213, 'Business', 124600),
('0005435528960', 20866, 'Economy', 28700),
('0005433373427', 2448, 'Business', 86800),
('0005435706226', 27037, 'Economy', 28900),
('0005435785270', 27408, 'Economy', 3100),
('0005435310919', 27014, 'Economy', 4000),
('0005434319221', 15668, 'Economy', 14400),
('0005433722128', 7568, 'Economy', 3700),
('0005433449651', 30314, 'Economy', 3700),
('0005434344146', 11434, 'Economy', 4000),
('0005432783131', 15387, 'Economy', 9300),
('0005433496654', 20323, 'Economy', 4000),
('0005432783668', 15421, 'Economy', 13700),
('0005434877246', 10087, 'Economy', 16600),
('0005433633755', 9318, 'Economy', 44300),
('0005433614545', 9318, 'Economy', 44300),
('0005433613444', 25250, 'Economy', 44300),
('0005433074322', 328, 'Economy', 7200),
('0005433568124', 11600, 'Business', 21500),
('0005433568117', 11600, 'Economy', 7900),
('0005432051124', 26204, 'Economy', 61500),
('0005433922452', 24103, 'Economy', 11600),
('0005433922466', 24103, 'Economy', 11600),
('0005433233445', 273, 'Business', 83700),
('0005433233674', 273, 'Economy', 27900),
('0005434550512', 9821, 'Business', 83700),
('0005434724352', 9821, 'Economy', 27900),
('0005435884870', 3333, 'Economy', 6300),
('0005434183561', 8213, 'Economy', 6900),
('0005432382554', 30158, 'Business', 9900),
('0005432909214', 2085, 'Economy', 12100),
('0005432603862', 31674, 'Economy', 6600),
('0005432747299', 12035, 'Economy', 14800),
('0005433524927', 32487, 'Economy', 25700),
('0005434822179', 9917, 'Economy', 28000),
('0005434756005', 28626, 'Economy', 10900),
('0005434550950', 27713, 'Economy', 3000),
('0005435681728', 24591, 'Economy', 17000),
('0005435126123', 31875, 'Economy', 8800),
('0005433397839', 19379, 'Economy', 12200),
('0005435068968', 15516, 'Economy', 3800),
('0005434755932', 10715, 'Economy', 20400),
('0005435039140', 12977, 'Economy', 9800),
('0005435554143', 14883, 'Business', 52900),
('0005434426367', 20212, 'Economy', 17600),
('0005432051124', 26706, 'Economy', 6800),
('0005432857965', 3176, 'Economy', 11100),
('0005435652955', 21759, 'Economy', 3300),
('0005434151681', 9341, 'Economy', 62100),
('0005433784642', 26226, 'Economy', 62100),
('0005435502169', 11206, 'Economy', 19100),
('0005434979730', 23690, 'Economy', 3600),
('0005434988607', 27517, 'Economy', 3600),
('0005433101677', 175, 'Economy', 6700),
('0005432817108', 8081, 'Economy', 6700),
('0005434877246', 14559, 'Business', 35000),
('0005434426367', 14559, 'Economy', 11700),
('0005433960183', 25734, 'Economy', 7100),
('0005433784642', 8445, 'Economy', 6000),
('0005433613444', 8446, 'Economy', 6000),
('0005434264825', 8447, 'Economy', 6000),
('0005434264866', 8447, 'Economy', 6000),
('0005434639283', 23351, 'Economy', 14800),
('0005434639275', 23351, 'Economy', 14800),
('0005432328205', 21067, 'Economy', 6300),
('0005432817108', 28985, 'Economy', 10900),
('0005433568229', 25274, 'Economy', 35300),
('0005433722128', 29208, 'Business', 32000),
('0005433397839', 1451, 'Economy', 11000),
('0005433342926', 17055, 'Business', 30600),
('0005433342972', 17055, 'Economy', 10200),
('0005434067385', 30677, 'Economy', 13400),
('0005435735133', 5523, 'Economy', 11800),
('0005432567426', 30555, 'Economy', 13600),
('0005435696950', 24734, 'Economy', 18100),
('0005434503928', 16692, 'Economy', 6900),
('0005434504082', 22892, 'Economy', 6900),
('0005435078254', 24376, 'Economy', 7000),
('0005433449651', 31291, 'Economy', 3600),
('0005433788160', 26474, 'Economy', 23800),
('0005435310919', 7077, 'Economy', 16400),
('0005432603862', 21365, 'Economy', 15000),
('0005432527055', 30596, 'Business', 42100),
('0005434066906', 30596, 'Economy', 14000),
('0005435652588', 24856, 'Economy', 3300),
('0005434137853', 11949, 'Economy', 3500),
('0005435696950', 16308, 'Economy', 7200),
('0005435383119', 7891, 'Economy', 5400),
('0005435132784', 33117, 'Economy', 5400),
('0005434503928', 22673, 'Economy', 16100),
('0005435652588', 21697, 'Business', 50000),
('0005433985498', 25661, 'Economy', 7200),
('0005433985457', 25661, 'Economy', 7200),
('0005434151681', 26305, 'Economy', 6000),
('0005432328219', 31109, 'Economy', 5400),
('0005435502169', 20872, 'Economy', 28700),
('0005432628734', 28103, 'Economy', 14300),
('0005435784995', 13769, 'Economy', 3400),
('0005434407187', 20273, 'Economy', 4000),
('0005433524927', 18543, 'Economy', 23500),
('0005434925488', 20316, 'Economy', 4000),
('0005433496660', 20316, 'Economy', 4000),
('0005432783244', 12213, 'Economy', 13700),
('0005433633580', 25256, 'Economy', 44300),
('0005433074395', 332, 'Economy', 7900),
('0005433568229', 11612, 'Economy', 7900),
('0005433057602', 434, 'Business', 24500),
('0005434550950', 9838, 'Economy', 27900),
('0005435212463', 7741, 'Economy', 14000),
('0005433805042', 8235, 'Economy', 6300),
('0005433633580', 8235, 'Economy', 6300),
('0005433722128', 30207, 'Economy', 3600),
('0005432359684', 21012, 'Economy', 12200),
('0005432359888', 21012, 'Economy', 12200),
('0005434822518', 9927, 'Economy', 28000),
('0005435082713', 25985, 'Economy', 7400),
('0005434755932', 28598, 'Economy', 10900),
('0005434550840', 27725, 'Economy', 3000),
('0005435125953', 31883, 'Economy', 8800),
('0005433397532', 19371, 'Economy', 12200),
('0005434229179', 5461, 'Economy', 9800),
('0005434229180', 5461, 'Economy', 9800),
('0005435039018', 12958, 'Economy', 9800),
('0005434411764', 20219, 'Economy', 17600),
('0005433805042', 26246, 'Economy', 62100),
('0005433985498', 24237, 'Economy', 12100),
('0005433985457', 24237, 'Economy', 12100),
('0005433960155', 24237, 'Economy', 12100),
('0005435142490', 21914, 'Economy', 17000),
('0005433194831', 3037, 'Economy', 3400),
('0005435126123', 14570, 'Comfort', 19900),
('0005434938005', 14570, 'Economy', 11700),
('0005435797355', 29294, 'Economy', 4600),
('0005435082713', 24507, 'Economy', 3900),
('0005434229179', 8462, 'Business', 18000),
('0005434229180', 8462, 'Economy', 6000),
('0005432382669', 21074, 'Economy', 6300),
('0005432328219', 21074, 'Economy', 6300),
('0005434026681', 30833, 'Economy', 39100),
('0005432430833', 30833, 'Economy', 39100),
('0005433397532', 1418, 'Economy', 11000),
('0005435893610', 4509, 'Economy', 15400),
('0005434183561', 4509, 'Economy', 14000),
('0005432390012', 18259, 'Economy', 33700),
('0005434066906', 12824, 'Economy', 13400),
('0005432433642', 30653, 'Economy', 13400),
('0005434264866', 5504, 'Economy', 11800),
('0005434264825', 5504, 'Economy', 11800),
('0005435462096', 5504, 'Economy', 11800),
('0005433846270', 13883, 'Economy', 33300),
('0005433846367', 13883, 'Economy', 33300),
('0005435937343', 4308, 'Business', 38000),
('0005435126123', 10995, 'Economy', 3200),
('0005434906790', 25597, 'Economy', 6700),
('0005434137502', 28545, 'Economy', 7700),
('0005435078217', 24325, 'Economy', 7000),
('0005434988607', 23603, 'Economy', 9800),
('0005433868250', 32618, 'Economy', 17600),
('0005433868250', 14518, 'Economy', 16800),
('0005434299381', 26883, 'Economy', 16400),
('0005434906790', 15019, 'Economy', 6300),
('0005432607556', 22480, 'Economy', 14900),
('0005434925488', 14938, 'Economy', 7600),
('0005435487612', 19695, 'Economy', 8100),
('0005434067189', 30582, 'Economy', 14000),
('0005434137638', 11934, 'Economy', 3200),
('0005433538803', 25022, 'Economy', 9900),
('0005432639040', 25058, 'Business', 87300),
('0005432328390', 31152, 'Economy', 5400),
('0005433194831', 4815, 'Economy', 14700),
('0005435937343', 27431, 'Economy', 3400),
('0005432783244', 15344, 'Economy', 9300),
('0005434925635', 20416, 'Business', 11900),
('0005433496665', 20416, 'Economy', 4000),
('0005432783407', 12165, 'Economy', 13700),
('0005434877691', 10064, 'Business', 49700),
('0005434877141', 10064, 'Economy', 16600),
('0005434877681', 10064, 'Economy', 16600),
('0005433680406', 29162, 'Economy', 11000),
('0005433614279', 25208, 'Economy', 44300),
('0005432947972', 335, 'Economy', 7200),
('0005432984893', 2332, 'Economy', 61500),
('0005433434467', 2332, 'Economy', 61500),
('0005434374328', 20132, 'Economy', 13000),
('0005433922761', 24130, 'Economy', 11600),
('0005434550840', 9853, 'Comfort', 47400),
('0005435142490', 9853, 'Economy', 27900),
('0005435319531', 5341, 'Economy', 14400),
('0005435424202', 5341, 'Economy', 14400),
('0005433194831', 30186, 'Economy', 3300),
('0005432838715', 28934, 'Economy', 6200),
('0005435100102', 31821, 'Economy', 8900),
('0005435681875', 24590, 'Economy', 17000),
('0005435105949', 31859, 'Economy', 9700),
('0005435125918', 31859, 'Economy', 8800),
('0005433397611', 19413, 'Business', 36600),
('0005433397696', 19413, 'Economy', 12200),
('0005435068691', 13168, 'Economy', 3800),
('0005435039259', 13002, 'Economy', 9800),
('0005435068691', 15323, 'Economy', 9000),
('0005433101720', 207, 'Economy', 7300),
('0005433101827', 207, 'Economy', 6700),
('0005432919751', 207, 'Economy', 6700),
('0005434877141', 14556, 'Comfort', 19900),
('0005435125953', 14556, 'Economy', 11700),
('0005434877681', 14556, 'Economy', 11700),
('0005434877691', 14556, 'Economy', 11700),
('0005435626016', 14556, 'Economy', 11700),
('0005433404757', 2878, 'Economy', 4200),
('0005433960155', 25798, 'Economy', 7100),
('0005433614279', 8486, 'Business', 18000),
('0005432328390', 21079, 'Economy', 6300),
('0005433568586', 25310, 'Economy', 35300),
('0005433568562', 25310, 'Economy', 35300),
('0005433812865', 14457, 'Economy', 39100),
('0005435340120', 5364, 'Economy', 22400),
('0005433715765', 29204, 'Economy', 10700),
('0005433397696', 1466, 'Economy', 11000),
('0005433397611', 1466, 'Economy', 11000),
('0005434067189', 12806, 'Economy', 13400),
('0005435765602', 13458, 'Economy', 11800),
('0005435282323', 5558, 'Economy', 33300),
('0005435332275', 7822, 'Economy', 15100),
('0005435784995', 27326, 'Economy', 12700),
('0005435508256', 11127, 'Business', 23600),
('0005435125953', 10949, 'Economy', 3200),
('0005435626016', 10949, 'Economy', 3200),
('0005434411764', 14716, 'Economy', 3200),
('0005433788160', 20679, 'Economy', 24600),
('0005434906907', 25623, 'Economy', 6700),
('0005432620953', 28087, 'Economy', 12400),
('0005434137853', 28540, 'Economy', 7700),
('0005432382669', 31323, 'Economy', 3300),
('0005434287031', 26821, 'Economy', 15700),
('0005433868344', 32575, 'Economy', 17600),
('0005433868089', 32575, 'Economy', 17600),
('0005433868344', 14482, 'Economy', 16800),
('0005433868089', 14482, 'Economy', 16800),
('0005434407187', 26907, 'Economy', 16400),
('0005434906907', 14988, 'Economy', 6300),
('0005434925635', 14948, 'Economy', 7600),
('0005432527153', 30632, 'Economy', 14000),
('0005434067203', 30632, 'Economy', 14000),
('0005432526870', 30632, 'Economy', 14000),
('0005432428910', 30632, 'Economy', 14000),
('0005435652738', 24850, 'Economy', 3300),
('0005434137874', 11959, 'Economy', 3200),
('0005435852548', 4032, 'Economy', 12300),
('0005435132772', 33072, 'Economy', 5400),
('0005435652738', 21698, 'Economy', 16700),
('0005433985640', 25684, 'Economy', 7200),
('0005435297026', 6180, 'Economy', 41500),
('0005432873263', 1174, 'Economy', 38300),
('0005432675023', 17464, 'Economy', 38300),
('0005432692783', 17464, 'Economy', 38300),
('0005434625895', 32910, 'Economy', 14700),
('0005434407190', 20303, 'Economy', 4000),
('0005434319332', 15696, 'Economy', 14400),
('0005432692783', 30290, 'Economy', 3700),
('0005433192954', 1401, 'Economy', 23500),
('0005434586479', 18537, 'Economy', 23500),
('0005435824284', 18010, 'Economy', 66600),
('0005435242690', 5628, 'Business', 27800),
('0005432783407', 15382, 'Economy', 9300),
('0005432848231', 28875, 'Economy', 6300),
('0005433074602', 339, 'Economy', 7200),
('0005433568586', 11593, 'Economy', 7200),
('0005433568562', 11593, 'Economy', 7200),
('0005435981888', 26208, 'Economy', 61500),
('0005434374373', 20126, 'Business', 38900),
('0005434374155', 20126, 'Economy', 13000),
('0005433922624', 24126, 'Economy', 11600),
('0005433922467', 24126, 'Economy', 11600),
('0005434724848', 9877, 'Economy', 27900),
('0005434724515', 9877, 'Economy', 27900),
('0005434724847', 9877, 'Economy', 27900),
('0005435725573', 7734, 'Economy', 14000),
('0005432382669', 30133, 'Business', 9900),
('0005433524962', 32460, 'Economy', 25700),
('0005434822307', 9888, 'Economy', 28000),
('0005435149853', 9888, 'Economy', 28000),
('0005434600609', 18573, 'Business', 69700),
('0005435681957', 24594, 'Economy', 17000),
('0005435039198', 12955, 'Economy', 9800),
('0005433434467', 26508, 'Economy', 6200),
('0005435981888', 26679, 'Economy', 6200),
('0005432583922', 31524, 'Economy', 10100),
('0005435135644', 33039, 'Economy', 5300),
('0005433985640', 24235, 'Economy', 12100),
('0005435149853', 21942, 'Economy', 15400),
('0005435319531', 11215, 'Economy', 19100),
('0005435545712', 11215, 'Economy', 19100),
('0005432692783', 3053, 'Economy', 3400),
('0005434979520', 27571, 'Economy', 3600),
('0005435125918', 14583, 'Comfort', 19900),
('0005432383079', 21083, 'Economy', 6300),
('0005432947972', 11871, 'Economy', 35300),
('0005434095182', 11677, 'Business', 36500),
('0005433342043', 1049, 'Economy', 10200),
('0005435508256', 17043, 'Economy', 10200),
('0005434067203', 12810, 'Economy', 13400),
('0005433812865', 30660, 'Economy', 13400),
('0005435462218', 5546, 'Economy', 11800),
('0005435462149', 5546, 'Economy', 11800),
('0005435766002', 13500, 'Economy', 11800),
('0005435725573', 13500, 'Economy', 11800),
('0005433846378', 13862, 'Economy', 36600),
('0005433342043', 17095, 'Economy', 7900),
('0005432919751', 9062, 'Business', 26600),
('0005435125918', 10957, 'Business', 9500),
('0005435517823', 11378, 'Economy', 6700),
('0005434137638', 28535, 'Economy', 7700),
('0005434610192', 23107, 'Economy', 21700),
('0005434503980', 16722, 'Economy', 6900),
('0005432526650', 30590, 'Comfort', 23900),
('0005432527440', 30590, 'Economy', 14000),
('0005434979520', 23540, 'Economy', 9500),
('0005433511909', 16173, 'Economy', 14600),
('0005435160268', 29551, 'Economy', 13800),
('0005434503980', 22665, 'Economy', 16100),
('0005433367555', 1640, 'Economy', 16700),
('0005435627115', 23816, 'Economy', 11200),
('0005435545712', 20883, 'Economy', 28700),
('0005433156691', 1118, 'Economy', 13900),
('0005434435096', 17293, 'Economy', 13900),
('0005434964139', 18234, 'Economy', 67800),
('0005435785123', 13797, 'Economy', 3100),
('0005435785107', 13797, 'Economy', 3100),
('0005433449832', 30281, 'Economy', 3700),
('0005432720836', 30280, 'Economy', 3700),
('0005433524962', 18523, 'Economy', 23500),
('0005432783590', 12157, 'Economy', 13700),
('0005435242690', 15427, 'Economy', 13700),
('0005434877736', 10075, 'Economy', 16600),
('0005435660058', 24680, 'Economy', 20300),
('0005433151334', 1514, 'Economy', 13000),
('0005434374192', 20101, 'Economy', 13000),
('0005434023605', 12643, 'Economy', 8200),
('0005433036165', 2134, 'Economy', 12700),
('0005433922550', 24119, 'Economy', 12700),
('0005434724448', 9847, 'Economy', 27900),
('0005435424643', 5328, 'Economy', 14400),
('0005435517823', 22006, 'Economy', 19100),
('0005435176971', 6383, 'Economy', 12200),
('0005434461628', 17713, 'Economy', 3100),
('0005432604117', 31669, 'Economy', 6600),
('0005432604102', 31669, 'Economy', 6600),
('0005435627115', 12093, 'Economy', 14800),
('0005433524971', 32489, 'Economy', 25700),
('0005435299747', 5244, 'Comfort', 47600),
('0005435372866', 5244, 'Economy', 28000),
('0005435149954', 9890, 'Economy', 28000),
('0005434822978', 9890, 'Economy', 28000),
('0005435326620', 6077, 'Economy', 23200),
('0005435126221', 31876, 'Economy', 8800),
('0005434756042', 10683, 'Economy', 20400),
('0005434171000', 9377, 'Economy', 62100),
('0005435149954', 21941, 'Economy', 15400),
('0005432706670', 29990, 'Economy', 3400),
('0005434979548', 27528, 'Economy', 3600),
('0005433101797', 2, 'Economy', 6700),
('0005434877736', 14550, 'Economy', 11700),
('0005432607556', 14550, 'Economy', 11700),
('0005432645885', 25113, 'Economy', 29200),
('0005432382780', 21091, 'Economy', 6300),
('0005433642211', 27587, 'Economy', 29900),
('0005432607556', 31545, 'Economy', 11000),
('0005432428910', 7423, 'Economy', 10700),
('0005433342622', 1079, 'Economy', 10200),
('0005433341864', 1079, 'Economy', 10200),
('0005434514945', 19192, 'Economy', 3300),
('0005433285200', 1857, 'Economy', 16200),
('0005433846297', 13835, 'Economy', 33300),
('0005434620454', 32969, 'Economy', 15100),
('0005433341864', 17115, 'Business', 23600),
('0005433342622', 17115, 'Economy', 7900),
('0005435540852', 11384, 'Economy', 6700),
('0005435540853', 11384, 'Economy', 6700),
('0005434137874', 28530, 'Economy', 7700),
('0005435078223', 24367, 'Economy', 7000),
('0005432383079', 31319, 'Business', 9900),
('0005433449832', 31319, 'Economy', 3300),
('0005434407190', 26922, 'Business', 49100),
('0005432604102', 21369, 'Economy', 15000),
('0005432604117', 21369, 'Economy', 15000),
('0005435999119', 15841, 'Economy', 8100),
('0005433285200', 23025, 'Economy', 5200),
('0005432527497', 30615, 'Comfort', 23900),
('0005434979548', 23536, 'Economy', 9500),
('0005434137618', 11948, 'Economy', 3200),
('0005434513566', 19094, 'Economy', 23600),
('0005435132836', 33078, 'Economy', 5400),
('0005433985636', 25649, 'Economy', 7200),
('0005435999119', 19541, 'Economy', 41500),
('0005432628792', 28149, 'Economy', 13000),
('0005432675076', 17485, 'Economy', 38300),
('0005435785066', 13766, 'Economy', 3100),
('0005433524971', 18502, 'Economy', 23500),
('0005434514945', 18502, 'Economy', 23500),
('0005432783590', 15356, 'Economy', 9300),
('0005434461628', 28865, 'Economy', 6300),
('0005434251906', 9264, 'Economy', 22400),
('0005433577779', 25245, 'Economy', 44300),
('0005433434568', 2373, 'Economy', 61500),
('0005433434514', 2373, 'Economy', 61500),
('0005433434524', 2373, 'Economy', 61500),
('0005433753863', 26178, 'Business', 184500),
('0005434374570', 20119, 'Economy', 13000),
('0005433057763', 433, 'Business', 24500),
('0005433922520', 24113, 'Economy', 12700),
('0005433234049', 298, 'Business', 83700),
('0005434725020', 9831, 'Economy', 27900),
('0005434725090', 9831, 'Economy', 27900),
('0005435424394', 5360, 'Economy', 14400),
('0005435613251', 10882, 'Economy', 14400),
('0005432383079', 30137, 'Economy', 3300),
('0005435540853', 22026, 'Economy', 19100),
('0005435540852', 22026, 'Economy', 19100),
('0005435252623', 7379, 'Economy', 6200),
('0005434448292', 17708, 'Economy', 3100),
('0005434823239', 9926, 'Economy', 28000),
('0005434823123', 9926, 'Economy', 28000),
('0005434756042', 28601, 'Economy', 10900),
('0005433202208', 2006, 'Economy', 19000),
('0005434756151', 10720, 'Economy', 22500),
('0005433367555', 21750, 'Economy', 3300),
('0005433985636', 24241, 'Economy', 12100),
('0005434480248', 16570, 'Economy', 23100),
('0005435502223', 11199, 'Economy', 19100),
('0005434979666', 27526, 'Economy', 4000),
('0005433101808', 17, 'Business', 20000),
('0005434513566', 8140, 'Business', 20000),
('0005435126221', 14547, 'Economy', 11700),
('0005434325616', 15601, 'Economy', 14800),
('0005435933421', 4428, 'Economy', 12200),
('0005435229371', 6843, 'Economy', 29200),
('0005433568895', 25284, 'Economy', 35300),
('0005433568829', 25284, 'Economy', 35300),
('0005435266126', 7438, 'Business', 32000),
('0005432390057', 18264, 'Economy', 33700),
('0005435785107', 27310, 'Business', 38000),
('0005435785123', 27310, 'Economy', 13900),
('0005432459731', 30550, 'Economy', 13600),
('0005432459728', 30550, 'Economy', 13600),
('0005435126221', 11018, 'Business', 9500),
('0005434906877', 25575, 'Economy', 6700),
('0005434503895', 16687, 'Economy', 6900),
('0005434504050', 16687, 'Economy', 6900),
('0005432382780', 31296, 'Economy', 3300),
('0005435299747', 10768, 'Economy', 15600),
('0005434287088', 26834, 'Economy', 15700),
('0005434906877', 14971, 'Economy', 6300),
('0005434979666', 23524, 'Economy', 9500),
('0005434137934', 11930, 'Economy', 3200),
('0005434137731', 11930, 'Economy', 3200),
('0005434137911', 11930, 'Economy', 3200),
('0005435938867', 4411, 'Economy', 44400),
('0005434503895', 22684, 'Economy', 16100),
('0005434504050', 22684, 'Economy', 16100),
('0005433168354', 1624, 'Economy', 15500),
('0005435502223', 20879, 'Economy', 28700),
('0005435785155', 13802, 'Economy', 3100),
('0005433449823', 30278, 'Economy', 3700),
('0005434925672', 20310, 'Economy', 4000),
('0005432783233', 12171, 'Economy', 13700),
('0005432783503', 12171, 'Economy', 13700),
('0005434878075', 10103, 'Economy', 16600),
('0005435947183', 4245, 'Economy', 64400),
('0005433568895', 11607, 'Economy', 7200),
('0005433568829', 11607, 'Economy', 7200),
('0005433434621', 2330, 'Economy', 61500),
('0005434374545', 20109, 'Economy', 13000),
('0005433057742', 474, 'Economy', 8200),
('0005434023283', 12673, 'Business', 24500),
('0005433922778', 24137, 'Economy', 11600),
('0005433234020', 247, 'Economy', 27900),
('0005432459731', 3269, 'Business', 18800),
('0005432459728', 3269, 'Economy', 6300),
('0005433805325', 8164, 'Economy', 6300),
('0005432382780', 30257, 'Business', 9900),
('0005435176994', 6410, 'Economy', 12200),
('0005435372888', 5275, 'Comfort', 47600),
('0005435372987', 5275, 'Economy', 28000),
('0005434822622', 9907, 'Business', 84000),
('0005434823155', 9907, 'Comfort', 47600),
('0005434822425', 9907, 'Economy', 28000),
('0005434756151', 28634, 'Economy', 10900),
('0005433397884', 19427, 'Economy', 12200),
('0005435039444', 12975, 'Economy', 9800),
('0005433434568', 26537, 'Economy', 6200),
('0005433434524', 26537, 'Economy', 6200),
('0005433434514', 26537, 'Economy', 6200),
('0005433805325', 26240, 'Economy', 62100),
('0005432880716', 2987, 'Business', 10300),
('0005432880784', 2987, 'Economy', 3400),
('0005433101940', 36, 'Economy', 6700),
('0005434878075', 14571, 'Economy', 12800),
('0005433420358', 635, 'Economy', 4100),
('0005434265015', 8552, 'Economy', 6600),
('0005433202208', 23365, 'Economy', 14800),
('0005432382990', 21102, 'Business', 18900),
('0005434448292', 28965, 'Economy', 10900),
('0005433568669', 25306, 'Economy', 35300),
('0005433397884', 1453, 'Economy', 11000),
('0005433342453', 1086, 'Economy', 10200),
('0005435735133', 13497, 'Economy', 11800),
('0005435766077', 13497, 'Economy', 11800),
('0005435846230', 4118, 'Economy', 29400),
('0005435282383', 5549, 'Business', 99800),
('0005435785066', 27331, 'Economy', 12700),
('0005433342453', 17099, 'Economy', 7900),
('0005435443275', 7143, 'Economy', 29000),
('0005434906883', 25586, 'Economy', 6700),
('0005434907142', 25586, 'Economy', 6700),
('0005434906974', 25586, 'Economy', 6700),
('0005435697182', 24714, 'Economy', 18100),
('0005434137618', 28537, 'Economy', 7700),
('0005435464503', 6612, 'Economy', 9800),
('0005433449823', 31318, 'Economy', 3300),
('0005434512102', 21392, 'Economy', 15000),
('0005434906974', 15000, 'Economy', 6300),
('0005434906883', 15000, 'Economy', 6300),
('0005434907142', 15000, 'Economy', 6300),
('0005434925672', 14913, 'Economy', 7600),
('0005435103892', 32077, 'Economy', 5200),
('0005432527407', 30633, 'Economy', 14000),
('0005434067385', 30633, 'Economy', 14000),
('0005435697182', 16280, 'Economy', 7200),
('0005432865969', 2233, 'Economy', 29100),
('0005432865988', 2233, 'Economy', 29100),
('0005435103892', 22670, 'Economy', 16100),
('0005433367810', 1651, 'Economy', 16700),
('0005433985732', 25681, 'Economy', 7200),
('0005435487746', 6184, 'Economy', 41500),
('0005434407505', 20292, 'Economy', 4000),
('0005434344146', 29761, 'Economy', 4000),
('0005434344119', 29761, 'Economy', 4000),
('0005433415558', 1281, 'Economy', 66600),
('0005432783233', 15379, 'Economy', 10200),
('0005432783503', 15379, 'Economy', 9300),
('0005434877840', 10068, 'Business', 49700),
('0005434877835', 10068, 'Economy', 16600),
('0005433614381', 25248, 'Economy', 44300),
('0005433568669', 11596, 'Economy', 7200),
('0005433753804', 26158, 'Economy', 61500),
('0005433151329', 1483, 'Economy', 13000),
('0005433151350', 1483, 'Economy', 13000),
('0005433234095', 276, 'Business', 83700),
('0005435424648', 5355, 'Business', 43100),
('0005435885163', 3256, 'Economy', 6300),
('0005433805294', 8275, 'Economy', 6300),
('0005432925019', 1735, 'Economy', 19100),
('0005432841005', 28898, 'Economy', 6200),
('0005433525002', 32466, 'Economy', 25700),
('0005435373148', 5299, 'Comfort', 47600),
('0005435735133', 5299, 'Economy', 28000),
('0005435178989', 5299, 'Economy', 28000),
('0005435372995', 5299, 'Economy', 28000),
('0005434551097', 27783, 'Economy', 3000),
('0005433434621', 26553, 'Economy', 6200),
('0005433805294', 26220, 'Economy', 62100),
('0005433985732', 24233, 'Economy', 12100),
('0005433872472', 32551, 'Economy', 17200),
('0005435545681', 11208, 'Economy', 19100),
('0005432880776', 2888, 'Economy', 3400),
('0005434979649', 27530, 'Economy', 3600),
('0005434979730', 27530, 'Economy', 3600),
('0005433102009', 52, 'Economy', 6700),
('0005434877835', 14590, 'Economy', 11700),
('0005432799353', 14590, 'Economy', 11700),
('0005434877840', 14590, 'Economy', 11700),
('0005434938113', 14590, 'Economy', 11700),
('0005433614381', 8566, 'Economy', 6000),
('0005434639283', 12603, 'Economy', 14800),
('0005434639275', 12603, 'Economy', 14800),
('0005432383039', 21110, 'Economy', 6300),
('0005433568863', 25307, 'Economy', 35300),
('0005434095211', 11624, 'Economy', 12200),
('0005434095213', 11624, 'Economy', 12200),
('0005433456958', 19271, 'Economy', 11000),
('0005434954595', 28317, 'Economy', 5800),
('0005434067385', 12811, 'Business', 40300),
('0005435462234', 5509, 'Business', 35300),
('0005434265015', 5509, 'Economy', 11800),
('0005435785155', 27300, 'Economy', 12700),
('0005432459611', 30537, 'Business', 40900),
('0005433507140', 20442, 'Economy', 8900),
('0005435517869', 11399, 'Economy', 6700),
('0005434137911', 28542, 'Business', 23100),
('0005434137934', 28542, 'Economy', 7700),
('0005434137731', 28542, 'Economy', 7700),
('0005432382990', 31320, 'Economy', 3300),
('0005432799353', 12101, 'Economy', 4400),
('0005435652889', 24820, 'Economy', 3300),
('0005435652926', 24820, 'Economy', 3300),
('0005434979649', 23546, 'Economy', 9500),
('0005434979730', 23546, 'Economy', 9500),
('0005435652889', 21687, 'Business', 50000),
('0005435652926', 21687, 'Business', 50000),
('0005433985779', 25666, 'Economy', 7200),
('0005434309712', 19574, 'Economy', 41500),
('0005435545681', 20852, 'Economy', 28700),
('0005434625912', 32921, 'Economy', 14700),
('0005433123751', 5720, 'Business', 43300),
('0005433123751', 30300, 'Economy', 3700),
('0005433525002', 18518, 'Economy', 23500),
('0005433415567', 1296, 'Business', 199800),
('0005434251943', 9235, 'Economy', 20300),
('0005434251863', 9235, 'Economy', 20300),
('0005433614365', 25261, 'Economy', 44300),
('0005433568863', 11572, 'Economy', 7200),
('0005432985021', 2322, 'Economy', 61500),
('0005433533292', 32447, 'Economy', 40900),
('0005433922978', 24110, 'Economy', 11600),
('0005433923054', 24110, 'Economy', 11600),
('0005433923101', 24110, 'Economy', 11600),
('0005434551097', 9860, 'Economy', 27900),
('0005435319529', 5332, 'Business', 43100),
('0005432841005', 5332, 'Business', 43100),
('0005434344146', 10915, 'Business', 43100),
('0005434344119', 10915, 'Economy', 14400),
('0005435613383', 10915, 'Economy', 14400),
('0005435612964', 10915, 'Economy', 14400),
('0005432459611', 3251, 'Business', 18800),
('0005433507140', 8231, 'Economy', 6300),
('0005432382990', 30115, 'Economy', 3300),
('0005435517869', 22017, 'Economy', 19100),
('0005435176933', 6359, 'Economy', 12200),
('0005432890979', 381, 'Economy', 14800),
('0005434823227', 9882, 'Economy', 28000),
('0005434639275', 23273, 'Economy', 19000),
('0005434639283', 23273, 'Economy', 19000),
('0005434229267', 5453, 'Economy', 9800),
('0005435039663', 13001, 'Economy', 9800),
('0005433367810', 21735, 'Business', 9800),
('0005433985779', 24286, 'Economy', 13400),
('0005433123751', 3032, 'Business', 10300),
('0005433614365', 8581, 'Economy', 6000),
('0005434229267', 8582, 'Business', 18000),
('0005433342388', 1063, 'Economy', 10200),
('0005435766081', 13466, 'Economy', 11800),
('0005432567393', 30568, 'Economy', 13600),
('0005433342388', 17113, 'Economy', 7900),
('0005435178989', 10161, 'Economy', 5800),
('0005432862277', 2515, 'Economy', 12400),
('0005435697217', 24723, 'Economy', 18100),
('0005432383039', 31292, 'Economy', 3300),
('0005434407505', 26887, 'Economy', 16400),
('0005432613852', 31729, 'Economy', 14900),
('0005432609711', 31729, 'Economy', 14900),
('0005435487746', 19708, 'Economy', 8100),
('0005434067050', 30626, 'Economy', 14000),
('0005435697217', 16306, 'Economy', 7200),
('0005432609711', 22069, 'Economy', 19300),
('0005432613852', 22069, 'Economy', 19300),
('0005433367799', 1688, 'Business', 50000),
('0005433985830', 25653, 'Business', 21500),
('0005434925610', 20390, 'Economy', 4000),
('0005433680454', 29177, 'Economy', 11000),
('0005433754025', 26184, 'Economy', 61500),
('0005432383039', 30129, 'Economy', 3300),
('0005433293231', 377, 'Economy', 16300),
('0005432890976', 377, 'Economy', 14800),
('0005435858518', 4323, 'Economy', 30200),
('0005433985830', 24245, 'Economy', 12100),
('0005433960711', 24245, 'Economy', 12100),
('0005435319529', 11229, 'Economy', 19100),
('0005434988683', 27561, 'Economy', 3600),
('0005434979651', 27561, 'Economy', 3600),
('0005435626078', 14537, 'Economy', 11700),
('0005433719118', 29233, 'Economy', 10700),
('0005433342836', 1097, 'Economy', 10200),
('0005433342972', 1097, 'Economy', 10200),
('0005434067050', 12802, 'Economy', 13400),
('0005435462365', 5528, 'Business', 35300),
('0005433533292', 13487, 'Economy', 11800),
('0005433342836', 17129, 'Business', 23600),
('0005433342972', 17129, 'Economy', 7900),
('0005435626078', 11015, 'Economy', 3200),
('0005434925610', 14929, 'Economy', 7600),
('0005434979651', 23557, 'Economy', 9500),
('0005435785270', 13757, 'Economy', 3100),
('0005432720859', 30318, 'Economy', 3700),
('0005432783668', 12205, 'Economy', 15100),
('0005434877872', 10113, 'Economy', 16600),
('0005434023552', 12676, 'Economy', 8200),
('0005433922887', 24100, 'Business', 34700),
('0005433719118', 5351, 'Economy', 14400),
('0005435372953', 5262, 'Economy', 28000),
('0005435682000', 24575, 'Economy', 17000),
('0005433367799', 21765, 'Economy', 3300),
('0005433784804', 26265, 'Economy', 62100),
('0005434877872', 14566, 'Economy', 11700),
('0005434947993', 16320, 'Economy', 6800),
('0005433960711', 25712, 'Business', 21400),
('0005433784804', 8625, 'Economy', 6000),
('0005434504082', 16697, 'Economy', 6900),
('0005434988683', 23615, 'Economy', 10800),
('0005434504082', 22664, 'Economy', 16100),
('0005432783668', 15336, 'Economy', 9300),
('0005433614545', 25222, 'Economy', 48700),
('0005433633755', 25222, 'Economy', 44300),
('0005433633724', 25222, 'Economy', 44300),
('0005433633755', 8181, 'Economy', 6300),
('0005433633724', 8181, 'Economy', 6300),
('0005433293231', 12298, 'Economy', 17800),
('0005435068968', 13142, 'Economy', 3800),
('0005435068968', 15294, 'Economy', 9000),
('0005433614545', 8636, 'Business', 18000),
('0005435785270', 27275, 'Business', 38000),
('0005432527682', 30604, 'Comfort', 23900),
('0005432527737', 30604, 'Economy', 14000),
('0005435042850', 12984, 'Business', 29500),
('0005433342926', 1040, 'Economy', 10200),
('0005433342926', 17100, 'Economy', 7900),
('0005435652955', 24871, 'Economy', 3300),
('0005435652955', 21696, 'Economy', 16700),
('0005435042850', 5353, 'Economy', 14400),
('0005433342893', 1094, 'Economy', 10200),
('0005433342893', 17133, 'Business', 23600),
('0005435212364', 30625, 'Economy', 14000),
('0005434406647', 26958, 'Economy', 4000),
('0005433415381', 17980, 'Business', 199800),
('0005435850755', 28883, 'Economy', 6300),
('0005434876565', 14602, 'Economy', 16600),
('0005432966483', 29150, 'Economy', 11000),
('0005433434207', 26185, 'Economy', 61500),
('0005435681398', 6733, 'Economy', 17000),
('0005435006607', 5474, 'Economy', 9800),
('0005435038667', 5474, 'Economy', 9800),
('0005434228982', 12973, 'Economy', 9800),
('0005432059469', 20234, 'Business', 52900),
('0005433434207', 26680, 'Business', 18500),
('0005432857856', 31520, 'Economy', 10100),
('0005433784327', 9336, 'Economy', 62100),
('0005432269445', 923, 'Economy', 23100),
('0005432261112', 1, 'Economy', 6700),
('0005432901293', 8076, 'Business', 20000),
('0005434876565', 3490, 'Comfort', 19900),
('0005435125666', 3490, 'Economy', 11700),
('0005435625871', 3490, 'Economy', 11700),
('0005432059469', 14551, 'Comfort', 19900),
('0005435216554', 31773, 'Economy', 25500),
('0005435217678', 31773, 'Economy', 25500),
('0005433784327', 5204, 'Economy', 6000),
('0005434228982', 5220, 'Economy', 6000),
('0005435006607', 8630, 'Economy', 6600),
('0005433815301', 8630, 'Economy', 6000),
('0005432901293', 29001, 'Economy', 10900),
('0005432947789', 25270, 'Business', 105900),
('0005433715076', 7456, 'Economy', 10700),
('0005434351466', 4490, 'Economy', 14000),
('0005435893503', 29663, 'Economy', 14000),
('0005435765120', 5493, 'Economy', 11800),
('0005434411703', 11042, 'Economy', 3200),
('0005435125666', 14685, 'Economy', 3200),
('0005435625871', 14685, 'Economy', 3200),
('0005433250945', 25591, 'Economy', 6700),
('0005434136736', 7350, 'Economy', 7700),
('0005433867761', 4809, 'Economy', 17600),
('0005432108205', 7072, 'Economy', 16400),
('0005434406647', 7072, 'Economy', 16400),
('0005434299148', 7072, 'Economy', 16400),
('0005433250945', 15025, 'Economy', 6300),
('0005435487467', 15791, 'Economy', 8100),
('0005434136736', 28737, 'Business', 9700),
('0005435132713', 7908, 'Economy', 5400),
('0005435103809', 6565, 'Business', 48400),
('0005432327964', 3086, 'Economy', 5400),
('0005435998978', 6201, 'Economy', 41500),
('0005435487467', 19552, 'Economy', 41500),
('0005433185984', 20861, 'Economy', 31500),
('0005435928066', 24440, 'Economy', 7500),
('0005434406726', 26977, 'Economy', 4000),
('0005432692563', 7660, 'Economy', 3700),
('0005434586207', 1393, 'Economy', 23500),
('0005435824197', 1252, 'Economy', 66600),
('0005432782942', 5636, 'Economy', 9300),
('0005434443449', 6314, 'Economy', 4000),
('0005434876695', 14650, 'Economy', 16600),
('0005434876731', 14650, 'Economy', 16600),
('0005433679802', 2803, 'Economy', 11000),
('0005432005167', 29157, 'Economy', 11000),
('0005432966506', 29157, 'Economy', 11000),
('0005432192269', 11605, 'Economy', 7200),
('0005432947789', 11605, 'Economy', 7200),
('0005432655345', 2370, 'Economy', 61500),
('0005433929543', 12658, 'Economy', 8200),
('0005433921738', 2153, 'Business', 34700),
('0005433929543', 2153, 'Economy', 11600),
('0005432199133', 9841, 'Economy', 27900),
('0005434244492', 10928, 'Economy', 14400),
('0005434244496', 10928, 'Economy', 14400),
('0005435423650', 10928, 'Economy', 14400),
('0005435423651', 10928, 'Economy', 14400),
('0005435540648', 1715, 'Economy', 19100),
('0005432838528', 7371, 'Economy', 6200),
('0005434458473', 7371, 'Economy', 6200),
('0005434458473', 29125, 'Economy', 3100),
('0005432890702', 12064, 'Business', 44500),
('0005432890694', 12064, 'Economy', 14800),
('0005432121096', 5278, 'Economy', 28000),
('0005435661884', 9883, 'Economy', 28000),
('0005434828653', 24572, 'Economy', 17000),
('0005435125666', 11533, 'Economy', 8800),
('0005435925061', 13149, 'Economy', 3800),
('0005434213752', 10689, 'Economy', 20400),
('0005434213765', 10689, 'Economy', 20400),
('0005435038696', 5456, 'Economy', 9800),
('0005434411703', 14856, 'Economy', 17600),
('0005433762972', 9379, 'Economy', 62100),
('0005433784360', 9379, 'Economy', 68300),
('0005432692563', 29980, 'Economy', 3400),
('0005435925061', 15276, 'Economy', 9000),
('0005432019832', 7947, 'Business', 20000),
('0005433101241', 7947, 'Economy', 6700),
('0005433101285', 7947, 'Economy', 6700),
('0005435625899', 3475, 'Economy', 11700),
('0005434876695', 3475, 'Economy', 11700),
('0005434876731', 3475, 'Economy', 11700),
('0005434244492', 5142, 'Business', 18000),
('0005434244496', 5142, 'Economy', 6000),
('0005433784360', 5141, 'Economy', 6000),
('0005432034498', 8600, 'Economy', 6000),
('0005433845744', 5568, 'Business', 99800),
('0005433815301', 5568, 'Economy', 33300),
('0005435282077', 13885, 'Economy', 33300),
('0005432566613', 4693, 'Business', 40900),
('0005432213543', 30541, 'Economy', 15000),
('0005433341559', 11081, 'Economy', 7900),
('0005433341532', 11081, 'Economy', 7900),
('0005435625899', 14692, 'Economy', 3200),
('0005435715181', 7144, 'Economy', 29000),
('0005435217678', 27074, 'Economy', 29000),
('0005435216554', 27074, 'Economy', 29000),
('0005433250989', 25619, 'Economy', 6700),
('0005434136790', 7295, 'Business', 23100),
('0005433266569', 24332, 'Economy', 7000),
('0005433867761', 32643, 'Economy', 16800),
('0005434406726', 7054, 'Economy', 16400),
('0005432603716', 6465, 'Economy', 15000),
('0005433250989', 15002, 'Business', 18900),
('0005433007886', 14193, 'Economy', 17400),
('0005433367320', 24816, 'Economy', 3600),
('0005433367318', 24816, 'Economy', 3300),
('0005434979327', 2019, 'Economy', 9500),
('0005434136790', 28755, 'Business', 9700),
('0005435390134', 29568, 'Economy', 12500),
('0005434503565', 6528, 'Economy', 17800),
('0005433367320', 21718, 'Economy', 16700),
('0005433367318', 21718, 'Economy', 16700),
('0005434151661', 17837, 'Economy', 6000),
('0005432287115', 3075, 'Economy', 5400),
('0005432054259', 31102, 'Economy', 5400),
('0005435501996', 1548, 'Economy', 28700),
('0005432692563', 1194, 'Economy', 38300),
('0005435086719', 4079, 'Economy', 7500),
('0005432720496', 7705, 'Economy', 3700),
('0005434443472', 6349, 'Economy', 4000),
('0005434443471', 6349, 'Economy', 4000),
('0005432782942', 15400, 'Economy', 13700),
('0005434876817', 14596, 'Economy', 16600),
('0005432238840', 358, 'Business', 21500),
('0005432238841', 358, 'Economy', 7200),
('0005433434264', 26195, 'Economy', 61500),
('0005433035469', 24135, 'Business', 34700),
('0005433035470', 24135, 'Economy', 11600),
('0005432526027', 7723, 'Business', 42100),
('0005435611911', 5305, 'Economy', 14400),
('0005435042825', 10910, 'Business', 43100),
('0005435423718', 10910, 'Economy', 14400),
('0005432727750', 4603, 'Economy', 3300),
('0005435540672', 1729, 'Economy', 21000),
('0005435528938', 1729, 'Economy', 19100),
('0005432838547', 7377, 'Business', 18500),
('0005432838548', 7377, 'Economy', 6200),
('0005432359641', 6363, 'Economy', 12200),
('0005435176644', 21041, 'Economy', 12200),
('0005435490178', 21041, 'Economy', 12200),
('0005432603716', 21469, 'Economy', 7300),
('0005434602858', 3837, 'Economy', 22600),
('0005432746972', 382, 'Economy', 14800),
('0005434821673', 5302, 'Comfort', 47600),
('0005434821597', 5302, 'Economy', 28000),
('0005434828653', 5302, 'Economy', 28000),
('0005434213752', 28608, 'Economy', 12000),
('0005434213765', 28608, 'Economy', 10900),
('0005434638909', 2010, 'Economy', 19000),
('0005435326537', 18572, 'Economy', 23200),
('0005435661884', 6723, 'Business', 51100),
('0005435105930', 11538, 'Economy', 8800),
('0005433397307', 13558, 'Economy', 12200),
('0005434213795', 10710, 'Economy', 20400),
('0005435038771', 5431, 'Business', 29500),
('0005435042825', 5431, 'Economy', 9800),
('0005435902430', 20205, 'Economy', 17600),
('0005433434264', 26681, 'Economy', 6200),
('0005432583647', 3190, 'Economy', 10100),
('0005432261217', 54, 'Business', 20000),
('0005434937851', 3512, 'Comfort', 19900),
('0005435125730', 3512, 'Economy', 11700),
('0005434876817', 3512, 'Economy', 11700),
('0005435902430', 14543, 'Economy', 11700),
('0005435957475', 666, 'Economy', 4100),
('0005434247110', 16087, 'Economy', 10400),
('0005433613551', 5035, 'Economy', 6000),
('0005432054259', 21084, 'Economy', 6300),
('0005432327964', 31230, 'Economy', 6300),
('0005432947856', 25328, 'Economy', 35300),
('0005432947886', 25328, 'Economy', 35300),
('0005433397307', 19260, 'Economy', 11000),
('0005434443449', 20576, 'Economy', 14100),
('0005433341532', 17031, 'Economy', 10200),
('0005433341559', 17031, 'Economy', 10200),
('0005435765284', 5507, 'Economy', 11800),
('0005434831076', 13451, 'Economy', 11800),
('0005433007886', 22565, 'Economy', 16200),
('0005433845783', 5596, 'Economy', 33300),
('0005434620275', 7815, 'Economy', 15100),
('0005435332172', 32978, 'Economy', 15100),
('0005432566671', 4705, 'Economy', 13600),
('0005432566680', 4705, 'Economy', 13600),
('0005432566662', 4705, 'Economy', 13600),
('0005432919558', 20475, 'Business', 26600),
('0005432919561', 20475, 'Economy', 8900),
('0005435125730', 14726, 'Economy', 3200),
('0005435540648', 22230, 'Economy', 6700),
('0005434906501', 2261, 'Economy', 6700),
('0005434136903', 7309, 'Economy', 7700),
('0005435299708', 29722, 'Economy', 15600),
('0005432264436', 2431, 'Economy', 15700),
('0005433867843', 4782, 'Economy', 17600),
('0005434512028', 6483, 'Economy', 15000),
('0005433007932', 14152, 'Economy', 17400),
('0005435998978', 19680, 'Economy', 8100),
('0005435103809', 23007, 'Economy', 5200),
('0005432159790', 30595, 'Economy', 14000),
('0005435212592', 30595, 'Economy', 14000),
('0005435949734', 6594, 'Economy', 18700),
('0005433111474', 19830, 'Economy', 8700),
('0005434136903', 28769, 'Economy', 3200),
('0005433511835', 800, 'Economy', 14600),
('0005432609672', 3980, 'Economy', 19300),
('0005433985270', 4159, 'Economy', 7200),
('0005432655345', 26329, 'Business', 18000),
('0005435999005', 6196, 'Economy', 41500),
('0005432291897', 1563, 'Economy', 28700),
('0005434406877', 26959, 'Business', 12000),
('0005434406868', 26959, 'Economy', 4000),
('0005433123649', 15679, 'Economy', 14400),
('0005433123649', 7599, 'Business', 11100),
('0005433524881', 1357, 'Business', 70400),
('0005432783035', 5634, 'Economy', 9300),
('0005432783008', 5634, 'Economy', 9300),
('0005434463899', 4364, 'Economy', 6300),
('0005435850785', 28859, 'Economy', 6300),
('0005434443484', 6244, 'Business', 11900),
('0005433496536', 6244, 'Economy', 4400),
('0005433496525', 6244, 'Economy', 4000),
('0005433496530', 6244, 'Economy', 4000),
('0005435242473', 12168, 'Economy', 13700),
('0005434876869', 14624, 'Economy', 16600),
('0005434876879', 14624, 'Economy', 16600),
('0005432966564', 29142, 'Economy', 11000),
('0005433613551', 9290, 'Economy', 44300),
('0005435947044', 26598, 'Economy', 64400),
('0005432947886', 11603, 'Economy', 7900),
('0005432947856', 11603, 'Economy', 7200),
('0005435981654', 2342, 'Business', 184500),
('0005435981689', 2342, 'Economy', 61500),
('0005433753417', 2342, 'Economy', 61500),
('0005433753439', 2342, 'Economy', 61500),
('0005432984624', 26206, 'Economy', 61500),
('0005434374015', 1486, 'Business', 38900),
('0005434374026', 1486, 'Economy', 13000),
('0005432267800', 1486, 'Economy', 13000),
('0005432423782', 536, 'Economy', 9200),
('0005434022712', 465, 'Economy', 8200),
('0005433057311', 12677, 'Economy', 9000),
('0005433921939', 2142, 'Economy', 12700),
('0005433035553', 24117, 'Economy', 11600),
('0005434028259', 24117, 'Economy', 11600),
('0005434723721', 251, 'Comfort', 47400),
('0005434723718', 251, 'Economy', 27900),
('0005432526081', 7763, 'Economy', 14000),
('0005434343707', 5352, 'Economy', 14400),
('0005435490178', 5352, 'Economy', 14400),
('0005435612096', 5352, 'Economy', 14400),
('0005432181402', 3264, 'Economy', 6300),
('0005432181399', 3264, 'Economy', 6300),
('0005435884534', 8226, 'Economy', 6300),
('0005435990523', 8786, 'Business', 145300),
('0005434149564', 21014, 'Economy', 12200),
('0005435221501', 31665, 'Economy', 6600),
('0005432746993', 387, 'Economy', 14800),
('0005432219939', 387, 'Economy', 14800),
('0005435149837', 5286, 'Economy', 28000),
('0005434821766', 5286, 'Economy', 28000),
('0005434831076', 5286, 'Economy', 28000),
('0005435299708', 9929, 'Economy', 28000),
('0005434755846', 9563, 'Economy', 10900),
('0005434213795', 28612, 'Economy', 10900),
('0005435681541', 6750, 'Economy', 18700),
('0005435125730', 11543, 'Economy', 8800),
('0005434213841', 10735, 'Economy', 20400),
('0005435006682', 5435, 'Economy', 9800),
('0005434151661', 26229, 'Economy', 62100),
('0005433289752', 21949, 'Economy', 15400),
('0005435501996', 20921, 'Economy', 19100),
('0005434979327', 23689, 'Economy', 3600),
('0005432261261', 21, 'Economy', 6700),
('0005432919558', 8122, 'Economy', 6700),
('0005432919561', 8122, 'Economy', 6700),
('0005434426199', 3473, 'Comfort', 19900),
('0005432188562', 3473, 'Economy', 11700),
('0005434876869', 3473, 'Economy', 11700),
('0005434876879', 3473, 'Economy', 11700),
('0005434325488', 3636, 'Economy', 14800),
('0005435229314', 25108, 'Business', 87700),
('0005433960063', 6963, 'Economy', 7100),
('0005432104869', 4957, 'Economy', 6000),
('0005434149564', 4959, 'Business', 18000),
('0005435006682', 8540, 'Economy', 6000),
('0005434638909', 23348, 'Economy', 14800),
('0005432287115', 31254, 'Economy', 6300),
('0005434654253', 5384, 'Business', 67200),
('0005434443471', 20575, 'Economy', 14100),
('0005434443472', 20575, 'Economy', 14100),
('0005432159790', 12798, 'Economy', 13400),
('0005435765296', 5505, 'Business', 35300),
('0005435765314', 5505, 'Economy', 11800),
('0005434602858', 19147, 'Economy', 3300),
('0005433007932', 22589, 'Economy', 16200),
('0005433845865', 5556, 'Economy', 33300),
('0005433845882', 5556, 'Economy', 33300),
('0005434993886', 4300, 'Economy', 12700),
('0005433341765', 11115, 'Economy', 7900),
('0005433341734', 11115, 'Economy', 7900),
('0005435540672', 22222, 'Economy', 6700),
('0005435528938', 22222, 'Economy', 6700),
('0005434503565', 22878, 'Economy', 6900),
('0005433129216', 29714, 'Economy', 15600),
('0005435302135', 29714, 'Economy', 15600),
('0005434286965', 2402, 'Economy', 15700),
('0005433867843', 32656, 'Economy', 16800),
('0005434406868', 7031, 'Economy', 16400),
('0005434406877', 7031, 'Economy', 16400),
('0005435221501', 21339, 'Economy', 15000),
('0005434906501', 25821, 'Economy', 6300),
('0005433007985', 14196, 'Business', 52300),
('0005435487530', 15799, 'Economy', 8100),
('0005435852538', 23863, 'Economy', 12300),
('0005435212670', 30594, 'Economy', 14000),
('0005433538759', 6773, 'Economy', 9900),
('0005433534469', 6773, 'Economy', 9900),
('0005435652483', 1669, 'Economy', 16700),
('0005433985320', 4161, 'Business', 21500),
('0005433985332', 4161, 'Economy', 7200),
('0005432328096', 3091, 'Economy', 5400),
('0005432328111', 3091, 'Economy', 5400),
('0005435487530', 19546, 'Business', 124600),
('0005434565744', 1552, 'Business', 86000),
('0005432058328', 20280, 'Economy', 4000),
('0005434343707', 11458, 'Economy', 4000),
('0005435242473', 15368, 'Economy', 9300),
('0005435850755', 4355, 'Economy', 6300),
('0005434925381', 6260, 'Business', 11900),
('0005435242511', 12167, 'Economy', 13700),
('0005432783035', 15403, 'Economy', 13700),
('0005432783008', 15403, 'Economy', 13700),
('0005435787326', 26597, 'Economy', 64400),
('0005433074334', 11598, 'Economy', 7200),
('0005432655385', 2361, 'Economy', 61500),
('0005432984660', 26197, 'Economy', 61500),
('0005434022784', 475, 'Economy', 8200),
('0005434028259', 475, 'Economy', 8200),
('0005434022842', 475, 'Economy', 8200),
('0005433922011', 2157, 'Business', 34700),
('0005433035611', 24142, 'Economy', 11600),
('0005434550513', 255, 'Economy', 27900),
('0005434723922', 255, 'Economy', 27900),
('0005434723902', 255, 'Economy', 27900),
('0005434550527', 255, 'Economy', 27900),
('0005433129216', 9834, 'Economy', 27900),
('0005433233375', 9834, 'Economy', 27900),
('0005433289752', 9834, 'Economy', 27900),
('0005434066588', 7719, 'Economy', 14000),
('0005432526255', 7719, 'Economy', 14000),
('0005435612147', 5309, 'Economy', 14400),
('0005435612155', 5309, 'Economy', 14400),
('0005433506934', 3282, 'Economy', 6300),
('0005433633371', 3282, 'Economy', 6300),
('0005432459200', 8184, 'Economy', 6300),
('0005432459175', 8184, 'Economy', 6300),
('0005435540726', 1750, 'Business', 57200),
('0005434458538', 7388, 'Economy', 6200),
('0005432359741', 6365, 'Economy', 12200),
('0005432052707', 21002, 'Economy', 12200),
('0005434458538', 29127, 'Economy', 3100),
('0005434463899', 29127, 'Economy', 3100),
('0005433524881', 18985, 'Economy', 25700),
('0005434821841', 5274, 'Business', 84000),
('0005434821894', 5274, 'Comfort', 47600),
('0005434821877', 5274, 'Economy', 28000),
('0005434821849', 5274, 'Economy', 28000),
('0005435372401', 9936, 'Economy', 28000),
('0005435302135', 9936, 'Economy', 28000),
('0005434213841', 28609, 'Economy', 12000),
('0005434755846', 28670, 'Economy', 20400),
('0005432125349', 5462, 'Economy', 9800),
('0005432188562', 14862, 'Economy', 17600),
('0005434426199', 14862, 'Economy', 17600),
('0005435981654', 26545, 'Business', 18500),
('0005435981689', 26545, 'Economy', 6200),
('0005433763008', 9356, 'Business', 186200),
('0005435929606', 33050, 'Economy', 5300),
('0005433960063', 25927, 'Economy', 12100),
('0005433985270', 25927, 'Economy', 12100),
('0005435149837', 10340, 'Economy', 15400),
('0005432291897', 20962, 'Economy', 19100),
('0005432706427', 2971, 'Economy', 3400),
('0005433123649', 30069, 'Economy', 3400),
('0005432751482', 8069, 'Economy', 6700),
('0005435125817', 3495, 'Comfort', 19900),
('0005432188565', 3495, 'Economy', 11700),
('0005434426207', 3495, 'Economy', 11700),
('0005434937883', 3495, 'Economy', 11700),
('0005435797293', 2844, 'Business', 12600),
('0005435797280', 2844, 'Economy', 4200),
('0005433960118', 6940, 'Economy', 7100),
('0005433613718', 5074, 'Economy', 6000),
('0005433534469', 8515, 'Economy', 6000),
('0005432423782', 13281, 'Economy', 4200),
('0005434443484', 20558, 'Economy', 14100),
('0005433341734', 17067, 'Business', 30600),
('0005433341765', 17067, 'Economy', 10200),
('0005435765403', 5531, 'Economy', 11800),
('0005433007985', 22607, 'Economy', 16200),
('0005433845933', 5573, 'Economy', 33300),
('0005435332198', 32983, 'Economy', 15100),
('0005432566835', 4703, 'Economy', 13600),
('0005433341834', 11117, 'Economy', 7900),
('0005433506934', 9079, 'Economy', 8900),
('0005435125817', 14748, 'Business', 9500),
('0005434906602', 2287, 'Economy', 6700),
('0005434137083', 7308, 'Business', 23100),
('0005434137085', 7308, 'Economy', 7700),
('0005433266603', 24365, 'Economy', 7000),
('0005433109892', 26856, 'Economy', 17200),
('0005435999005', 19715, 'Economy', 8100),
('0005432659681', 6030, 'Economy', 66400),
('0005434137085', 28743, 'Business', 9700),
('0005434137083', 28743, 'Economy', 3200),
('0005435696991', 3679, 'Economy', 7200),
('0005432328146', 3125, 'Economy', 5400),
('0005434406982', 26976, 'Economy', 4000),
('0005432692701', 7647, 'Economy', 3700),
('0005433415465', 18000, 'Economy', 66600),
('0005435242511', 15360, 'Economy', 9300),
('0005435850804', 28843, 'Economy', 6300),
('0005434443518', 6281, 'Economy', 4000),
('0005434925419', 6281, 'Economy', 4000),
('0005434925409', 6281, 'Economy', 4000),
('0005434877042', 14631, 'Business', 49700),
('0005434877068', 14631, 'Business', 49700),
('0005434877098', 14631, 'Business', 49700),
('0005434877076', 14631, 'Economy', 16600),
('0005432966626', 29158, 'Economy', 11000),
('0005433577641', 9284, 'Business', 132900),
('0005433633371', 9284, 'Economy', 48700),
('0005433613718', 9284, 'Economy', 44300),
('0005432238860', 340, 'Business', 21500),
('0005433568331', 340, 'Economy', 7200),
('0005434022871', 443, 'Economy', 8200),
('0005433057311', 443, 'Economy', 8200),
('0005433057410', 12674, 'Economy', 8200),
('0005433922162', 2152, 'Economy', 12700),
('0005432277642', 278, 'Comfort', 47400),
('0005434723932', 278, 'Comfort', 47400),
('0005434550578', 278, 'Economy', 27900),
('0005434550582', 278, 'Economy', 27900),
('0005434723960', 278, 'Economy', 27900),
('0005433233408', 9873, 'Economy', 27900),
('0005433113507', 9873, 'Economy', 27900),
('0005434066662', 7727, 'Business', 42100),
('0005435423650', 5345, 'Business', 43100),
('0005435423986', 10892, 'Economy', 14400),
('0005432181452', 3299, 'Economy', 6900),
('0005432459246', 8166, 'Economy', 6300),
('0005435884646', 8166, 'Economy', 6300),
('0005432382706', 4661, 'Business', 9900),
('0005435252472', 28904, 'Economy', 6200),
('0005433468231', 2091, 'Economy', 12100),
('0005435176739', 20981, 'Business', 36600),
('0005434149581', 20981, 'Economy', 12200),
('0005432747086', 399, 'Economy', 14800),
('0005432751482', 399, 'Economy', 14800),
('0005435149868', 5260, 'Economy', 28000),
('0005435372459', 9935, 'Economy', 28000),
('0005435326579', 18591, 'Economy', 23200),
('0005434550527', 10609, 'Economy', 3000),
('0005434550513', 10609, 'Economy', 3000),
('0005435125817', 11510, 'Economy', 8800),
('0005434213946', 10696, 'Economy', 20400),
('0005435038936', 5425, 'Economy', 9800),
('0005434426207', 14890, 'Economy', 17600),
('0005432188565', 14890, 'Economy', 17600),
('0005435902480', 20198, 'Economy', 17600),
('0005435652483', 21729, 'Economy', 3300),
('0005433784493', 9332, 'Economy', 62100),
('0005433784360', 26256, 'Economy', 62100),
('0005433985320', 25948, 'Economy', 12100),
('0005433985332', 25948, 'Economy', 12100),
('0005433960118', 25948, 'Economy', 12100),
('0005434480025', 940, 'Economy', 23100),
('0005432706440', 2957, 'Economy', 3800),
('0005432692701', 29960, 'Economy', 3400),
('0005433113507', 19604, 'Economy', 19700),
('0005432659681', 18145, 'Economy', 5900),
('0005432753261', 7942, 'Economy', 7300),
('0005432901398', 7938, 'Economy', 6700),
('0005432613809', 3518, 'Business', 35000),
('0005434877098', 3518, 'Economy', 11700),
('0005434877042', 3518, 'Economy', 11700),
('0005434877076', 3518, 'Economy', 11700),
('0005434877068', 3518, 'Economy', 11700),
('0005435902480', 14540, 'Comfort', 19900),
('0005433960176', 6909, 'Economy', 7100),
('0005433784493', 5197, 'Economy', 6000),
('0005434149581', 5202, 'Economy', 6000),
('0005434264827', 5202, 'Economy', 6000),
('0005433784360', 8492, 'Economy', 6000),
('0005432328096', 31274, 'Economy', 6300),
('0005432328111', 31274, 'Economy', 6300),
('0005432901398', 28973, 'Economy', 10900),
('0005432613809', 15040, 'Economy', 11000),
('0005432947987', 25326, 'Business', 105900),
('0005433715334', 7451, 'Economy', 10700),
('0005433715347', 7451, 'Economy', 10700),
('0005433715076', 29256, 'Business', 32000),
('0005433341834', 17034, 'Economy', 10200),
('0005434066588', 30651, 'Economy', 13400),
('0005434264827', 13463, 'Economy', 11800),
('0005433845974', 5583, 'Business', 99800),
('0005435787326', 4303, 'Economy', 12700),
('0005432459200', 4737, 'Business', 40900),
('0005432566856', 4737, 'Business', 40900),
('0005432566894', 4737, 'Economy', 13600),
('0005434081614', 4737, 'Economy', 13600),
('0005432459175', 4737, 'Economy', 13600),
('0005435540726', 22250, 'Economy', 6700),
('0005434906658', 2310, 'Economy', 6700),
('0005434906647', 2310, 'Economy', 6700),
('0005434137159', 7323, 'Economy', 7700),
('0005434137131', 7323, 'Economy', 7700),
('0005434988605', 6617, 'Economy', 9800),
('0005432382706', 30458, 'Economy', 3300),
('0005433650450', 7155, 'Business', 89800),
('0005433650457', 7155, 'Business', 89800),
('0005435911358', 12492, 'Economy', 22600),
('0005434406982', 7057, 'Economy', 16400),
('0005435293114', 26936, 'Economy', 16400),
('0005432058328', 26936, 'Economy', 16400),
('0005434906602', 25836, 'Economy', 6300),
('0005434925381', 20551, 'Economy', 7600),
('0005435212802', 30580, 'Economy', 14000),
('0005435949745', 6596, 'Economy', 18700),
('0005434137131', 28733, 'Economy', 3200),
('0005434137159', 28733, 'Economy', 3200),
('0005432638982', 2255, 'Economy', 29100),
('0005433811616', 24296, 'Economy', 35100),
('0005435652535', 1642, 'Economy', 16700),
('0005432659681', 26281, 'Economy', 6000),
('0005432655385', 26281, 'Economy', 6600),
('0005433438809', 3080, 'Economy', 5400),
('0005435502078', 1566, 'Economy', 28700),
('0005432628690', 7216, 'Economy', 14300),
('0005432674970', 1166, 'Business', 115000),
('0005432692701', 1166, 'Economy', 38300),
('0005433261460', 18249, 'Business', 203300),
('0005435787326', 27429, 'Economy', 3100),
('0005433123707', 15704, 'Economy', 14400),
('0005433123707', 7699, 'Business', 11100),
('0005433722148', 30400, 'Economy', 3700),
('0005433415381', 1295, 'Business', 199800),
('0005434925444', 6330, 'Economy', 4000),
('0005434877193', 14639, 'Economy', 16600),
('0005432005181', 29151, 'Economy', 11000),
('0005433074371', 11592, 'Economy', 7200),
('0005432947987', 11592, 'Economy', 7900),
('0005433074392', 11592, 'Economy', 7900),
('0005433074390', 11592, 'Economy', 7200),
('0005433753608', 2331, 'Economy', 61500),
('0005433151023', 20161, 'Economy', 13000),
('0005434022966', 451, 'Business', 24500),
('0005434022976', 451, 'Economy', 8200),
('0005434022933', 451, 'Economy', 8200),
('0005434724089', 266, 'Comfort', 47400),
('0005434724101', 266, 'Economy', 27900),
('0005434724125', 266, 'Economy', 27900),
('0005434724084', 266, 'Economy', 27900),
('0005433233523', 9845, 'Economy', 27900),
('0005433233477', 9845, 'Economy', 27900),
('0005435424015', 10926, 'Economy', 14400),
('0005433506969', 3320, 'Business', 18800),
('0005433804986', 3320, 'Economy', 6300),
('0005433804989', 3320, 'Economy', 6300),
('0005433722148', 4625, 'Economy', 3300),
('0005432382764', 4625, 'Economy', 3300),
('0005435529031', 1769, 'Economy', 19100),
('0005434458581', 7382, 'Economy', 6200),
('0005432838528', 28895, 'Economy', 6200),
('0005435723023', 20999, 'Business', 36600),
('0005435176764', 20999, 'Economy', 12200),
('0005434458581', 29075, 'Economy', 3400),
('0005432753261', 404, 'Economy', 14800),
('0005432746972', 12072, 'Economy', 14800),
('0005434822217', 5297, 'Business', 84000),
('0005434822147', 5297, 'Economy', 28000),
('0005434213946', 28591, 'Economy', 10900),
('0005434550578', 10592, 'Economy', 3300),
('0005434550582', 10592, 'Economy', 3000),
('0005435681398', 24615, 'Economy', 17000),
('0005433397482', 13546, 'Economy', 12200),
('0005433804989', 9364, 'Economy', 62100),
('0005433804986', 9364, 'Economy', 62100),
('0005433960176', 25925, 'Economy', 12100),
('0005435149868', 10333, 'Economy', 15400),
('0005434988605', 23686, 'Economy', 3600),
('0005432019953', 8018, 'Business', 20000),
('0005434877193', 3511, 'Economy', 11700),
('0005435125924', 3511, 'Economy', 11700),
('0005435797280', 29301, 'Economy', 4200),
('0005434947925', 5837, 'Economy', 6800),
('0005433613843', 5177, 'Economy', 6000),
('0005433815301', 5175, 'Economy', 6000),
('0005432382706', 31253, 'Economy', 6300),
('0005432328146', 31253, 'Economy', 6300),
('0005433568331', 11836, 'Economy', 35300),
('0005433397482', 19283, 'Economy', 11000),
('0005434443518', 20563, 'Economy', 14100),
('0005434081614', 30669, 'Economy', 13400),
('0005434066662', 30669, 'Economy', 13400),
('0005435765491', 5517, 'Economy', 11800),
('0005435462012', 13482, 'Economy', 11800),
('0005435765120', 13482, 'Economy', 11800),
('0005433845783', 13863, 'Economy', 33300),
('0005433815301', 13863, 'Economy', 33300),
('0005432459246', 4720, 'Economy', 13600),
('0005432566941', 4720, 'Economy', 13600),
('0005433506969', 9066, 'Economy', 8900),
('0005434928267', 11055, 'Business', 9500),
('0005435125924', 14705, 'Economy', 3200),
('0005435443203', 27088, 'Economy', 29000),
('0005433250989', 2306, 'Business', 20200),
('0005435696991', 16468, 'Economy', 18100),
('0005432382764', 30466, 'Business', 9900),
('0005433867995', 4759, 'Economy', 17600),
('0005434299292', 7029, 'Economy', 16400),
('0005434299148', 26927, 'Economy', 16400),
('0005434906658', 25841, 'Economy', 6300),
('0005434906647', 25841, 'Economy', 6300),
('0005434925409', 20510, 'Economy', 7600),
('0005434925419', 20510, 'Economy', 7600),
('0005432142219', 6004, 'Business', 199300),
('0005435212832', 30602, 'Economy', 14000),
('0005432159807', 30602, 'Economy', 14000),
('0005434979485', 2062, 'Economy', 9500),
('0005433511835', 16168, 'Economy', 14600),
('0005434606793', 3982, 'Economy', 19300),
('0005433985473', 4179, 'Economy', 7200),
('0005432287139', 3079, 'Business', 16100),
('0005432328256', 3079, 'Economy', 5400),
('0005435999091', 6209, 'Economy', 41500),
('0005435508246', 1575, 'Economy', 28700),
('0005432674975', 1183, 'Business', 115000),
('0005432692563', 17512, 'Economy', 38300),
('0005434435033', 1138, 'Economy', 13900),
('0005432058341', 20265, 'Economy', 4000),
('0005434319248', 5684, 'Business', 43300),
('0005433449756', 7586, 'Business', 11100),
('0005432692563', 30392, 'Economy', 3700),
('0005432848169', 4361, 'Economy', 6300),
('0005432782942', 12193, 'Economy', 13700),
('0005434876817', 10099, 'Economy', 16600),
('0005434877329', 14640, 'Economy', 16600),
('0005433680074', 2785, 'Economy', 11000),
('0005433680082', 2785, 'Economy', 11000),
('0005432966665', 29193, 'Economy', 11000),
('0005433613843', 9308, 'Economy', 48700),
('0005432238872', 326, 'Economy', 7200),
('0005433568432', 326, 'Economy', 7200),
('0005435981877', 2362, 'Business', 184500),
('0005432300206', 2362, 'Economy', 61500),
('0005433922332', 2112, 'Economy', 11600),
('0005433035742', 24143, 'Economy', 11600),
('0005434724298', 258, 'Economy', 27900),
('0005434723718', 9846, 'Economy', 27900),
('0005433233577', 9846, 'Economy', 27900),
('0005435212364', 7732, 'Economy', 14000),
('0005434066806', 7732, 'Economy', 14000),
('0005434066871', 7732, 'Economy', 14000),
('0005432526613', 7732, 'Economy', 14000),
('0005435612561', 5316, 'Business', 43100),
('0005434343854', 5316, 'Economy', 14400),
('0005435423718', 5316, 'Economy', 14400),
('0005435424102', 10911, 'Economy', 14400),
('0005433805040', 3341, 'Economy', 6300),
('0005433805009', 3341, 'Economy', 6300),
('0005432042569', 8210, 'Economy', 6300),
('0005435884768', 8210, 'Economy', 6300),
('0005432382793', 4510, 'Economy', 3300),
('0005432727750', 30261, 'Economy', 3300),
('0005435540789', 1709, 'Economy', 19100),
('0005435252510', 28948, 'Economy', 6200),
('0005432359641', 21039, 'Economy', 12200),
('0005432747155', 411, 'Economy', 14800),
('0005435372566', 9906, 'Economy', 28000),
('0005435386509', 9906, 'Economy', 28000),
('0005434639068', 1996, 'Economy', 20900),
('0005435125924', 11508, 'Economy', 8800),
('0005433397557', 13523, 'Economy', 13400),
('0005435039070', 5483, 'Economy', 9800),
('0005434229148', 13003, 'Economy', 9800),
('0005433811616', 27836, 'Economy', 4400),
('0005435652535', 21746, 'Business', 9800),
('0005433805009', 9381, 'Economy', 62100),
('0005433805040', 9381, 'Economy', 62100),
('0005433762972', 26238, 'Economy', 62100),
('0005434480062', 938, 'Economy', 25400),
('0005434480057', 938, 'Economy', 23100),
('0005433872451', 3198, 'Economy', 17200),
('0005435386509', 21910, 'Economy', 15400),
('0005435502078', 20913, 'Economy', 19100),
('0005435319494', 20913, 'Economy', 19100),
('0005432692563', 3003, 'Economy', 3400),
('0005433123707', 30013, 'Economy', 3400),
('0005435068540', 3579, 'Economy', 9000),
('0005432901293', 153, 'Economy', 6700),
('0005434877329', 3491, 'Economy', 11700),
('0005434937851', 14553, 'Economy', 11700),
('0005434876817', 14553, 'Economy', 11700),
('0005434325527', 3643, 'Economy', 14800),
('0005435163179', 4433, 'Economy', 12200),
('0005435933418', 29507, 'Economy', 12200),
('0005432645855', 6828, 'Economy', 29200),
('0005435797323', 2846, 'Economy', 4200),
('0005433613963', 5016, 'Business', 18000),
('0005434229148', 5014, 'Economy', 6000),
('0005434244492', 8422, 'Economy', 6000),
('0005432382764', 31248, 'Economy', 6300),
('0005434654385', 5393, 'Economy', 22400),
('0005433722148', 7436, 'Economy', 10700),
('0005433397557', 19278, 'Economy', 11000),
('0005432159807', 12812, 'Economy', 13400),
('0005435765584', 5545, 'Economy', 11800),
('0005435723023', 5545, 'Economy', 11800),
('0005435765552', 5545, 'Economy', 11800),
('0005435765314', 13461, 'Economy', 11800),
('0005433007985', 1852, 'Economy', 16200),
('0005435282077', 5555, 'Business', 99800),
('0005435332172', 7846, 'Economy', 15100),
('0005435529031', 22225, 'Economy', 6700),
('0005435798922', 1608, 'Economy', 15700),
('0005432382793', 30453, 'Economy', 3300),
('0005433449756', 30453, 'Economy', 3300),
('0005434663265', 3408, 'Economy', 22600),
('0005434461627', 3408, 'Economy', 22600),
('0005433867995', 32680, 'Economy', 16800),
('0005433250989', 25876, 'Economy', 6300),
('0005432609672', 22481, 'Economy', 14900),
('0005433008149', 14208, 'Economy', 19200),
('0005434925444', 20514, 'Economy', 7600),
('0005435487613', 15811, 'Economy', 8100),
('0005435212914', 30606, 'Comfort', 23900),
('0005434136736', 11928, 'Economy', 3200),
('0005435652662', 1646, 'Economy', 16700),
('0005435652643', 1646, 'Economy', 16700),
('0005433985270', 25683, 'Economy', 7200),
('0005432328294', 3088, 'Economy', 5400),
('0005432054278', 31136, 'Economy', 5400),
('0005435487613', 19563, 'Economy', 41500),
('0005435508262', 1554, 'Economy', 28700),
('0005432674994', 1212, 'Economy', 38300),
('0005435928098', 24389, 'Economy', 7500),
('0005433261466', 18235, 'Economy', 67800),
('0005434406647', 20282, 'Economy', 4000),
('0005432058346', 20282, 'Economy', 4000),
('0005434407178', 26987, 'Economy', 4000),
('0005434343854', 11481, 'Economy', 4000),
('0005434461627', 12571, 'Economy', 13500),
('0005432783325', 5612, 'Economy', 9300),
('0005432783292', 5612, 'Economy', 9300),
('0005432782942', 15377, 'Economy', 9300),
('0005435850785', 4377, 'Economy', 6300),
('0005433496525', 20426, 'Economy', 4000),
('0005434877394', 14645, 'Economy', 16600),
('0005433679802', 29138, 'Economy', 11000),
('0005433613963', 9311, 'Business', 132900),
('0005432571288', 26595, 'Economy', 70800),
('0005435981914', 2365, 'Economy', 61500),
('0005433434207', 2365, 'Economy', 61500),
('0005432984624', 2365, 'Economy', 61500),
('0005432267835', 1530, 'Economy', 14300),
('0005433151091', 20111, 'Economy', 13000),
('0005432056264', 20111, 'Economy', 13000),
('0005432282798', 518, 'Business', 27500),
('0005432424050', 518, 'Business', 27500),
('0005434023097', 438, 'Economy', 8200),
('0005433035820', 24091, 'Economy', 11600),
('0005433921738', 24091, 'Economy', 11600),
('0005432277689', 279, 'Economy', 27900),
('0005434724345', 279, 'Economy', 27900),
('0005434244492', 5359, 'Economy', 14400),
('0005435424183', 10930, 'Comfort', 24400),
('0005435319494', 10930, 'Comfort', 24400),
('0005435424195', 10930, 'Economy', 14400),
('0005435424152', 10930, 'Economy', 14400),
('0005432181508', 3359, 'Economy', 6900),
('0005434606793', 22316, 'Economy', 6600),
('0005432890702', 416, 'Business', 44500),
('0005434822450', 5265, 'Economy', 28000),
('0005435386513', 9914, 'Comfort', 47600),
('0005434821673', 9914, 'Economy', 28000),
('0005434821597', 9914, 'Economy', 28000),
('0005435372684', 9914, 'Economy', 28000),
('0005435681732', 6765, 'Economy', 17000),
('0005435437748', 24604, 'Economy', 17000),
('0005435068540', 15474, 'Economy', 3800),
('0005435981877', 26538, 'Economy', 6200),
('0005432300206', 26538, 'Economy', 6200),
('0005432583789', 3186, 'Economy', 10100),
('0005433985270', 24249, 'Economy', 12100),
('0005433985473', 25926, 'Economy', 12100),
('0005432269469', 953, 'Economy', 23100),
('0005435386513', 21968, 'Economy', 15400),
('0005435528938', 11179, 'Economy', 19100),
('0005435508246', 20942, 'Economy', 19100),
('0005434979485', 23697, 'Economy', 3600),
('0005433101285', 130, 'Economy', 7300),
('0005432261489', 129, 'Economy', 6700),
('0005434426340', 3499, 'Business', 35000),
('0005432799193', 3499, 'Comfort', 19900),
('0005434877394', 3499, 'Economy', 11700),
('0005434937883', 14586, 'Economy', 11700),
('0005433960353', 6952, 'Economy', 7100),
('0005432034696', 8385, 'Economy', 6000),
('0005434639068', 23375, 'Economy', 14800),
('0005432054278', 21108, 'Economy', 6300),
('0005432328256', 31227, 'Economy', 6300),
('0005432287139', 31227, 'Economy', 6300),
('0005432382793', 31227, 'Economy', 6300),
('0005432901293', 9589, 'Economy', 10900),
('0005433568432', 11843, 'Economy', 35300),
('0005433715509', 7458, 'Economy', 10700),
('0005434182061', 11665, 'Economy', 12200),
('0005434351466', 29665, 'Economy', 14000),
('0005434066806', 30675, 'Business', 40300),
('0005434066871', 30675, 'Economy', 14800),
('0005435765668', 5542, 'Economy', 11800),
('0005433007886', 1821, 'Economy', 17900),
('0005433008149', 22618, 'Economy', 16200),
('0005434993886', 27296, 'Economy', 12700),
('0005432567064', 4710, 'Business', 40900),
('0005432567041', 4710, 'Economy', 13600),
('0005432566613', 30524, 'Economy', 13600),
('0005435540789', 22229, 'Business', 20200),
('0005433251189', 25611, 'Economy', 6700),
('0005434137441', 7326, 'Business', 23100),
('0005434137380', 7326, 'Economy', 8500),
('0005434286965', 26847, 'Economy', 15700),
('0005433867761', 32588, 'Economy', 17600),
('0005433867761', 14496, 'Economy', 16800),
('0005434407178', 7064, 'Economy', 16400),
('0005432058341', 26881, 'Economy', 16400),
('0005433251189', 14977, 'Economy', 6300),
('0005433007985', 22835, 'Economy', 17400),
('0005435999091', 19678, 'Economy', 8900),
('0005432802451', 1479, 'Economy', 50100),
('0005435213000', 30598, 'Economy', 14000),
('0005435212966', 30598, 'Economy', 14000),
('0005435801670', 2034, 'Economy', 9500),
('0005433112362', 19802, 'Economy', 8700),
('0005434137441', 28746, 'Economy', 3200),
('0005434137380', 28746, 'Economy', 3200),
('0005432922492', 16131, 'Economy', 14600),
('0005432639022', 2239, 'Economy', 29100),
('0005432287149', 3115, 'Economy', 5400),
('0005435487467', 6187, 'Economy', 41500),
('0005433185984', 1549, 'Economy', 28700),
('0005435528938', 20864, 'Economy', 28700),
('0005435928104', 24422, 'Economy', 7500),
('0005434407258', 26981, 'Economy', 4000),
('0005434407261', 26981, 'Economy', 4000),
('0005435850804', 4359, 'Economy', 6300),
('0005434925568', 6238, 'Economy', 4000),
('0005432783325', 15410, 'Economy', 13700),
('0005432783292', 15410, 'Economy', 13700),
('0005434876695', 10069, 'Economy', 16600),
('0005434876731', 10069, 'Economy', 16600),
('0005433074334', 315, 'Economy', 7200),
('0005433074484', 11597, 'Economy', 7900),
('0005433753796', 2350, 'Economy', 61500),
('0005434374296', 1495, 'Economy', 13000),
('0005433151125', 20110, 'Economy', 13000),
('0005433151142', 20110, 'Economy', 13000),
('0005432424067', 599, 'Economy', 10100),
('0005434023152', 461, 'Business', 24500),
('0005434023185', 461, 'Economy', 8200),
('0005434023177', 461, 'Economy', 8200),
('0005434022712', 12665, 'Economy', 8200),
('0005432231481', 2161, 'Economy', 11600),
('0005433922506', 2161, 'Economy', 11600),
('0005433922507', 2161, 'Economy', 11600),
('0005434724529', 295, 'Economy', 27900),
('0005432535794', 7744, 'Economy', 14000),
('0005432535792', 7744, 'Economy', 14000),
('0005435423651', 5331, 'Economy', 14400),
('0005432164976', 10881, 'Economy', 14400),
('0005434244749', 10881, 'Economy', 15800),
('0005434143707', 3377, 'Business', 18800),
('0005435884839', 8248, 'Economy', 6300),
('0005432727839', 4673, 'Economy', 3300),
('0005432838548', 28915, 'Business', 18500),
('0005432838547', 28915, 'Economy', 6200),
('0005432359991', 6403, 'Business', 36600),
('0005435176644', 6403, 'Economy', 13400),
('0005433524881', 32465, 'Economy', 25700),
('0005434822485', 5249, 'Economy', 28000),
('0005434822548', 5249, 'Economy', 28000),
('0005432121222', 5249, 'Economy', 28000),
('0005434821877', 9893, 'Economy', 28000),
('0005434213841', 9531, 'Business', 32800),
('0005434213752', 9531, 'Economy', 10900),
('0005434756093', 9531, 'Economy', 10900),
('0005434639099', 2003, 'Economy', 19000),
('0005435681804', 6763, 'Economy', 17000),
('0005433397307', 19423, 'Economy', 12200),
('0005435039209', 5465, 'Economy', 9800),
('0005435039250', 5465, 'Economy', 9800),
('0005435038667', 12980, 'Economy', 9800),
('0005435006682', 12980, 'Economy', 9800),
('0005435038696', 12980, 'Economy', 9800),
('0005434426340', 14881, 'Economy', 17600),
('0005435981914', 26518, 'Economy', 6200),
('0005433434207', 26518, 'Economy', 6200),
('0005432583647', 31500, 'Economy', 10100),
('0005434943271', 903, 'Economy', 7500),
('0005435652643', 21726, 'Economy', 3300),
('0005435652662', 21726, 'Economy', 3300),
('0005434217933', 27383, 'Economy', 17900),
('0005433960353', 25956, 'Economy', 12100),
('0005435501996', 11212, 'Economy', 19100),
('0005435508262', 20951, 'Economy', 19100),
('0005433101241', 214, 'Economy', 6700),
('0005433101709', 7960, 'Business', 20000),
('0005433101691', 7960, 'Economy', 6700),
('0005433101723', 7960, 'Economy', 6700),
('0005435626032', 3485, 'Economy', 11700),
('0005434937979', 3485, 'Economy', 11700),
('0005434876695', 14585, 'Economy', 11700),
('0005434876731', 14585, 'Economy', 11700),
('0005435625871', 14585, 'Economy', 11700),
('0005434325488', 15589, 'Economy', 14800),
('0005434247110', 8833, 'Economy', 10400),
('0005434244749', 5129, 'Business', 18000),
('0005432105157', 5130, 'Economy', 6000),
('0005435006682', 5132, 'Economy', 6000),
('0005432382764', 21109, 'Economy', 6300),
('0005432328294', 31232, 'Economy', 6300),
('0005432424050', 13365, 'Business', 12700),
('0005434143707', 8663, 'Economy', 12200),
('0005433397307', 1435, 'Economy', 11000),
('0005433341532', 1066, 'Business', 30600),
('0005433341734', 1066, 'Economy', 10200),
('0005435765716', 5497, 'Economy', 11800),
('0005432140381', 5497, 'Economy', 11800),
('0005432535794', 13472, 'Economy', 11800),
('0005432535792', 13472, 'Economy', 11800),
('0005433846243', 5576, 'Economy', 33300),
('0005433845744', 13854, 'Economy', 33300),
('0005433845974', 13854, 'Economy', 33300),
('0005432571288', 4746, 'Economy', 13600),
('0005433342361', 11091, 'Business', 23600),
('0005433341532', 17090, 'Economy', 7900),
('0005433341734', 17090, 'Economy', 7900),
('0005435380260', 17090, 'Economy', 7900),
('0005435625871', 11002, 'Economy', 3200),
('0005435626032', 14675, 'Economy', 3200),
('0005435540672', 11408, 'Economy', 6700),
('0005434906897', 2308, 'Economy', 6700),
('0005434184648', 29867, 'Economy', 6600),
('0005434137459', 7339, 'Economy', 7700),
('0005434137446', 7339, 'Economy', 7700),
('0005434136736', 28529, 'Economy', 7700),
('0005433109892', 2381, 'Economy', 15700),
('0005434663306', 3436, 'Economy', 22600),
('0005432799193', 14796, 'Economy', 4400),
('0005434407258', 7066, 'Business', 49100),
('0005434407261', 7066, 'Economy', 16400),
('0005434406647', 26921, 'Economy', 16400),
('0005432058346', 26921, 'Economy', 16400),
('0005433007886', 22845, 'Economy', 17400),
('0005432537042', 18078, 'Economy', 66400),
('0005433111474', 19947, 'Economy', 50100),
('0005432526081', 30629, 'Economy', 14000),
('0005435213054', 30629, 'Economy', 14000),
('0005433367628', 24827, 'Economy', 3300),
('0005435949762', 6600, 'Economy', 18700),
('0005434979578', 2059, 'Economy', 9500),
('0005434137459', 28765, 'Economy', 3200),
('0005434137446', 28765, 'Economy', 3200),
('0005435132713', 33065, 'Economy', 5400),
('0005433367320', 1672, 'Business', 50000),
('0005433367628', 21663, 'Economy', 16700),
('0005432328364', 3094, 'Economy', 5400),
('0005432328363', 3094, 'Economy', 5400),
('0005435502173', 1579, 'Economy', 28700),
('0005435501996', 20900, 'Economy', 28700),
('0005432628690', 28150, 'Economy', 13000),
('0005435086778', 4083, 'Economy', 7500),
('0005435086719', 24398, 'Economy', 7500),
('0005433123649', 5692, 'Economy', 14400),
('0005433449756', 30367, 'Economy', 3700),
('0005433123649', 30366, 'Economy', 3700),
('0005433524881', 18551, 'Economy', 23500),
('0005433415465', 1290, 'Business', 199800),
('0005435824447', 1290, 'Business', 199800),
('0005435824197', 17983, 'Economy', 66600),
('0005435476711', 15391, 'Economy', 9300),
('0005433496536', 20422, 'Economy', 4000),
('0005435242668', 12172, 'Economy', 13700),
('0005434876565', 10078, 'Business', 49700),
('0005434877603', 14597, 'Economy', 16600),
('0005432966506', 2814, 'Business', 33000),
('0005432966483', 2814, 'Economy', 11000),
('0005432005194', 29169, 'Economy', 11000),
('0005433577712', 9324, 'Economy', 44300),
('0005433129216', 307, 'Economy', 7200),
('0005433568640', 307, 'Economy', 7200),
('0005433568610', 307, 'Economy', 7200),
('0005432947856', 307, 'Economy', 7200),
('0005432300223', 2376, 'Economy', 67700),
('0005434731141', 26163, 'Business', 184500),
('0005435981689', 26163, 'Economy', 61500),
('0005434374015', 20116, 'Economy', 13000),
('0005434374026', 20116, 'Economy', 13000),
('0005433151157', 20116, 'Economy', 13000),
('0005433922606', 2125, 'Economy', 11600),
('0005433035469', 2125, 'Economy', 11600),
('0005433035470', 2125, 'Economy', 11600),
('0005433035903', 24131, 'Business', 34700),
('0005433929543', 24131, 'Business', 34700),
('0005434724575', 272, 'Economy', 27900),
('0005434550835', 272, 'Economy', 27900),
('0005433233731', 9825, 'Economy', 27900),
('0005432537042', 7766, 'Comfort', 23900),
('0005432526991', 7766, 'Economy', 14000),
('0005432527109', 7766, 'Economy', 14000),
('0005432527100', 7766, 'Economy', 14000),
('0005435424102', 5319, 'Business', 43100),
('0005435612841', 5319, 'Economy', 14400),
('0005435380260', 10885, 'Economy', 14400),
('0005435424298', 10885, 'Economy', 14400),
('0005435612147', 10885, 'Economy', 14400),
('0005435612096', 10885, 'Economy', 14400),
('0005432181549', 3398, 'Economy', 6300),
('0005435540672', 21980, 'Economy', 19100),
('0005432360005', 6375, 'Economy', 12200),
('0005434458473', 17738, 'Economy', 3100),
('0005435299708', 5271, 'Economy', 28000),
('0005435386528', 9934, 'Business', 84000),
('0005434828653', 9934, 'Comfort', 47600),
('0005434831076', 9934, 'Economy', 28000),
('0005435326537', 6062, 'Economy', 23200),
('0005434550578', 27761, 'Economy', 3000),
('0005435217678', 6735, 'Economy', 17000),
('0005435681541', 24564, 'Economy', 17000),
('0005435125666', 31871, 'Economy', 8800),
('0005435125817', 31871, 'Economy', 8800),
('0005434214187', 10736, 'Economy', 20400),
('0005434756093', 28680, 'Economy', 20400),
('0005434213841', 28680, 'Economy', 20400),
('0005434213752', 28680, 'Economy', 20400),
('0005435006607', 12988, 'Economy', 9800),
('0005435042825', 12988, 'Economy', 9800),
('0005435554156', 20222, 'Economy', 17600),
('0005432059489', 20222, 'Economy', 17600),
('0005435981689', 26719, 'Economy', 6200),
('0005434943287', 871, 'Economy', 7500),
('0005432665258', 9352, 'Economy', 62100),
('0005433784327', 26233, 'Economy', 62100),
('0005433784493', 26233, 'Economy', 62100),
('0005435386528', 21965, 'Economy', 15400),
('0005432706585', 2924, 'Economy', 3400),
('0005433123649', 2924, 'Economy', 3400),
('0005432706427', 30064, 'Economy', 3400),
('0005435068718', 3582, 'Economy', 9000),
('0005435068688', 3582, 'Economy', 9000),
('0005435068717', 3582, 'Economy', 9000),
('0005432919561', 67, 'Economy', 6700),
('0005434877603', 3508, 'Economy', 11700),
('0005432059489', 14548, 'Economy', 11700),
('0005434876565', 14548, 'Economy', 11700),
('0005432645872', 6831, 'Economy', 29200),
('0005435797376', 2871, 'Economy', 4200),
('0005433404753', 29338, 'Economy', 4200),
('0005432665258', 5190, 'Economy', 6600),
('0005432105216', 5190, 'Economy', 6000),
('0005435006607', 5139, 'Business', 18000),
('0005434264944', 5139, 'Economy', 6000),
('0005433784493', 8355, 'Economy', 6000),
('0005433784327', 8355, 'Economy', 6000),
('0005434264827', 8357, 'Economy', 6000),
('0005434639099', 23395, 'Economy', 14800),
('0005432287149', 31255, 'Economy', 6300),
('0005432424067', 13379, 'Economy', 4200),
('0005434095174', 8650, 'Economy', 12200),
('0005434184648', 11639, 'Business', 36500),
('0005434182091', 11639, 'Economy', 12200),
('0005434351605', 4477, 'Economy', 15400),
('0005433269680', 17059, 'Business', 30600),
('0005433342361', 17059, 'Economy', 10200),
('0005435722037', 5515, 'Economy', 11800),
('0005435765744', 5515, 'Economy', 11800),
('0005435765284', 13485, 'Economy', 11800),
('0005435765491', 13485, 'Economy', 11800),
('0005434264944', 13485, 'Economy', 11800),
('0005433007932', 1847, 'Economy', 16200),
('0005435918620', 27316, 'Economy', 12700),
('0005432567209', 4714, 'Economy', 13600),
('0005432566680', 30561, 'Economy', 13600),
('0005432566835', 30561, 'Economy', 13600),
('0005435722037', 13624, 'Economy', 9900),
('0005433342421', 11104, 'Economy', 7900),
('0005433342420', 11104, 'Economy', 7900),
('0005433342493', 11104, 'Economy', 7900),
('0005435540726', 11417, 'Economy', 6700),
('0005434906948', 2312, 'Economy', 6700),
('0005433251259', 25595, 'Economy', 6700),
('0005434097466', 13028, 'Economy', 11300),
('0005433129216', 12028, 'Economy', 6600),
('0005434137538', 7348, 'Economy', 7700),
('0005434610202', 1930, 'Economy', 21700),
('0005433266569', 2179, 'Economy', 7000),
('0005432382764', 31321, 'Economy', 3300),
('0005433449756', 31321, 'Economy', 3300),
('0005434287122', 2408, 'Economy', 15700),
('0005434512028', 21361, 'Economy', 15000),
('0005433251259', 15014, 'Economy', 6300),
('0005434906897', 25853, 'Economy', 6900),
('0005433008308', 14187, 'Economy', 17400),
('0005434925568', 20523, 'Business', 22900),
('0005435487467', 19665, 'Economy', 8100),
('0005433367672', 24825, 'Economy', 3300),
('0005435949734', 23321, 'Economy', 18700),
('0005434137131', 11927, 'Economy', 3200),
('0005434137538', 28757, 'Business', 9700),
('0005433534469', 25017, 'Economy', 9900),
('0005435697180', 3665, 'Economy', 7200),
('0005435390134', 7505, 'Economy', 12500),
('0005433367318', 1657, 'Business', 50000),
('0005433367672', 21662, 'Economy', 16700),
('0005432655345', 17836, 'Economy', 6000),
('0005432665258', 26326, 'Business', 18000),
('0005432328111', 31130, 'Economy', 5400),
('0005432146186', 6230, 'Economy', 41500),
('0005435931579', 21859, 'Economy', 19700),
('0005435928066', 4088, 'Economy', 7500),
('0005435706269', 2445, 'Economy', 28900),
('0005433373470', 27026, 'Economy', 28900),
('0005434406868', 20306, 'Business', 12000),
('0005434406982', 20306, 'Economy', 4400),
('0005434406877', 20306, 'Economy', 4000),
('0005432153895', 26991, 'Economy', 4000),
('0005434586207', 18519, 'Economy', 23500),
('0005435305005', 29786, 'Economy', 4000),
('0005435242668', 15346, 'Business', 27800),
('0005434443610', 6300, 'Economy', 4000),
('0005434925381', 20406, 'Business', 11900),
('0005434443449', 20406, 'Economy', 4000),
('0005434443472', 20406, 'Economy', 4000),
('0005434876869', 10066, 'Economy', 16600),
('0005434877193', 10066, 'Economy', 16600),
('0005434876879', 10066, 'Economy', 16600),
('0005434877656', 14616, 'Economy', 16600),
('0005433680282', 2800, 'Economy', 11000),
('0005432222751', 2800, 'Economy', 11000),
('0005433613718', 25217, 'Business', 132900),
('0005435947044', 4216, 'Economy', 64400),
('0005432571302', 26593, 'Business', 193100),
('0005433074392', 308, 'Economy', 7200),
('0005433568729', 308, 'Economy', 7200),
('0005433817446', 9997, 'Economy', 6300),
('0005433753906', 2358, 'Economy', 61500),
('0005433753856', 2358, 'Economy', 61500),
('0005433434515', 26179, 'Economy', 61500),
('0005432984886', 26179, 'Economy', 61500),
('0005432984872', 26179, 'Economy', 61500),
('0005433151023', 1493, 'Economy', 13000),
('0005432424187', 590, 'Economy', 9200),
('0005434023268', 480, 'Economy', 8200),
('0005433929543', 480, 'Economy', 8200),
('0005434028259', 12688, 'Economy', 8200),
('0005434028259', 2156, 'Economy', 11600),
('0005433233477', 302, 'Economy', 27900),
('0005434731141', 302, 'Economy', 27900),
('0005434724084', 9836, 'Business', 83700),
('0005434723721', 9836, 'Economy', 27900),
('0005434550578', 9836, 'Economy', 27900),
('0005435212670', 7720, 'Economy', 14000),
('0005432535805', 7720, 'Economy', 14000),
('0005435042825', 5310, 'Economy', 14400),
('0005435612914', 5310, 'Economy', 14400),
('0005435613013', 5310, 'Economy', 14400),
('0005435884646', 3393, 'Economy', 6900),
('0005435884534', 3393, 'Economy', 6300),
('0005435884922', 8188, 'Business', 18800),
('0005435884929', 8188, 'Economy', 6300),
('0005432382764', 30220, 'Economy', 3300),
('0005433516835', 1716, 'Economy', 19100),
('0005435540726', 21986, 'Economy', 19100),
('0005434458670', 7385, 'Economy', 6200),
('0005434458473', 28923, 'Economy', 6200),
('0005434149564', 6371, 'Economy', 12200),
('0005435176764', 6371, 'Economy', 12200),
('0005434149581', 6371, 'Economy', 12200),
('0005432360071', 6371, 'Economy', 12200),
('0005432052726', 20995, 'Economy', 13400),
('0005432359741', 20995, 'Economy', 12200),
('0005434458538', 17722, 'Economy', 3100),
('0005434458670', 29124, 'Economy', 3100),
('0005432890694', 425, 'Economy', 14800),
('0005434822767', 5242, 'Business', 84000),
('0005434821766', 9931, 'Economy', 28000),
('0005434821894', 9931, 'Economy', 28000),
('0005435735111', 9931, 'Economy', 28000),
('0005434213765', 9551, 'Economy', 10900),
('0005434214187', 28644, 'Economy', 10900),
('0005434550835', 10616, 'Economy', 3000),
('0005434828653', 6727, 'Economy', 17000),
('0005435661884', 24569, 'Economy', 17000),
('0005435437816', 24569, 'Economy', 17000),
('0005435105930', 31897, 'Economy', 8800),
('0005435068688', 15462, 'Economy', 3800),
('0005435068718', 15462, 'Economy', 3800),
('0005435068717', 15462, 'Economy', 3800),
('0005435038936', 12962, 'Economy', 9800),
('0005434411703', 20232, 'Economy', 17600),
('0005432300223', 26497, 'Economy', 6200),
('0005433434515', 26712, 'Economy', 6200),
('0005433367320', 21772, 'Economy', 3300),
('0005434151661', 9380, 'Economy', 62100),
('0005435502173', 20927, 'Economy', 19100),
('0005432706617', 2897, 'Economy', 3400),
('0005432706440', 29942, 'Economy', 3400),
('0005434979578', 23672, 'Economy', 3600),
('0005434877656', 3477, 'Economy', 11700),
('0005435126138', 3477, 'Economy', 11700),
('0005435625899', 14546, 'Business', 35000),
('0005435125666', 14546, 'Comfort', 19900),
('0005434877193', 14546, 'Comfort', 19900),
('0005434876869', 14546, 'Comfort', 19900),
('0005434876879', 14546, 'Economy', 11700),
('0005435125817', 14546, 'Economy', 11700),
('0005433420346', 15194, 'Economy', 4100),
('0005435797293', 29313, 'Economy', 4200),
('0005433960554', 6892, 'Economy', 7100),
('0005433534469', 5153, 'Economy', 6000),
('0005433614269', 5152, 'Economy', 6000),
('0005434264985', 5150, 'Economy', 6600),
('0005434244496', 8365, 'Economy', 6000),
('0005433613718', 8366, 'Economy', 6000),
('0005435286592', 8367, 'Economy', 6000),
('0005434149564', 8367, 'Economy', 6000),
('0005434149581', 8367, 'Economy', 6000),
('0005432382706', 21078, 'Business', 18900),
('0005432328111', 21078, 'Economy', 6300),
('0005432328364', 31236, 'Economy', 6300),
('0005432328363', 31236, 'Economy', 6300),
('0005433568640', 11885, 'Business', 105900),
('0005433568610', 11885, 'Economy', 35300),
('0005432947856', 11885, 'Economy', 35300),
('0005435340165', 12507, 'Economy', 22400),
('0005433715665', 7469, 'Economy', 10700),
('0005433715347', 29235, 'Economy', 10700),
('0005434443449', 17381, 'Economy', 14100),
('0005434443472', 17381, 'Economy', 14100),
('0005435893503', 4497, 'Economy', 14000),
('0005433341559', 1064, 'Economy', 10200),
('0005433341834', 1064, 'Economy', 10200),
('0005433342420', 17022, 'Business', 30600),
('0005433342493', 17022, 'Business', 30600),
('0005433342421', 17022, 'Economy', 10200),
('0005433269683', 17022, 'Economy', 10200),
('0005434264827', 5501, 'Economy', 11800),
('0005434831076', 5501, 'Economy', 11800),
('0005432535805', 13471, 'Economy', 11800),
('0005434264985', 13471, 'Economy', 11800),
('0005435462207', 13471, 'Economy', 11800),
('0005432194483', 13471, 'Economy', 11800),
('0005434602858', 18743, 'Economy', 3300),
('0005433008308', 22596, 'Economy', 16200),
('0005432081471', 5590, 'Economy', 33300),
('0005433451607', 4724, 'Business', 40900),
('0005432567247', 4724, 'Economy', 13600),
('0005432566671', 30570, 'Economy', 13600),
('0005432459200', 30570, 'Economy', 13600),
('0005432459246', 30570, 'Economy', 13600),
('0005433341834', 17097, 'Economy', 7900),
('0005433341559', 17097, 'Economy', 7900),
('0005432919561', 9077, 'Economy', 8900),
('0005433506969', 20443, 'Economy', 8900),
('0005435125666', 10980, 'Business', 9500),
('0005435125817', 10980, 'Economy', 3500),
('0005435625899', 10980, 'Economy', 3200),
('0005435126138', 14702, 'Economy', 3500),
('0005435554156', 14702, 'Economy', 3200),
('0005435715369', 7091, 'Economy', 31900),
('0005435540648', 11401, 'Economy', 6700),
('0005434906983', 2263, 'Economy', 6700),
('0005433451607', 31016, 'Economy', 8400),
('0005434503565', 16729, 'Economy', 6900),
('0005435299708', 10772, 'Economy', 15600),
('0005434287142', 2422, 'Economy', 15700),
('0005433867843', 32568, 'Economy', 17600),
('0005433867843', 14489, 'Economy', 16800),
('0005432153895', 7050, 'Economy', 16400),
('0005432604106', 6471, 'Economy', 15000),
('0005434906948', 25863, 'Economy', 6300),
('0005433007932', 22830, 'Economy', 17400),
('0005434925381', 14911, 'Business', 22900),
('0005435839300', 6021, 'Economy', 66400),
('0005432658580', 6021, 'Economy', 66400),
('0005432526255', 30586, 'Economy', 14000),
('0005432526027', 30586, 'Economy', 14000),
('0005433367685', 24857, 'Economy', 3300),
('0005434136790', 11951, 'Economy', 3200),
('0005434137085', 11951, 'Economy', 3200),
('0005434137083', 11951, 'Economy', 3200),
('0005433475674', 4031, 'Economy', 12300),
('0005435853602', 22054, 'Economy', 19300),
('0005434503565', 22689, 'Economy', 16100),
('0005433367685', 21678, 'Economy', 16700),
('0005433985332', 25678, 'Economy', 7200),
('0005434151661', 26283, 'Economy', 6000),
('0005432328460', 3126, 'Business', 16100),
('0005432327964', 31128, 'Economy', 5400),
('0005435517824', 1582, 'Economy', 28700),
('0005435787326', 13775, 'Economy', 3100),
('0005434407447', 27004, 'Business', 12000),
('0005432692907', 7666, 'Business', 11100),
('0005432783535', 5667, 'Economy', 9300),
('0005434443471', 20317, 'Economy', 4000),
('0005432783035', 12188, 'Economy', 13700),
('0005435242720', 12188, 'Economy', 13700),
('0005434877763', 14642, 'Economy', 18200),
('0005432966564', 2777, 'Economy', 11000),
('0005432966626', 2777, 'Economy', 11000),
('0005432966797', 29170, 'Business', 33000),
('0005433614269', 9316, 'Business', 132900),
('0005432947886', 312, 'Economy', 7200),
('0005433074548', 11582, 'Economy', 7200),
('0005433434264', 2326, 'Business', 184500),
('0005435982056', 2326, 'Business', 184500),
('0005432984660', 2326, 'Economy', 61500),
('0005433753439', 26181, 'Business', 184500),
('0005432655345', 26181, 'Economy', 61500),
('0005433151091', 1491, 'Economy', 13000),
('0005433151157', 1491, 'Economy', 13000),
('0005432423782', 12867, 'Economy', 9200),
('0005434022842', 12693, 'Business', 24500),
('0005433922792', 2138, 'Business', 34700),
('0005433035611', 2138, 'Economy', 11600),
('0005434724859', 265, 'Economy', 27900),
('0005434723922', 9869, 'Economy', 27900),
('0005434723960', 9869, 'Economy', 27900),
('0005434724101', 9869, 'Economy', 27900),
('0005432527377', 7737, 'Comfort', 23900),
('0005435212592', 7737, 'Economy', 14000),
('0005434067187', 7737, 'Economy', 14000),
('0005432133136', 5333, 'Economy', 14400),
('0005435613112', 5333, 'Economy', 14400),
('0005434244496', 5333, 'Economy', 14400),
('0005435305005', 10924, 'Economy', 14400),
('0005435424426', 10924, 'Economy', 14400),
('0005432459246', 3382, 'Economy', 6300),
('0005432459200', 3382, 'Economy', 6300),
('0005433805185', 3382, 'Economy', 6300),
('0005432459621', 8202, 'Economy', 6300),
('0005433506969', 8202, 'Economy', 6300),
('0005433805040', 8206, 'Economy', 6300),
('0005435540648', 21998, 'Economy', 19100),
('0005434458693', 7362, 'Economy', 6200),
('0005434458538', 28932, 'Economy', 6200),
('0005435252606', 28932, 'Economy', 6200),
('0005432360101', 6398, 'Economy', 12200),
('0005435490213', 21040, 'Economy', 12200),
('0005434458693', 29117, 'Economy', 3100),
('0005432604106', 21455, 'Economy', 6600),
('0005432603716', 31699, 'Economy', 6600),
('0005435221051', 31699, 'Economy', 6600),
('0005432746993', 12082, 'Business', 44500),
('0005435661884', 5252, 'Economy', 28000),
('0005435372943', 9938, 'Economy', 28000),
('0005435386543', 9938, 'Economy', 28000),
('0005435149837', 9938, 'Economy', 28000),
('0005434213795', 9523, 'Economy', 10900),
('0005435437836', 24571, 'Economy', 17000),
('0005435126138', 11523, 'Economy', 8800),
('0005433397792', 13540, 'Economy', 12200),
('0005434214289', 10700, 'Business', 61300),
('0005434213765', 28660, 'Economy', 20400),
('0005434228982', 5482, 'Economy', 9800),
('0005435039416', 5482, 'Economy', 9800),
('0005435038771', 12963, 'Business', 29500),
('0005432583893', 3189, 'Economy', 11100),
('0005432857856', 3189, 'Economy', 10100),
('0005432858007', 31518, 'Economy', 10100),
('0005433367318', 21723, 'Economy', 3300),
('0005433805185', 9389, 'Economy', 62100),
('0005433805040', 26228, 'Economy', 62100),
('0005434170975', 26228, 'Economy', 62100),
('0005434217933', 9480, 'Economy', 17900),
('0005433960063', 24242, 'Economy', 12100),
('0005433985332', 24242, 'Economy', 12100),
('0005433960554', 25954, 'Economy', 12100),
('0005434480025', 16584, 'Economy', 23100),
('0005435386543', 21944, 'Economy', 17000),
('0005435149837', 21944, 'Economy', 15400),
('0005432692907', 29996, 'Economy', 3400),
('0005432658580', 18219, 'Economy', 5900),
('0005432261656', 38, 'Economy', 6700),
('0005432817319', 38, 'Economy', 6700),
('0005434175729', 32370, 'Economy', 6900),
('0005434877763', 3522, 'Business', 35000),
('0005435902480', 3522, 'Economy', 11700),
('0005435902430', 3522, 'Economy', 11700),
('0005434938039', 3522, 'Economy', 11700),
('0005435163179', 29527, 'Economy', 13400),
('0005434947925', 16379, 'Economy', 6800),
('0005433614309', 5064, 'Economy', 6000),
('0005433614349', 5064, 'Economy', 6000),
('0005434228982', 8382, 'Economy', 6000),
('0005433815362', 8382, 'Economy', 6000),
('0005433202295', 12609, 'Economy', 14800),
('0005432327964', 21068, 'Economy', 6300),
('0005432424187', 13352, 'Economy', 4200),
('0005432423782', 30763, 'Economy', 4200),
('0005432817319', 9574, 'Economy', 10900),
('0005433568729', 11851, 'Economy', 35300),
('0005433715726', 7460, 'Economy', 10700),
('0005433715334', 29206, 'Economy', 10700),
('0005433397792', 19228, 'Economy', 11000),
('0005434443471', 17360, 'Economy', 14100),
('0005434443610', 20603, 'Economy', 14100),
('0005435545696', 1065, 'Economy', 10200),
('0005435735111', 5499, 'Economy', 11800),
('0005435765922', 5499, 'Economy', 11800),
('0005433846382', 5575, 'Economy', 33300),
('0005433845882', 13831, 'Business', 99800),
('0005435332198', 7809, 'Economy', 15100),
('0005434620275', 32998, 'Economy', 15100),
('0005435785165', 4267, 'Business', 38000),
('0005432146186', 19893, 'Economy', 12800),
('0005432571302', 4709, 'Economy', 13600),
('0005434081769', 4709, 'Economy', 13600),
('0005432566856', 30549, 'Economy', 13600),
('0005433342698', 11077, 'Economy', 7900),
('0005435545696', 17140, 'Economy', 7900),
('0005433506934', 20446, 'Economy', 8900),
('0005434928267', 14744, 'Economy', 3200),
('0005434411703', 14744, 'Economy', 3200),
('0005435443203', 7126, 'Economy', 29000),
('0005434183568', 29841, 'Economy', 6600),
('0005435697180', 16490, 'Economy', 18100),
('0005434137726', 7333, 'Economy', 7700),
('0005434137131', 28575, 'Economy', 7700),
('0005432382706', 31298, 'Economy', 3300),
('0005433650553', 7152, 'Economy', 29900),
('0005434663337', 3421, 'Economy', 22600),
('0005434407447', 7042, 'Economy', 16400),
('0005434406982', 26903, 'Economy', 16400),
('0005434406868', 26903, 'Economy', 16400),
('0005434406877', 26903, 'Economy', 16400),
('0005435221051', 21382, 'Economy', 15000),
('0005432603716', 21382, 'Economy', 15000),
('0005434906983', 25839, 'Economy', 6300),
('0005435839314', 6015, 'Economy', 66400),
('0005435103809', 32048, 'Economy', 5200),
('0005433367737', 24875, 'Economy', 3300),
('0005434979681', 2015, 'Economy', 9500),
('0005434137726', 28724, 'Economy', 3200),
('0005433519437', 3989, 'Economy', 19300),
('0005432639085', 2237, 'Economy', 29100),
('0005432639087', 2237, 'Economy', 29100),
('0005434191267', 32796, 'Economy', 4400),
('0005434503986', 6538, 'Economy', 16100),
('0005435103809', 22685, 'Economy', 16100),
('0005435652896', 1681, 'Economy', 16700),
('0005433367737', 21680, 'Business', 50000),
('0005434509118', 1637, 'Economy', 15500),
('0005432659681', 17864, 'Economy', 6000),
('0005432658580', 26303, 'Business', 18000),
('0005432328294', 31146, 'Economy', 5400),
('0005435487613', 6211, 'Economy', 41500),
('0005435487530', 6211, 'Economy', 41500),
('0005435517846', 1555, 'Economy', 28700),
('0005435502232', 1555, 'Economy', 28700),
('0005434565744', 20845, 'Economy', 28700),
('0005432692907', 1209, 'Economy', 38300),
('0005432873264', 17468, 'Economy', 38300),
('0005435706324', 2464, 'Economy', 28900),
('0005433261528', 18236, 'Economy', 67800),
('0005433261517', 18236, 'Economy', 67800),
('0005435785165', 27455, 'Economy', 3100),
('0005434406726', 20300, 'Business', 12000),
('0005435217678', 24979, 'Economy', 15500),
('0005435242473', 5651, 'Economy', 9300),
('0005435242720', 15374, 'Economy', 9300),
('0005432783035', 15374, 'Economy', 9300),
('0005434443639', 6297, 'Economy', 4000),
('0005432783008', 12214, 'Business', 41200),
('0005432783325', 12214, 'Economy', 13700),
('0005432783535', 15416, 'Economy', 13700),
('0005434877068', 10119, 'Business', 49700),
('0005434877098', 10119, 'Economy', 16600),
('0005434877394', 10119, 'Economy', 16600),
('0005434877827', 14634, 'Economy', 16600),
('0005434877849', 14634, 'Economy', 16600),
('0005433680378', 2793, 'Economy', 11000),
('0005433680074', 29136, 'Economy', 11000),
('0005433614349', 9280, 'Economy', 44300),
('0005433614309', 9280, 'Economy', 48700),
('0005433577746', 9280, 'Economy', 44300),
('0005433633371', 25242, 'Economy', 44300),
('0005435787326', 4196, 'Economy', 64400),
('0005435982125', 2329, 'Economy', 61500),
('0005435982134', 2329, 'Economy', 61500),
('0005433754020', 2329, 'Economy', 61500),
('0005435981654', 26198, 'Business', 184500),
('0005433753417', 26198, 'Economy', 61500),
('0005434374483', 1501, 'Business', 38900),
('0005433151258', 20156, 'Economy', 13000),
('0005434022933', 12680, 'Economy', 8200),
('0005434022966', 12680, 'Economy', 8200),
('0005433035553', 2166, 'Economy', 11600),
('0005433921939', 24122, 'Business', 34700),
('0005433036086', 24122, 'Economy', 11600),
('0005434724938', 259, 'Comfort', 47400),
('0005434724932', 259, 'Economy', 27900),
('0005433233375', 259, 'Economy', 27900),
('0005434724958', 259, 'Economy', 27900),
('0005433233408', 259, 'Economy', 27900),
('0005434723932', 9820, 'Economy', 27900),
('0005432527412', 7771, 'Comfort', 23900),
('0005435213000', 7771, 'Comfort', 23900),
('0005432527472', 7771, 'Economy', 14000),
('0005434067245', 7771, 'Economy', 14000),
('0005435302135', 5312, 'Economy', 14400),
('0005435490213', 5312, 'Economy', 14400),
('0005434573298', 5312, 'Economy', 14400),
('0005435423986', 5312, 'Economy', 14400),
('0005433633691', 3367, 'Business', 18800),
('0005433506934', 8239, 'Economy', 6300),
('0005433633371', 8258, 'Economy', 6300),
('0005432383055', 4599, 'Economy', 3300),
('0005432382706', 30103, 'Economy', 3300),
('0005432838899', 7395, 'Business', 18500),
('0005435252472', 7395, 'Economy', 6200),
('0005432838908', 7395, 'Economy', 6200),
('0005432335990', 6357, 'Economy', 12200),
('0005434522425', 3840, 'Economy', 22600),
('0005434602858', 19063, 'Economy', 22600),
('0005432753261', 12089, 'Economy', 14800),
('0005435149976', 5301, 'Comfort', 47600),
('0005434823065', 5301, 'Economy', 28000),
('0005432121276', 5301, 'Economy', 28000),
('0005435372459', 5301, 'Economy', 28000),
('0005435386513', 5301, 'Economy', 28000),
('0005435372401', 5301, 'Economy', 28000),
('0005434822217', 9925, 'Economy', 28000),
('0005434214289', 28646, 'Economy', 10900),
('0005433202295', 23252, 'Economy', 19000),
('0005434600711', 6053, 'Economy', 23200),
('0005432136146', 6719, 'Economy', 17000),
('0005435221501', 6719, 'Economy', 17000),
('0005433397842', 13563, 'Business', 36600),
('0005434214327', 10728, 'Economy', 20400),
('0005434213795', 28682, 'Economy', 20400),
('0005435902480', 14851, 'Business', 52900),
('0005435902430', 14851, 'Economy', 17600),
('0005435982056', 26531, 'Economy', 6200),
('0005433434264', 26531, 'Economy', 6200),
('0005435981654', 26729, 'Economy', 6200),
('0005433784785', 9386, 'Economy', 62100),
('0005434480213', 925, 'Economy', 23100),
('0005434480062', 16582, 'Economy', 23100),
('0005435517824', 20943, 'Economy', 19100),
('0005435068891', 3548, 'Economy', 9000),
('0005432817332', 126, 'Business', 20000),
('0005433101945', 8115, 'Economy', 6700),
('0005434877827', 3506, 'Business', 35000),
('0005434877849', 3506, 'Economy', 11700),
('0005434877068', 14591, 'Economy', 11700),
('0005434877394', 14591, 'Economy', 11700),
('0005434877098', 14591, 'Economy', 11700),
('0005434325607', 3611, 'Economy', 14800),
('0005433960063', 25718, 'Economy', 7800),
('0005433784785', 4989, 'Economy', 6000),
('0005432335990', 8402, 'Business', 18000),
('0005434638909', 12600, 'Economy', 14800),
('0005433202312', 12600, 'Economy', 14800),
('0005432328294', 21052, 'Economy', 6300),
('0005432328460', 31240, 'Economy', 6300),
('0005432817332', 9602, 'Business', 32600),
('0005432947886', 11864, 'Economy', 35300),
('0005432948328', 25279, 'Economy', 35300),
('0005434654253', 12549, 'Economy', 22400),
('0005433715739', 7450, 'Economy', 10700),
('0005433715781', 7450, 'Economy', 10700),
('0005434183568', 11650, 'Business', 36500),
('0005433397842', 19266, 'Economy', 11000),
('0005433341765', 1051, 'Economy', 10200),
('0005433342698', 17050, 'Economy', 10200),
('0005434081769', 30668, 'Economy', 13400),
('0005434067187', 30668, 'Economy', 13400),
('0005433685520', 9042, 'Economy', 17600),
('0005435765584', 13488, 'Business', 35300),
('0005434831131', 13488, 'Business', 35300),
('0005435462274', 13488, 'Economy', 11800),
('0005432751482', 12284, 'Economy', 27900),
('0005433815362', 5552, 'Economy', 33300),
('0005435282397', 13847, 'Economy', 33300),
('0005435785222', 4301, 'Economy', 12700),
('0005435787326', 27327, 'Economy', 12700),
('0005432567350', 4751, 'Economy', 13600),
('0005432186853', 4751, 'Economy', 13600),
('0005432459621', 4751, 'Economy', 13600),
('0005434081810', 4751, 'Economy', 13600),
('0005432567400', 4751, 'Economy', 13600),
('0005432566662', 30520, 'Economy', 13600),
('0005433342774', 11098, 'Economy', 7900),
('0005433342772', 11098, 'Economy', 7900),
('0005433341765', 17101, 'Economy', 7900),
('0005435216554', 7108, 'Economy', 29000),
('0005433250945', 2313, 'Business', 20200),
('0005434906501', 25577, 'Economy', 6700),
('0005434191267', 28026, 'Economy', 29900),
('0005434136790', 28570, 'Business', 23100),
('0005434137083', 28570, 'Economy', 7700),
('0005434137085', 28570, 'Economy', 7700),
('0005433266603', 2173, 'Economy', 7000),
('0005433266681', 24327, 'Economy', 7000),
('0005435464498', 23645, 'Economy', 9800),
('0005432383055', 30497, 'Economy', 3300),
('0005433126831', 29709, 'Economy', 15600),
('0005433650457', 27635, 'Economy', 29900),
('0005435911358', 3457, 'Economy', 22600),
('0005435293114', 7040, 'Economy', 16400),
('0005434906501', 14972, 'Economy', 6300),
('0005435998978', 15825, 'Economy', 8100),
('0005435839350', 6006, 'Economy', 66400),
('0005434066662', 30592, 'Economy', 14000),
('0005433367765', 24844, 'Economy', 3300),
('0005435949745', 23309, 'Economy', 18700),
('0005434952520', 2638, 'Economy', 5300),
('0005434136903', 11965, 'Business', 9700),
('0005434137159', 11965, 'Economy', 3200),
('0005435852538', 4033, 'Economy', 12300),
('0005435697269', 3680, 'Economy', 7900),
('0005435697255', 3680, 'Economy', 7200),
('0005434606819', 3942, 'Economy', 19300),
('0005435132852', 7916, 'Economy', 5400),
('0005433367765', 21676, 'Economy', 16700),
('0005433985320', 25648, 'Economy', 7200),
('0005433985473', 25648, 'Economy', 7200),
('0005433168362', 21319, 'Economy', 15500),
('0005432287174', 3072, 'Business', 16100),
('0005433438809', 31099, 'Economy', 5400),
('0005434309696', 6228, 'Economy', 41500),
('0005435998978', 19578, 'Economy', 41500),
('0005432873273', 17474, 'Business', 115000),
('0005432674975', 17474, 'Economy', 38300),
('0005435785222', 27439, 'Economy', 3100),
('0005433123707', 5669, 'Business', 43300),
('0005434189162', 16660, 'Economy', 24900),
('0005432720496', 30331, 'Economy', 3700),
('0005433123707', 30331, 'Economy', 3700),
('0005435302135', 11463, 'Economy', 4000),
('0005432783628', 5643, 'Economy', 9300),
('0005432783008', 15385, 'Economy', 9300),
('0005432783325', 15385, 'Economy', 9300),
('0005434925444', 20389, 'Business', 11900),
('0005434443484', 20389, 'Economy', 4000),
('0005433496530', 20389, 'Economy', 4000),
('0005435242473', 15418, 'Economy', 13700),
('0005434877603', 10070, 'Business', 49700),
('0005434877963', 14641, 'Economy', 16600),
('0005435660098', 9253, 'Economy', 20300),
('0005433680416', 2807, 'Economy', 11000),
('0005433680426', 2807, 'Economy', 11000),
('0005432966870', 29149, 'Economy', 11000),
('0005433633691', 9295, 'Economy', 44300),
('0005433577757', 9295, 'Economy', 44300),
('0005433613963', 25234, 'Economy', 44300),
('0005432751482', 25234, 'Economy', 44300),
('0005433568898', 321, 'Business', 21500),
('0005432947987', 321, 'Business', 21500),
('0005432947789', 321, 'Economy', 7200),
('0005432948328', 11580, 'Economy', 7200),
('0005435982150', 2349, 'Economy', 61500),
('0005432984979', 26200, 'Business', 184500),
('0005433753608', 26200, 'Economy', 61500),
('0005433434591', 26200, 'Economy', 61500),
('0005434374296', 20160, 'Economy', 13000),
('0005433057410', 476, 'Economy', 9000),
('0005433057783', 12692, 'Economy', 8200),
('0005433057771', 12692, 'Economy', 8200),
('0005433922988', 2130, 'Economy', 12700),
('0005433922162', 24086, 'Economy', 11600),
('0005434725149', 282, 'Economy', 27900),
('0005434551049', 282, 'Economy', 27900),
('0005434551048', 282, 'Economy', 27900),
('0005433113507', 282, 'Economy', 27900),
('0005433181020', 9862, 'Economy', 27900),
('0005434724089', 9862, 'Economy', 27900),
('0005433181024', 9862, 'Economy', 27900),
('0005434724345', 9862, 'Economy', 27900),
('0005433126831', 9862, 'Economy', 27900),
('0005433233992', 9862, 'Economy', 27900),
('0005432535820', 7769, 'Comfort', 23900),
('0005432527604', 7769, 'Economy', 15400),
('0005435212802', 7769, 'Economy', 14000),
('0005432150166', 7769, 'Economy', 14000),
('0005435424015', 5356, 'Economy', 14400),
('0005435424183', 5356, 'Economy', 14400),
('0005435612155', 10929, 'Business', 43100),
('0005435490178', 10929, 'Economy', 14400),
('0005435424619', 10929, 'Economy', 14400),
('0005435042849', 10929, 'Economy', 14400),
('0005433633728', 3358, 'Economy', 6300),
('0005433804989', 8255, 'Economy', 6300),
('0005433804986', 8255, 'Economy', 6300),
('0005435529196', 1741, 'Business', 57200),
('0005435252510', 7372, 'Business', 18500),
('0005435490178', 6417, 'Economy', 12200),
('0005432360005', 21028, 'Economy', 12200),
('0005435176989', 21028, 'Economy', 12200),
('0005432747086', 12080, 'Economy', 14800),
('0005434823163', 5270, 'Economy', 28000),
('0005434831131', 5270, 'Economy', 28000),
('0005434823145', 5270, 'Economy', 28000),
('0005435386509', 5270, 'Economy', 28000),
('0005434821849', 9889, 'Comfort', 47600),
('0005434822450', 9889, 'Comfort', 47600),
('0005435149868', 9889, 'Economy', 28000),
('0005434821841', 9889, 'Economy', 28000),
('0005434822485', 9889, 'Economy', 28000),
('0005434214327', 28595, 'Economy', 10900),
('0005434639245', 1976, 'Economy', 19000),
('0005434638909', 23304, 'Economy', 19000),
('0005433202312', 23304, 'Economy', 19000),
('0005435326579', 6065, 'Economy', 23200),
('0005433181020', 27752, 'Business', 9100),
('0005433181024', 27752, 'Economy', 3000),
('0005434550582', 27751, 'Economy', 3000),
('0005433459208', 6124, 'Economy', 11700),
('0005435125730', 31862, 'Economy', 8800),
('0005433397482', 19405, 'Economy', 12200),
('0005435068891', 15495, 'Economy', 3800),
('0005435042849', 5428, 'Economy', 9800),
('0005434426199', 20225, 'Economy', 17600),
('0005435982125', 26544, 'Business', 18500),
('0005435982134', 26544, 'Economy', 6800),
('0005433434591', 26717, 'Economy', 6200),
('0005433685520', 19511, 'Economy', 19100),
('0005435652896', 21730, 'Business', 9800),
('0005433784831', 9388, 'Economy', 62100),
('0005433763163', 9388, 'Economy', 62100),
('0005432659681', 26249, 'Economy', 62100),
('0005433804989', 26249, 'Economy', 62100),
('0005433804986', 26249, 'Economy', 62100),
('0005435929606', 4903, 'Economy', 5300),
('0005433985320', 24288, 'Economy', 13400),
('0005433960118', 24288, 'Economy', 12100),
('0005433985473', 24288, 'Economy', 12100),
('0005433960176', 24288, 'Economy', 12100),
('0005434480244', 966, 'Economy', 23100),
('0005435149976', 10345, 'Economy', 15400),
('0005435386513', 10345, 'Economy', 15400),
('0005435149868', 21939, 'Economy', 17000),
('0005434573298', 11191, 'Economy', 19100),
('0005435502232', 20957, 'Economy', 19100),
('0005435319555', 20957, 'Economy', 19100),
('0005435517846', 20957, 'Economy', 19100),
('0005433123707', 3058, 'Business', 10300),
('0005432706675', 3058, 'Economy', 3400),
('0005432706676', 3058, 'Economy', 3400),
('0005434979681', 23661, 'Economy', 3600),
('0005434979327', 27544, 'Economy', 3600),
('0005435925061', 3529, 'Economy', 9000),
('0005432919558', 141, 'Business', 20000),
('0005432753261', 142, 'Economy', 6700),
('0005432817374', 142, 'Economy', 6700),
('0005433102012', 7935, 'Economy', 6700),
('0005432901556', 7936, 'Economy', 7300),
('0005434877963', 3496, 'Economy', 11700),
('0005435126239', 3496, 'Economy', 12800),
('0005434877603', 14581, 'Economy', 11700),
('0005432799193', 14581, 'Economy', 11700),
('0005434426199', 14581, 'Economy', 11700),
('0005435957475', 15195, 'Economy', 4100),
('0005435216554', 27262, 'Economy', 25500),
('0005434467754', 4019, 'Economy', 21200),
('0005435933418', 4439, 'Economy', 12200),
('0005435229314', 6830, 'Economy', 29200),
('0005433960687', 6883, 'Economy', 7100),
('0005433960682', 6883, 'Economy', 7100),
('0005433784831', 4962, 'Business', 18000),
('0005433614471', 4962, 'Economy', 6000),
('0005434265072', 4964, 'Business', 18000),
('0005434265058', 4964, 'Economy', 6600),
('0005432659681', 8415, 'Economy', 6000),
('0005433613963', 8416, 'Business', 18000),
('0005434639099', 12620, 'Economy', 14800),
('0005432383055', 31241, 'Economy', 6300),
('0005432817374', 9580, 'Economy', 10900),
('0005432901556', 28990, 'Economy', 10900),
('0005432948386', 25295, 'Economy', 35300),
('0005432948361', 25295, 'Economy', 35300),
('0005433397482', 1442, 'Economy', 11000),
('0005434443484', 17393, 'Economy', 14100),
('0005434443639', 20579, 'Economy', 14100),
('0005433342772', 17062, 'Economy', 10200),
('0005433342774', 17062, 'Economy', 10200),
('0005434066662', 12778, 'Economy', 13400),
('0005432186853', 30649, 'Economy', 13400),
('0005434081810', 30649, 'Economy', 13400),
('0005434067245', 30649, 'Economy', 13400),
('0005435765296', 13491, 'Business', 35300),
('0005434265072', 13491, 'Business', 35300),
('0005434265058', 13491, 'Business', 35300),
('0005432535820', 13491, 'Economy', 11800),
('0005435765403', 13491, 'Economy', 11800),
('0005433846538', 5574, 'Economy', 33300),
('0005433845933', 13875, 'Economy', 33300),
('0005434620520', 7837, 'Economy', 15100),
('0005434620516', 7837, 'Economy', 15100),
('0005435785258', 4298, 'Economy', 12700),
('0005432567404', 4727, 'Economy', 13600),
('0005435126239', 14657, 'Economy', 3200),
('0005435443279', 27051, 'Economy', 29000),
('0005434907160', 2300, 'Economy', 6700),
('0005433251383', 25601, 'Economy', 6700),
('0005434906658', 25601, 'Economy', 6700),
('0005434087496', 7331, 'Economy', 7700),
('0005434503986', 22934, 'Economy', 6900),
('0005434663265', 12482, 'Economy', 22600),
('0005432799193', 12137, 'Economy', 4400),
('0005434299499', 7078, 'Economy', 16400),
('0005434406726', 26939, 'Economy', 16400),
('0005432604212', 6441, 'Economy', 15000),
('0005434906658', 14994, 'Economy', 6300),
('0005433251383', 14994, 'Economy', 6300),
('0005433250945', 25840, 'Economy', 6300),
('0005432613809', 31722, 'Economy', 14900),
('0005434925444', 14932, 'Economy', 7600),
('0005435487771', 15789, 'Economy', 8100),
('0005435487530', 19670, 'Economy', 8900),
('0005435487613', 19670, 'Economy', 8100),
('0005435213412', 30628, 'Economy', 14000),
('0005434066588', 30628, 'Economy', 14000),
('0005435652662', 24859, 'Economy', 3300),
('0005435652483', 24859, 'Economy', 3300),
('0005434979327', 23568, 'Economy', 9500),
('0005432922492', 840, 'Economy', 14600),
('0005434604891', 3986, 'Economy', 21300),
('0005432613809', 22075, 'Economy', 19300),
('0005435383138', 33089, 'Economy', 5400),
('0005434504073', 6511, 'Economy', 16100),
('0005435652965', 1656, 'Economy', 16700),
('0005435652483', 21686, 'Business', 50000),
('0005435652662', 21686, 'Economy', 16700),
('0005432655385', 17872, 'Economy', 6000),
('0005432638982', 25065, 'Economy', 29100),
('0005432328146', 31121, 'Economy', 5400),
('0005432328096', 31121, 'Economy', 5400),
('0005432328363', 31121, 'Economy', 5400),
('0005435999221', 6175, 'Economy', 41500),
('0005435487771', 19571, 'Economy', 41500),
('0005435517875', 1553, 'Economy', 28700),
('0005432692701', 17498, 'Economy', 38300),
('0005432674994', 17498, 'Economy', 38300),
('0005435928104', 4061, 'Economy', 7500),
('0005433261460', 1314, 'Economy', 67800),
('0005435785258', 27402, 'Economy', 3100),
('0005434311215', 5701, 'Economy', 14400),
('0005435221501', 24980, 'Economy', 15500),
('0005432692701', 30323, 'Economy', 3700),
('0005434586552', 1372, 'Business', 70400),
('0005435824564', 1262, 'Business', 199800),
('0005435824447', 17982, 'Economy', 66600),
('0005435242511', 5665, 'Economy', 9300),
('0005432783690', 5665, 'Economy', 9300),
('0005432783716', 5665, 'Economy', 9300),
('0005432848169', 28852, 'Economy', 6300),
('0005434443676', 6246, 'Economy', 4000),
('0005432783292', 12194, 'Business', 41200),
('0005432783628', 15420, 'Economy', 13700),
('0005434877329', 10117, 'Economy', 16600),
('0005434878045', 14618, 'Business', 49700),
('0005433680082', 29160, 'Business', 33000),
('0005433633728', 9310, 'Economy', 44300),
('0005433614471', 9310, 'Economy', 44300),
('0005433613551', 25212, 'Economy', 44300),
('0005435947226', 26605, 'Business', 193100),
('0005433074484', 324, 'Economy', 7200),
('0005432948361', 11616, 'Economy', 7200),
('0005432192315', 11616, 'Economy', 7900),
('0005432948386', 11616, 'Economy', 7200),
('0005435981877', 26172, 'Economy', 61500),
('0005433151125', 1540, 'Economy', 13000),
('0005434374588', 1540, 'Economy', 13000),
('0005432424363', 512, 'Economy', 9200),
('0005434023600', 430, 'Economy', 8200),
('0005434023596', 430, 'Economy', 8200),
('0005434023185', 12642, 'Economy', 9000),
('0005434022976', 12642, 'Economy', 8200),
('0005433923080', 2169, 'Economy', 11600),
('0005433035820', 2169, 'Economy', 11600),
('0005433923092', 2169, 'Economy', 11600),
('0005433922506', 24096, 'Economy', 11600),
('0005434723902', 9872, 'Comfort', 47400),
('0005434550582', 9872, 'Economy', 27900),
('0005434724529', 9872, 'Economy', 27900),
('0005433181056', 9872, 'Economy', 27900),
('0005434724125', 9872, 'Economy', 27900),
('0005433181060', 9872, 'Economy', 27900),
('0005432527678', 7736, 'Economy', 14000),
('0005435212832', 7736, 'Economy', 14000),
('0005435613436', 5314, 'Economy', 14400),
('0005435424152', 5314, 'Economy', 14400),
('0005435319555', 10916, 'Economy', 14400),
('0005435612561', 10916, 'Economy', 14400),
('0005435884768', 3348, 'Economy', 6300),
('0005432727908', 4580, 'Economy', 3300),
('0005435540965', 1749, 'Economy', 21000),
('0005435176739', 6399, 'Economy', 12200),
('0005434458581', 17684, 'Economy', 3400),
('0005434463899', 17684, 'Economy', 3100),
('0005432604212', 21451, 'Economy', 6600),
('0005434606819', 22288, 'Economy', 6600),
('0005434822147', 9932, 'Economy', 28000),
('0005435373131', 9932, 'Economy', 28000),
('0005434756349', 9545, 'Business', 32800),
('0005434639099', 23303, 'Economy', 19000),
('0005434600767', 6075, 'Economy', 23200),
('0005434551049', 10665, 'Business', 9100),
('0005434551048', 10665, 'Economy', 3000),
('0005433181056', 27708, 'Economy', 3000),
('0005433181060', 27708, 'Economy', 3000),
('0005434550513', 27707, 'Economy', 3000),
('0005435437906', 24573, 'Economy', 17000),
('0005435126239', 11524, 'Economy', 9700),
('0005433397948', 13535, 'Economy', 12200),
('0005433397968', 13535, 'Economy', 12200),
('0005435925061', 15511, 'Economy', 3800),
('0005434755846', 10703, 'Economy', 20400),
('0005435039645', 5427, 'Economy', 9800),
('0005435006979', 5427, 'Economy', 9800),
('0005434426340', 20228, 'Economy', 17600),
('0005435554177', 20228, 'Economy', 17600),
('0005435982150', 26522, 'Economy', 6200),
('0005435981877', 26722, 'Economy', 6200),
('0005432666384', 9333, 'Economy', 62100),
('0005433784877', 9333, 'Economy', 62100),
('0005433763008', 26234, 'Economy', 62100),
('0005433960687', 25922, 'Economy', 12100),
('0005433960682', 25922, 'Economy', 12100),
('0005434480057', 16603, 'Economy', 23100),
('0005433165870', 16603, 'Economy', 23100),
('0005435386509', 10351, 'Economy', 15400),
('0005435502078', 11234, 'Economy', 21000),
('0005432692701', 2997, 'Economy', 3400),
('0005434988605', 27545, 'Economy', 4000),
('0005434979485', 27545, 'Economy', 3600),
('0005433113507', 10250, 'Economy', 19700),
('0005435068981', 3581, 'Economy', 9000),
('0005432817399', 160, 'Business', 20000),
('0005432817396', 160, 'Economy', 6700),
('0005434938109', 3480, 'Comfort', 19900),
('0005432799403', 3480, 'Economy', 11700),
('0005435626142', 3480, 'Economy', 11700),
('0005435126288', 3480, 'Economy', 11700),
('0005434878045', 3480, 'Economy', 11700),
('0005432799387', 3480, 'Economy', 11700),
('0005434877329', 14561, 'Comfort', 19900),
('0005435125730', 14561, 'Economy', 12800),
('0005434426340', 14561, 'Economy', 11700),
('0005434325527', 15627, 'Economy', 14800),
('0005433420346', 644, 'Economy', 4100),
('0005433960118', 25708, 'Economy', 7100),
('0005433960176', 25708, 'Economy', 7100),
('0005433784877', 5053, 'Economy', 6000),
('0005432666384', 5053, 'Economy', 6000),
('0005433613551', 8431, 'Economy', 6000),
('0005435006979', 8432, 'Business', 18000),
('0005434311215', 8432, 'Economy', 6000),
('0005434639245', 23378, 'Economy', 14800),
('0005432328146', 21060, 'Economy', 6300),
('0005432328363', 21060, 'Economy', 6300),
('0005432328096', 21060, 'Economy', 6300),
('0005432287174', 31224, 'Economy', 6300),
('0005432817399', 9613, 'Economy', 10900),
('0005432817396', 9613, 'Economy', 10900),
('0005433568898', 11865, 'Business', 105900),
('0005432947987', 11865, 'Economy', 35300),
('0005432947789', 11865, 'Economy', 35300),
('0005433568331', 25293, 'Economy', 35300),
('0005434654638', 5424, 'Economy', 22400),
('0005435340235', 12547, 'Economy', 22400),
('0005435340223', 12547, 'Economy', 22400),
('0005434654385', 12547, 'Economy', 22400),
('0005433715665', 29247, 'Economy', 10700),
('0005434182091', 8707, 'Economy', 12200),
('0005433397948', 19245, 'Economy', 11000),
('0005433397968', 19245, 'Economy', 11000),
('0005434081614', 12813, 'Economy', 13400),
('0005434066588', 12813, 'Economy', 13400),
('0005432150166', 30681, 'Economy', 13400),
('0005435462012', 5514, 'Business', 35300),
('0005435785280', 4262, 'Economy', 12700),
('0005432567485', 4742, 'Economy', 13600),
('0005432566894', 30563, 'Economy', 13600),
('0005432571288', 30563, 'Economy', 13600),
('0005432459175', 30563, 'Economy', 13600),
('0005434081614', 30563, 'Economy', 13600),
('0005433343001', 11121, 'Economy', 7900),
('0005433342922', 11121, 'Economy', 7900),
('0005432919558', 9100, 'Business', 26600),
('0005435125730', 10974, 'Business', 9500),
('0005435626142', 14769, 'Economy', 3500),
('0005435126288', 14769, 'Economy', 3200),
('0005435540789', 11421, 'Economy', 6700),
('0005435529196', 22236, 'Economy', 6700),
('0005433251189', 2283, 'Economy', 6700),
('0005435798922', 21299, 'Economy', 15700),
('0005435697255', 16486, 'Economy', 18100),
('0005435697269', 16486, 'Economy', 18100),
('0005435696991', 24735, 'Economy', 18100),
('0005434137159', 28557, 'Economy', 7700),
('0005434136903', 28557, 'Economy', 7700),
('0005435911434', 12447, 'Economy', 22600),
('0005434299292', 26934, 'Business', 49100),
('0005432604251', 6470, 'Economy', 15000),
('0005434907160', 25838, 'Economy', 6300),
('0005435999005', 15830, 'Economy', 8100),
('0005435839300', 18038, 'Economy', 66400),
('0005435472775', 18038, 'Economy', 66400),
('0005434066871', 30631, 'Economy', 14000),
('0005434066806', 30631, 'Economy', 14000),
('0005432537042', 30631, 'Economy', 14000),
('0005434979485', 23567, 'Economy', 9500),
('0005434137459', 11916, 'Economy', 3200),
('0005434137538', 11916, 'Economy', 3200),
('0005435696991', 16278, 'Economy', 7200),
('0005432666384', 26297, 'Economy', 6000),
('0005435999005', 19555, 'Economy', 41500),
('0005435502078', 20866, 'Economy', 28700),
('0005434435033', 17292, 'Economy', 13900),
('0005435785280', 27408, 'Economy', 3100),
('0005434407261', 20288, 'Economy', 4000),
('0005434319248', 15668, 'Economy', 14400),
('0005434343854', 29799, 'Economy', 4000),
('0005432783292', 15387, 'Economy', 9300),
('0005434463899', 28889, 'Economy', 6300),
('0005432783690', 15421, 'Business', 41200),
('0005432783716', 15421, 'Economy', 13700),
('0005435242511', 15421, 'Economy', 13700),
('0005434877042', 10087, 'Business', 49700),
('0005432966665', 2792, 'Economy', 11000),
('0005433680416', 29164, 'Economy', 11000),
('0005433577641', 25250, 'Economy', 44300),
('0005432571288', 4222, 'Economy', 64400),
('0005433074371', 328, 'Business', 21500),
('0005433074390', 328, 'Economy', 7200),
('0005433568331', 11600, 'Economy', 7200),
('0005432655385', 26204, 'Economy', 67700),
('0005435981914', 26204, 'Economy', 61500),
('0005433151142', 1487, 'Economy', 13000),
('0005434022784', 12657, 'Economy', 8200),
('0005433035742', 2168, 'Economy', 11600),
('0005433922011', 24103, 'Economy', 11600),
('0005433922332', 24103, 'Economy', 11600),
('0005433111474', 273, 'Business', 83700),
('0005434724958', 9821, 'Comfort', 47400),
('0005434724298', 9821, 'Economy', 27900),
('0005434550513', 9821, 'Economy', 27900),
('0005435212914', 7773, 'Business', 42100),
('0005435319494', 5317, 'Economy', 14400),
('0005435424426', 5317, 'Economy', 14400),
('0005435612841', 10931, 'Economy', 14400),
('0005432459175', 3334, 'Economy', 6300),
('0005435884922', 3333, 'Economy', 6300),
('0005433805009', 8216, 'Economy', 6300),
('0005435540789', 22001, 'Economy', 21000),
('0005434458581', 28926, 'Economy', 6800),
('0005435990523', 15718, 'Economy', 48400),
('0005433468231', 23844, 'Economy', 12100),
('0005434461627', 17712, 'Economy', 3100),
('0005432604251', 21448, 'Economy', 7300),
('0005434606793', 18866, 'Economy', 6600),
('0005434604891', 22382, 'Economy', 6600),
('0005432747155', 12035, 'Economy', 14800),
('0005434755846', 28626, 'Economy', 10900),
('0005434550527', 27713, 'Economy', 3000),
('0005435126288', 11560, 'Economy', 8800),
('0005433397557', 19379, 'Business', 36600),
('0005435068981', 15516, 'Economy', 3800),
('0005434756349', 28661, 'Business', 61300),
('0005434229148', 5470, 'Economy', 9800),
('0005434426207', 20212, 'Economy', 17600),
('0005435981914', 26706, 'Economy', 6200),
('0005432583789', 31499, 'Economy', 10100),
('0005434943287', 16232, 'Economy', 7500),
('0005435652965', 21759, 'Business', 9800),
('0005433805009', 26226, 'Economy', 62100),
('0005433872451', 32562, 'Economy', 17200),
('0005435517875', 20906, 'Economy', 19100),
('0005432706585', 30084, 'Economy', 3400),
('0005432901398', 175, 'Business', 20000),
('0005433101691', 175, 'Economy', 6700),
('0005434426207', 14559, 'Business', 35000),
('0005434877042', 14559, 'Economy', 11700),
('0005433404753', 2884, 'Economy', 4200),
('0005434229148', 8447, 'Economy', 6600),
('0005432382793', 21067, 'Economy', 6300),
('0005432424363', 13376, 'Business', 12700),
('0005433568610', 25274, 'Economy', 35300),
('0005433715509', 29208, 'Economy', 10700),
('0005433397557', 1451, 'Business', 33000),
('0005434443676', 20602, 'Economy', 14100),
('0005433269683', 1068, 'Economy', 10200),
('0005433343001', 17055, 'Economy', 10200),
('0005433342922', 17055, 'Economy', 10200),
('0005434066871', 12814, 'Business', 40300),
('0005434066806', 12814, 'Economy', 13400),
('0005435462207', 5523, 'Economy', 11800),
('0005435765668', 13468, 'Economy', 11800),
('0005435765716', 13468, 'Economy', 11800),
('0005433845865', 13845, 'Business', 99800),
('0005432566941', 30555, 'Business', 40900),
('0005435554177', 14688, 'Economy', 3200),
('0005435715369', 27070, 'Economy', 29000),
('0005435540965', 22258, 'Economy', 6700),
('0005434504073', 22892, 'Economy', 6900),
('0005434988605', 23604, 'Economy', 9800),
('0005433650450', 27624, 'Economy', 29900),
('0005432799403', 14819, 'Economy', 4400),
('0005432799387', 14819, 'Economy', 4400),
('0005433251189', 25852, 'Economy', 6300),
('0005435999221', 19683, 'Economy', 8100),
('0005433112362', 19950, 'Economy', 50100),
('0005432526613', 30596, 'Economy', 14000),
('0005432527109', 30596, 'Economy', 14000),
('0005434137380', 11949, 'Business', 9700),
('0005434137441', 11949, 'Economy', 3200),
('0005434606793', 22077, 'Economy', 19300),
('0005433367737', 1689, 'Economy', 16700),
('0005432665258', 17861, 'Economy', 6000),
('0005434407178', 20273, 'Economy', 4000),
('0005434461627', 28839, 'Economy', 6300),
('0005434877076', 10116, 'Economy', 16600),
('0005433680282', 29163, 'Economy', 11000),
('0005433614349', 25256, 'Economy', 44300),
('0005433568610', 11612, 'Economy', 7200),
('0005433753796', 26209, 'Economy', 61500),
('0005433753856', 26209, 'Economy', 61500),
('0005433035903', 2126, 'Economy', 11600),
('0005433922507', 24093, 'Economy', 11600),
('0005433922606', 24093, 'Economy', 11600),
('0005433289752', 250, 'Economy', 27900),
('0005433233577', 250, 'Economy', 27900),
('0005434724859', 9838, 'Economy', 27900),
('0005434550527', 9838, 'Economy', 30700),
('0005435212966', 7741, 'Comfort', 23900),
('0005435424298', 5308, 'Economy', 14400),
('0005434343854', 10874, 'Business', 43100),
('0005435611911', 10874, 'Economy', 14400),
('0005435884839', 3324, 'Economy', 6300),
('0005435723023', 6390, 'Business', 36600),
('0005432359991', 21012, 'Economy', 12200),
('0005434458670', 17701, 'Economy', 3100),
('0005435372684', 5268, 'Economy', 28000),
('0005435386528', 5268, 'Economy', 28000),
('0005434822548', 9927, 'Economy', 28000),
('0005434213946', 9550, 'Economy', 10900),
('0005435437836', 6712, 'Economy', 17000),
('0005435125924', 31883, 'Economy', 8800),
('0005434756093', 10681, 'Economy', 22500),
('0005435039070', 12958, 'Economy', 9800),
('0005433960353', 24237, 'Economy', 12100),
('0005435319494', 11180, 'Business', 57200),
('0005435502232', 11180, 'Economy', 19100),
('0005435529031', 11180, 'Economy', 19100),
('0005433111474', 10268, 'Economy', 19700),
('0005434877076', 14570, 'Economy', 11700),
('0005432645855', 25103, 'Economy', 29200),
('0005435797376', 29294, 'Economy', 4200),
('0005434244749', 8460, 'Economy', 6000),
('0005433614349', 8461, 'Economy', 6000),
('0005432901398', 9605, 'Business', 32600),
('0005433568432', 25318, 'Economy', 35300),
('0005434184648', 8692, 'Business', 36500),
('0005433342361', 1072, 'Business', 30600),
('0005433342493', 1072, 'Economy', 10200),
('0005435723023', 13483, 'Economy', 11800),
('0005432567064', 30527, 'Economy', 13600),
('0005432571302', 30527, 'Economy', 13600),
('0005435722037', 21133, 'Economy', 9900),
('0005435508246', 11090, 'Economy', 7900),
('0005435508262', 11090, 'Economy', 7900),
('0005433342493', 17110, 'Economy', 7900),
('0005433342361', 17110, 'Economy', 7900),
('0005435715181', 27090, 'Economy', 29000),
('0005434906647', 25597, 'Economy', 6700),
('0005434137459', 28545, 'Economy', 7700),
('0005434137538', 28545, 'Economy', 7700),
('0005432382793', 31328, 'Economy', 3300),
('0005434663337', 12481, 'Economy', 22600),
('0005434407261', 26883, 'Business', 49100),
('0005434906647', 15019, 'Business', 18900),
('0005432609672', 31721, 'Economy', 14900),
('0005432537042', 6028, 'Business', 199300),
('0005432535794', 30582, 'Business', 42100),
('0005432526991', 30582, 'Economy', 14000),
('0005432527100', 30582, 'Economy', 14000),
('0005435949762', 23322, 'Economy', 18700),
('0005435801670', 23581, 'Economy', 9500),
('0005433538759', 25022, 'Economy', 9900),
('0005432609672', 22078, 'Economy', 19300),
('0005434191267', 9706, 'Economy', 4400),
('0005432658580', 17853, 'Economy', 6000),
('0005432639022', 25058, 'Business', 87300),
('0005432328256', 31152, 'Economy', 5400),
('0005432328364', 31152, 'Economy', 5400),
('0005435502232', 20874, 'Business', 86000),
('0005435529031', 20874, 'Economy', 28700),
('0005435931579', 3906, 'Economy', 19700),
('0005432674970', 17477, 'Business', 115000),
('0005435706324', 27024, 'Economy', 28900),
('0005433261466', 1310, 'Economy', 67800),
('0005434407258', 20255, 'Business', 12000),
('0005433722148', 7709, 'Economy', 3700),
('0005434343707', 29768, 'Economy', 4000),
('0005434925419', 20416, 'Economy', 4000),
('0005434443639', 20416, 'Economy', 4000),
('0005432783535', 12165, 'Economy', 13700),
('0005434877656', 10064, 'Economy', 16600),
('0005434877827', 10064, 'Economy', 16600),
('0005432571302', 4252, 'Economy', 64400),
('0005433074548', 335, 'Economy', 7200),
('0005433568432', 11563, 'Economy', 7200),
('0005432984872', 2332, 'Economy', 61500),
('0005432984886', 2332, 'Economy', 61500),
('0005432984979', 2332, 'Economy', 61500),
('0005432424050', 12896, 'Economy', 9200),
('0005434023177', 12646, 'Economy', 8200),
('0005434022871', 12646, 'Economy', 8200),
('0005433233523', 275, 'Economy', 27900),
('0005435380260', 5341, 'Comfort', 24400),
('0005434244749', 5341, 'Economy', 15800),
('0005435424195', 5341, 'Economy', 14400),
('0005435613013', 10903, 'Economy', 14400),
('0005434183568', 8237, 'Economy', 6300),
('0005432382793', 30186, 'Economy', 3300),
('0005433516835', 21979, 'Economy', 19100),
('0005434458670', 28934, 'Economy', 6200),
('0005432360101', 21019, 'Economy', 12200),
('0005434756093', 28642, 'Economy', 10900),
('0005435681804', 24590, 'Economy', 17000),
('0005435681732', 24590, 'Economy', 17000),
('0005435126138', 31859, 'Economy', 8800),
('0005433397792', 19413, 'Business', 36600),
('0005434213946', 28658, 'Economy', 20400),
('0005435039250', 13002, 'Economy', 9800),
('0005432583893', 31482, 'Economy', 10100),
('0005433811616', 14392, 'Economy', 4400),
('0005433367737', 21754, 'Economy', 3300),
('0005435386528', 10371, 'Economy', 15400),
('0005433289752', 10371, 'Economy', 15400),
('0005435502173', 11210, 'Economy', 19100),
('0005434877656', 14556, 'Comfort', 19900),
('0005435125924', 14556, 'Economy', 11700),
('0005434937979', 14556, 'Economy', 11700),
('0005434877827', 14556, 'Economy', 11700),
('0005435797323', 29317, 'Economy', 4200),
('0005433960353', 25798, 'Economy', 7100),
('0005435286592', 5209, 'Economy', 6000),
('0005433685520', 5203, 'Economy', 6000),
('0005432328256', 21079, 'Business', 18900),
('0005432328364', 21079, 'Economy', 6900),
('0005432424050', 30792, 'Economy', 4200),
('0005435340165', 5364, 'Economy', 22400),
('0005433685520', 29204, 'Economy', 10700),
('0005433722148', 29204, 'Economy', 10700),
('0005434095174', 11637, 'Economy', 12200),
('0005433397792', 1466, 'Economy', 11000),
('0005434443639', 17350, 'Economy', 14100),
('0005433269680', 1061, 'Economy', 10200),
('0005435508262', 17039, 'Economy', 10200),
('0005435508246', 17039, 'Economy', 10200),
('0005435722037', 13458, 'Economy', 11800),
('0005433846382', 13879, 'Economy', 33300),
('0005435918620', 4294, 'Economy', 12700),
('0005432567209', 30572, 'Economy', 13600),
('0005432567041', 30572, 'Economy', 13600),
('0005432567247', 30572, 'Economy', 13600),
('0005435125924', 10949, 'Business', 9500),
('0005434184648', 11993, 'Economy', 6600),
('0005435697180', 24729, 'Economy', 18100),
('0005434137441', 28540, 'Business', 23100),
('0005434137380', 28540, 'Economy', 7700),
('0005434287142', 26821, 'Economy', 15700),
('0005434407178', 26907, 'Economy', 16400),
('0005434925419', 14948, 'Economy', 7600),
('0005432527412', 30632, 'Economy', 14000),
('0005432527472', 30632, 'Economy', 14000),
('0005432527377', 30632, 'Economy', 14000),
('0005435652535', 24850, 'Economy', 3300),
('0005434137446', 11959, 'Economy', 3200),
('0005435697180', 16273, 'Economy', 7200),
('0005435652535', 21698, 'Economy', 16700),
('0005434509118', 21335, 'Economy', 15500),
('0005435502173', 20843, 'Business', 86000),
('0005432873264', 1174, 'Economy', 38300),
('0005435928098', 4077, 'Economy', 7500),
('0005435476711', 5628, 'Economy', 9300),
('0005432783535', 15382, 'Economy', 9300),
('0005434925409', 20405, 'Economy', 4000),
('0005434443518', 20405, 'Economy', 4000),
('0005434925568', 20405, 'Economy', 4000),
('0005433680378', 29187, 'Economy', 11000),
('0005433614309', 25259, 'Economy', 44300),
('0005433614269', 25259, 'Economy', 44300),
('0005433577746', 25259, 'Economy', 44300),
('0005433754020', 26208, 'Economy', 61500),
('0005434023097', 12668, 'Business', 24500),
('0005433233731', 286, 'Business', 83700),
('0005433233992', 286, 'Economy', 27900),
('0005434724575', 9877, 'Economy', 27900),
('0005435213054', 7734, 'Economy', 14000),
('0005435319555', 5336, 'Economy', 14400),
('0005435612914', 10886, 'Economy', 14400),
('0005435613112', 10886, 'Economy', 14400),
('0005434343707', 10886, 'Economy', 14400),
('0005435884929', 3296, 'Business', 18800),
('0005433722148', 30133, 'Economy', 3300),
('0005432838899', 28900, 'Economy', 6200),
('0005432335990', 20994, 'Economy', 12200),
('0005434458693', 17730, 'Economy', 3100),
('0005435386543', 5293, 'Economy', 28000),
('0005434214187', 9564, 'Economy', 10900),
('0005434550835', 27777, 'Business', 9100),
('0005435437906', 6764, 'Economy', 17000),
('0005435068540', 13174, 'Economy', 3800),
('0005435068688', 13174, 'Economy', 3800),
('0005435068717', 13174, 'Economy', 3800),
('0005434943271', 16202, 'Economy', 7500),
('0005434170975', 9360, 'Economy', 62100),
('0005435068688', 15328, 'Economy', 9000),
('0005435068717', 15328, 'Economy', 9000),
('0005435068540', 15328, 'Economy', 9000),
('0005433101723', 223, 'Economy', 6700),
('0005435126138', 14583, 'Economy', 11700),
('0005434938039', 14583, 'Economy', 11700),
('0005432335990', 5117, 'Economy', 6600),
('0005433815362', 5117, 'Economy', 6000),
('0005433614269', 8496, 'Business', 18000),
('0005433614309', 8496, 'Economy', 6000),
('0005434264985', 8497, 'Economy', 6000),
('0005434639068', 12614, 'Economy', 14800),
('0005433568729', 25273, 'Economy', 38800),
('0005433715739', 29222, 'Economy', 10700),
('0005434182061', 8698, 'Economy', 12200),
('0005434443518', 17369, 'Economy', 14100),
('0005434183568', 4458, 'Economy', 14000),
('0005434351605', 29674, 'Economy', 14000),
('0005433342420', 1049, 'Economy', 10200),
('0005433342421', 1049, 'Economy', 10200),
('0005432535794', 5546, 'Economy', 11800),
('0005435765922', 13500, 'Economy', 11800),
('0005433815362', 13862, 'Economy', 33300),
('0005434620516', 32960, 'Economy', 15100),
('0005432567400', 30516, 'Economy', 13600),
('0005435380260', 11074, 'Economy', 7900),
('0005433342420', 17095, 'Economy', 7900),
('0005433342421', 17095, 'Economy', 7900),
('0005435126138', 10957, 'Economy', 3500),
('0005435517824', 11378, 'Economy', 6700),
('0005434097466', 11721, 'Economy', 11300),
('0005433266681', 2200, 'Economy', 7000),
('0005433451607', 31310, 'Economy', 3300),
('0005434287122', 26845, 'Economy', 15700),
('0005433867995', 32600, 'Economy', 17600),
('0005433867995', 14524, 'Economy', 16800),
('0005434407258', 26906, 'Economy', 18000),
('0005434925409', 14908, 'Economy', 7600),
('0005434925568', 14908, 'Economy', 7600),
('0005435999091', 15840, 'Economy', 8100),
('0005433475674', 23878, 'Economy', 12300),
('0005435652643', 24873, 'Economy', 3300),
('0005432658580', 26491, 'Economy', 30700),
('0005432665258', 26491, 'Economy', 30700),
('0005435652643', 21703, 'Economy', 16700),
('0005432639087', 25070, 'Economy', 29100),
('0005435999091', 19533, 'Economy', 41500),
('0005435086778', 24395, 'Economy', 7500),
('0005433261528', 1326, 'Economy', 67800),
('0005432783690', 12157, 'Economy', 15100),
('0005433613843', 25246, 'Business', 132900),
('0005433577712', 25246, 'Business', 132900),
('0005433577757', 25246, 'Economy', 44300),
('0005433568729', 11618, 'Business', 21500),
('0005434731141', 2354, 'Economy', 61500),
('0005433753906', 26157, 'Economy', 61500),
('0005432424067', 12932, 'Economy', 9200),
('0005433057771', 462, 'Economy', 8200),
('0005434023268', 12643, 'Economy', 8200),
('0005434023152', 12643, 'Economy', 8200),
('0005434731141', 9847, 'Economy', 27900),
('0005434550835', 9847, 'Economy', 27900),
('0005435305005', 5328, 'Comfort', 24400),
('0005434143707', 8328, 'Economy', 6300),
('0005433451607', 30238, 'Economy', 3300),
('0005432727839', 30238, 'Economy', 3300),
('0005435517824', 22006, 'Economy', 19100),
('0005435252606', 7396, 'Economy', 6200),
('0005432838908', 28933, 'Economy', 6200),
('0005434458693', 28933, 'Economy', 6200),
('0005434522425', 19048, 'Economy', 24900),
('0005435372566', 5244, 'Economy', 28000),
('0005434823145', 9890, 'Economy', 28000),
('0005434823065', 9890, 'Economy', 28000),
('0005434639068', 23294, 'Economy', 19000),
('0005435437748', 6751, 'Economy', 17000),
('0005434214187', 28674, 'Economy', 20400),
('0005435386543', 10375, 'Economy', 15400),
('0005435319555', 11188, 'Economy', 21000),
('0005432706617', 29990, 'Economy', 3400),
('0005433101709', 2, 'Economy', 6700),
('0005432817332', 8098, 'Economy', 6700),
('0005434938109', 14550, 'Comfort', 19900),
('0005435626032', 14550, 'Economy', 11700),
('0005432645872', 25113, 'Economy', 29200),
('0005433613843', 8521, 'Economy', 6600),
('0005434264944', 8522, 'Economy', 6000),
('0005432424067', 30709, 'Economy', 4200),
('0005432817332', 28975, 'Economy', 10900),
('0005433715726', 29234, 'Economy', 10700),
('0005434143707', 11667, 'Economy', 12200),
('0005434264985', 5521, 'Economy', 11800),
('0005435765552', 13448, 'Economy', 11800),
('0005433008308', 1857, 'Economy', 16200),
('0005433008149', 1857, 'Economy', 16200),
('0005432567350', 30547, 'Economy', 13600),
('0005435626032', 10971, 'Economy', 3200),
('0005435554156', 10971, 'Economy', 3200),
('0005434906602', 25632, 'Economy', 6700),
('0005434137446', 28530, 'Business', 23100),
('0005435911434', 3460, 'Economy', 22600),
('0005434663306', 12480, 'Economy', 22600),
('0005434906602', 14970, 'Economy', 6300),
('0005434137726', 11948, 'Economy', 3200),
('0005433367672', 1697, 'Economy', 16700),
('0005433367765', 1697, 'Economy', 16700),
('0005435487771', 6185, 'Economy', 41500),
('0005435785222', 13766, 'Economy', 3100),
('0005435305005', 11450, 'Economy', 4000),
('0005435824564', 17978, 'Economy', 66600),
('0005435242668', 5637, 'Economy', 9300),
('0005432783690', 15356, 'Business', 27800),
('0005432783716', 12160, 'Business', 41200),
('0005432783628', 12160, 'Business', 41200),
('0005434877763', 10080, 'Economy', 16600),
('0005435660098', 24672, 'Economy', 20300),
('0005432966797', 2766, 'Economy', 11000),
('0005433680426', 29189, 'Economy', 11000),
('0005435947226', 4198, 'Economy', 64400),
('0005433817446', 13960, 'Economy', 6300),
('0005433434515', 2373, 'Economy', 67700),
('0005433434591', 2373, 'Economy', 61500),
('0005433057783', 433, 'Business', 24500),
('0005433922988', 24113, 'Economy', 12700),
('0005433181020', 298, 'Economy', 27900),
('0005435613436', 10882, 'Business', 43100),
('0005435490213', 10882, 'Business', 43100),
('0005435490213', 6367, 'Economy', 12200),
('0005435149976', 9926, 'Economy', 28000),
('0005434822767', 9926, 'Economy', 28000),
('0005434214289', 9533, 'Economy', 10900),
('0005434551049', 27769, 'Economy', 3000),
('0005435437816', 6722, 'Economy', 17000),
('0005435068718', 13155, 'Economy', 3800),
('0005435068891', 13155, 'Economy', 3800),
('0005435554156', 14884, 'Economy', 17600),
('0005433784785', 26261, 'Economy', 62100),
('0005435149976', 21962, 'Economy', 15400),
('0005435545696', 11199, 'Economy', 19100),
('0005435068891', 15312, 'Economy', 9900),
('0005435068718', 15312, 'Economy', 9000),
('0005434877763', 14547, 'Comfort', 19900),
('0005432799403', 14547, 'Economy', 11700),
('0005433784785', 8530, 'Economy', 6000),
('0005434639245', 12595, 'Economy', 14800),
('0005434264944', 5526, 'Economy', 11800),
('0005433846243', 13859, 'Economy', 33300),
('0005432459621', 30550, 'Economy', 13600),
('0005432567485', 30550, 'Economy', 13600),
('0005435517875', 11389, 'Economy', 6700),
('0005433251259', 2270, 'Economy', 6700),
('0005434906983', 25575, 'Economy', 6700),
('0005434906948', 25575, 'Economy', 6700),
('0005434191267', 32876, 'Economy', 29900),
('0005434610202', 23099, 'Economy', 21700),
('0005434503986', 16687, 'Economy', 6900),
('0005432799403', 12118, 'Economy', 4400),
('0005434906983', 14971, 'Economy', 6300),
('0005434906948', 14971, 'Economy', 6300),
('0005433008308', 22827, 'Economy', 17400),
('0005433008149', 22827, 'Economy', 17400),
('0005434067187', 30618, 'Economy', 14000),
('0005435853602', 3978, 'Economy', 19300),
('0005434503986', 22684, 'Economy', 16100),
('0005433367628', 1650, 'Economy', 16700),
('0005435545696', 20879, 'Economy', 28700),
('0005432873273', 1211, 'Economy', 38300),
('0005433261517', 1317, 'Business', 203300),
('0005435785280', 13802, 'Economy', 3100),
('0005435785165', 13802, 'Economy', 3100),
('0005434189162', 8986, 'Economy', 24900),
('0005432783716', 15348, 'Economy', 9300),
('0005432783628', 15348, 'Economy', 9300),
('0005435242668', 15430, 'Economy', 13700),
('0005435982134', 26173, 'Economy', 61500),
('0005433923092', 24137, 'Business', 34700),
('0005434551049', 9849, 'Economy', 27900),
('0005432459621', 3269, 'Economy', 6300),
('0005435517875', 22000, 'Economy', 19100),
('0005435176989', 6410, 'Economy', 12200),
('0005432360071', 21007, 'Economy', 12200),
('0005432604251', 31655, 'Economy', 6600),
('0005434823163', 9907, 'Economy', 28000),
('0005434831131', 9907, 'Economy', 28000),
('0005433202312', 1967, 'Economy', 19000),
('0005434639245', 23293, 'Economy', 19000),
('0005434600711', 18564, 'Economy', 23200),
('0005433181020', 10630, 'Economy', 3000),
('0005433459208', 19291, 'Economy', 11700),
('0005434214289', 28707, 'Economy', 20400),
('0005433434591', 26537, 'Business', 18500),
('0005433434515', 26537, 'Economy', 6200),
('0005435982134', 26701, 'Economy', 6200),
('0005433367672', 21777, 'Business', 9800),
('0005433367765', 21777, 'Economy', 3300),
('0005433784877', 26240, 'Economy', 62100),
('0005433960554', 24261, 'Economy', 12100),
('0005432706676', 29927, 'Economy', 3400),
('0005433101945', 36, 'Economy', 6700),
('0005433102012', 36, 'Economy', 6700),
('0005432817396', 8099, 'Business', 20000),
('0005432817319', 8099, 'Economy', 6700),
('0005434175729', 9639, 'Economy', 6900),
('0005434325607', 15594, 'Economy', 14800),
('0005433784877', 8550, 'Economy', 6000),
('0005432817396', 28965, 'Economy', 10900),
('0005432817319', 28965, 'Economy', 10900),
('0005433568640', 25306, 'Economy', 35300),
('0005433811616', 27942, 'Economy', 35100),
('0005434654638', 12527, 'Economy', 22400),
('0005433342774', 1086, 'Economy', 10200),
('0005433343001', 1086, 'Economy', 10200),
('0005434067187', 12795, 'Economy', 13400),
('0005435282397', 5549, 'Economy', 33300),
('0005434620520', 32984, 'Economy', 15100),
('0005435785222', 27331, 'Economy', 12700),
('0005433343001', 17099, 'Economy', 7900),
('0005433342774', 17099, 'Economy', 7900),
('0005435554177', 10946, 'Economy', 3200),
('0005435221051', 7143, 'Business', 86900),
('0005434906897', 25586, 'Economy', 6700),
('0005434137726', 28537, 'Economy', 7700),
('0005435464498', 6612, 'Economy', 10800),
('0005432604251', 21392, 'Economy', 15000),
('0005434906897', 15000, 'Economy', 6300),
('0005433251259', 25869, 'Business', 18900),
('0005435487771', 19704, 'Economy', 8100),
('0005435839314', 18082, 'Business', 199300),
('0005432535820', 30633, 'Economy', 14000),
('0005434067245', 30633, 'Economy', 14000),
('0005433519437', 22065, 'Economy', 19300),
('0005433367685', 1651, 'Economy', 16700),
('0005432328460', 31125, 'Economy', 5400),
('0005434309696', 19572, 'Economy', 41500),
('0005432692907', 17466, 'Economy', 42200),
('0005435706269', 27043, 'Economy', 28900),
('0005435785258', 13798, 'Economy', 3100),
('0005434311215', 15681, 'Economy', 14400),
('0005432692907', 30287, 'Economy', 3700),
('0005434443610', 20357, 'Economy', 4400),
('0005434878045', 10068, 'Economy', 16600),
('0005434877963', 10068, 'Economy', 16600),
('0005432948328', 355, 'Business', 21500),
('0005432948386', 355, 'Business', 21500),
('0005432948361', 355, 'Economy', 7200),
('0005433568640', 11596, 'Economy', 7200),
('0005435982125', 26158, 'Economy', 61500),
('0005433151258', 1483, 'Economy', 13000),
('0005432424187', 12866, 'Business', 27500),
('0005434023600', 12663, 'Economy', 8200),
('0005433126831', 276, 'Business', 83700),
('0005433181060', 276, 'Economy', 27900),
('0005434724938', 9878, 'Comfort', 47400),
('0005434724932', 9878, 'Economy', 27900),
('0005435213412', 7749, 'Economy', 14000),
('0005435424619', 5355, 'Economy', 14400),
('0005432727908', 30101, 'Economy', 3300),
('0005434604891', 19046, 'Economy', 22600),
('0005435372943', 5299, 'Comfort', 47600),
('0005434551048', 27783, 'Economy', 3000),
('0005435126239', 31857, 'Economy', 8800),
('0005435126288', 31857, 'Economy', 8800),
('0005433397948', 19420, 'Economy', 13400),
('0005433397968', 19420, 'Economy', 12200),
('0005433397842', 19420, 'Economy', 12200),
('0005435068981', 13153, 'Economy', 3800),
('0005434756349', 10712, 'Economy', 22500),
('0005435039416', 12965, 'Economy', 9800),
('0005435554177', 14894, 'Economy', 17600),
('0005435982125', 26695, 'Economy', 6200),
('0005433367628', 21751, 'Economy', 3300),
('0005434480244', 16571, 'Economy', 25400),
('0005434480213', 16571, 'Economy', 23100),
('0005435529196', 11208, 'Economy', 19100),
('0005434573298', 20955, 'Economy', 19100),
('0005432692907', 3068, 'Economy', 3400),
('0005434979578', 27530, 'Economy', 3600),
('0005435068981', 15279, 'Economy', 9000),
('0005434878045', 14590, 'Economy', 11700),
('0005432799387', 14590, 'Economy', 11700),
('0005434877963', 14590, 'Economy', 11700),
('0005433960554', 25810, 'Economy', 7100),
('0005434311215', 5029, 'Economy', 6600),
('0005434265072', 8567, 'Business', 18000),
('0005433202312', 23384, 'Economy', 14800),
('0005432328460', 21110, 'Business', 18900),
('0005432383055', 21110, 'Economy', 6300),
('0005432424187', 30697, 'Economy', 4200),
('0005433568898', 25307, 'Economy', 35300),
('0005433715781', 29210, 'Economy', 10700),
('0005433397968', 1445, 'Business', 33000),
('0005433397842', 1445, 'Economy', 11000),
('0005433397948', 1445, 'Economy', 11000),
('0005434443610', 17340, 'Economy', 14100),
('0005433342922', 1062, 'Economy', 11200),
('0005434081810', 12811, 'Economy', 13400),
('0005434067245', 12811, 'Economy', 13400),
('0005434831131', 5509, 'Economy', 11800),
('0005434604891', 18755, 'Economy', 3300),
('0005433846538', 13878, 'Economy', 33300),
('0005435785280', 27300, 'Business', 38000),
('0005435785165', 27300, 'Economy', 12700),
('0005432567404', 30537, 'Economy', 13600),
('0005434081810', 30537, 'Economy', 13600),
('0005433342922', 17109, 'Economy', 7900),
('0005435443279', 7135, 'Economy', 29000),
('0005435517846', 11399, 'Economy', 6700),
('0005433251383', 2267, 'Business', 20200),
('0005435697269', 24701, 'Economy', 18100),
('0005434087496', 28542, 'Economy', 7700),
('0005433650553', 27623, 'Economy', 29900),
('0005432799387', 12101, 'Economy', 4400),
('0005432802451', 19948, 'Economy', 50100),
('0005432527604', 30620, 'Business', 42100),
('0005432527678', 30620, 'Economy', 14000),
('0005432535805', 30620, 'Economy', 14000),
('0005435652896', 24820, 'Economy', 3300),
('0005434979578', 23546, 'Economy', 9500),
('0005434952520', 28282, 'Economy', 5300),
('0005435697269', 16289, 'Economy', 7200),
('0005435132852', 33069, 'Economy', 5400),
('0005435652896', 21687, 'Economy', 16700),
('0005435529196', 20852, 'Economy', 28700),
('0005434407447', 20259, 'Economy', 4400),
('0005434586552', 18518, 'Business', 70400),
('0005433568898', 11572, 'Business', 21500),
('0005435982056', 26201, 'Economy', 61500),
('0005434374588', 20104, 'Economy', 13000),
('0005433923080', 24110, 'Economy', 11600),
('0005433181024', 301, 'Economy', 27900),
('0005434551048', 9860, 'Economy', 27900),
('0005434573298', 10915, 'Economy', 14400),
('0005435517846', 22017, 'Economy', 19100),
('0005432604106', 31697, 'Economy', 6600),
('0005434756349', 28596, 'Economy', 10900),
('0005433181060', 10667, 'Economy', 3000),
('0005435039645', 13001, 'Economy', 9800),
('0005435039209', 13001, 'Economy', 9800),
('0005435982056', 26713, 'Economy', 6200),
('0005432858007', 3149, 'Economy', 10100),
('0005433367685', 21735, 'Economy', 3300),
('0005432706675', 29921, 'Business', 10300),
('0005432817399', 7925, 'Economy', 6700),
('0005435126288', 14552, 'Comfort', 19900),
('0005435126239', 14552, 'Economy', 11700),
('0005434467754', 23212, 'Economy', 21200),
('0005432817399', 28958, 'Business', 32600),
('0005432948361', 11891, 'Economy', 38800),
('0005432948386', 11891, 'Economy', 35300),
('0005432948328', 11891, 'Economy', 35300),
('0005433342772', 1063, 'Economy', 10200),
('0005435462274', 5544, 'Business', 35300),
('0005434265072', 5544, 'Economy', 11800),
('0005432535820', 5544, 'Economy', 11800),
('0005435735111', 13466, 'Economy', 11800),
('0005435765744', 13466, 'Economy', 11800),
('0005435785258', 27285, 'Economy', 12700),
('0005433342772', 17113, 'Economy', 7900),
('0005435126239', 10983, 'Economy', 3500),
('0005435126288', 10983, 'Economy', 3200),
('0005432383055', 31292, 'Economy', 3300),
('0005433126831', 10790, 'Economy', 15600),
('0005434299499', 26887, 'Economy', 16400),
('0005432604106', 21381, 'Economy', 15000),
('0005433251383', 25817, 'Economy', 6300),
('0005435999221', 15844, 'Economy', 8100),
('0005435839350', 18039, 'Economy', 66400),
('0005432535792', 30626, 'Economy', 14000),
('0005432666384', 17838, 'Business', 18000),
('0005432639085', 25053, 'Economy', 29100),
('0005435999221', 19531, 'Economy', 41500),
('0005433373470', 2458, 'Economy', 28900),
('0005432966870', 2784, 'Economy', 11000),
('0005433614471', 25244, 'Economy', 44300),
('0005433633691', 25244, 'Economy', 44300),
('0005434374483', 20128, 'Economy', 13000),
('0005433922792', 24121, 'Economy', 11600),
('0005433181056', 271, 'Comfort', 47400),
('0005434725149', 9818, 'Economy', 27900),
('0005433805185', 8250, 'Economy', 6300),
('0005433633691', 8250, 'Economy', 6900),
('0005432383055', 30129, 'Economy', 3300),
('0005432658580', 21834, 'Business', 185300),
('0005432665258', 21834, 'Economy', 61800),
('0005435373131', 5284, 'Economy', 28000),
('0005435735111', 5284, 'Economy', 28000),
('0005434214327', 9568, 'Economy', 10900),
('0005433181024', 10607, 'Economy', 3000),
('0005435006979', 12982, 'Business', 29500),
('0005433805185', 26244, 'Economy', 62100),
('0005433165870', 957, 'Economy', 23100),
('0005434979681', 27561, 'Economy', 4000),
('0005432901556', 85, 'Economy', 7300),
('0005432817374', 7943, 'Economy', 7300),
('0005435626142', 14537, 'Economy', 11700),
('0005435221051', 27271, 'Economy', 25500),
('0005435006979', 5162, 'Economy', 6000),
('0005433614471', 8606, 'Economy', 6000),
('0005432817374', 28961, 'Economy', 10900),
('0005432535805', 5528, 'Economy', 11800),
('0005435626142', 11015, 'Economy', 3200),
('0005434407447', 26893, 'Business', 49100),
('0005434979681', 23557, 'Economy', 9500),
('0005433633728', 25226, 'Economy', 44300),
('0005435982150', 26202, 'Economy', 61500),
('0005434023596', 12676, 'Business', 24500),
('0005433633728', 8199, 'Economy', 6300),
('0005432604212', 31710, 'Economy', 6600),
('0005434606819', 18913, 'Economy', 6600),
('0005433202295', 1969, 'Economy', 19000),
('0005434600767', 18603, 'Economy', 23200),
('0005433181056', 10615, 'Economy', 3000),
('0005434214327', 28696, 'Economy', 20400),
('0005435982150', 26687, 'Economy', 6200),
('0005432666384', 26265, 'Economy', 62100),
('0005433763163', 26265, 'Economy', 62100),
('0005433960682', 24278, 'Economy', 12100),
('0005432666384', 8625, 'Economy', 6000),
('0005432901556', 9604, 'Economy', 10900),
('0005433342698', 1078, 'Business', 30600),
('0005434081769', 12821, 'Economy', 13400),
('0005432535792', 5516, 'Economy', 11800),
('0005434081769', 30526, 'Economy', 13600),
('0005433342698', 17108, 'Economy', 7900),
('0005435540965', 11412, 'Economy', 6700),
('0005434907160', 25573, 'Economy', 6700),
('0005435697255', 24718, 'Economy', 18100),
('0005432604212', 21396, 'Economy', 15000),
('0005434907160', 14985, 'Economy', 6300),
('0005435652965', 24823, 'Economy', 3300),
('0005435697255', 16302, 'Economy', 7900),
('0005434606819', 22057, 'Economy', 19300),
('0005435652965', 21715, 'Economy', 16700),
('0005433168362', 1613, 'Economy', 15500),
('0005435242720', 5627, 'Economy', 9300),
('0005434443676', 20339, 'Economy', 4000),
('0005435540965', 21981, 'Business', 57200),
('0005433784831', 26252, 'Economy', 62100),
('0005433960682', 25698, 'Business', 21400),
('0005433784831', 8635, 'Business', 18000),
('0005434265058', 8637, 'Business', 18000),
('0005433202295', 23356, 'Economy', 14800),
('0005435340235', 5369, 'Economy', 22400),
('0005435340223', 5369, 'Economy', 22400),
('0005434443676', 17335, 'Economy', 14100),
('0005435242720', 15439, 'Economy', 15100),
('0005432424363', 12888, 'Economy', 9200),
('0005435042849', 12984, 'Business', 29500),
('0005433960687', 24266, 'Business', 36400),
('0005432424363', 30702, 'Economy', 4200),
('0005434265058', 5488, 'Economy', 11800),
('0005433036086', 2114, 'Economy', 11600),
('0005435042849', 5353, 'Economy', 14400),
('0005433960687', 25750, 'Economy', 7100),
('0005435472775', 6023, 'Economy', 66400),
('0005433112362', 1481, 'Business', 150400),
('0005433112362', 19995, 'Economy', 8700),
('0005435383138', 7869, 'Economy', 5400),
('0005434877849', 10110, 'Economy', 16600),
('0005434877849', 14589, 'Economy', 11700),
('0005434504073', 16672, 'Economy', 6900),
('0005434504073', 22668, 'Economy', 16100),
('0005435725513', 30625, 'Comfort', 23900),
('0005435310855', 20272, 'Business', 12000),
('0005434406701', 26958, 'Economy', 4400),
('0005433415393', 17980, 'Economy', 66600),
('0005432966485', 29150, 'Economy', 11000),
('0005433434204', 26185, 'Economy', 61500),
('0005434149525', 20993, 'Economy', 12200),
('0005433397222', 13537, 'Business', 36600),
('0005435925047', 13148, 'Business', 11300),
('0005434213705', 10699, 'Economy', 20400),
('0005433434204', 26680, 'Economy', 6200),
('0005434271275', 26680, 'Economy', 6200),
('0005433762948', 9336, 'Economy', 62100),
('0005434217897', 27368, 'Economy', 17900),
('0005435925047', 15302, 'Economy', 9000),
('0005433101216', 8078, 'Business', 20000),
('0005432002040', 8076, 'Economy', 6700),
('0005435125651', 3490, 'Comfort', 19900),
('0005433613424', 5204, 'Economy', 6000),
('0005434149525', 5220, 'Economy', 6000),
('0005434264687', 5220, 'Economy', 6600),
('0005433642078', 2485, 'Economy', 32800),
('0005432002040', 29001, 'Economy', 10900),
('0005435340003', 12554, 'Economy', 22400),
('0005433397222', 19231, 'Business', 33000),
('0005435765146', 5493, 'Business', 35300),
('0005434264687', 13470, 'Economy', 11800),
('0005435461771', 13470, 'Economy', 11800),
('0005432081400', 5588, 'Economy', 33300),
('0005434620222', 7843, 'Economy', 15100),
('0005435784742', 4260, 'Business', 38000),
('0005432566526', 4695, 'Economy', 13600),
('0005434081482', 4695, 'Economy', 13600),
('0005433341386', 11112, 'Economy', 7900),
('0005433341479', 11112, 'Economy', 7900),
('0005432919519', 20490, 'Economy', 8900),
('0005435125651', 14685, 'Business', 9500),
('0005432620796', 2525, 'Economy', 12400),
('0005434136717', 7350, 'Business', 23100),
('0005434136722', 7350, 'Economy', 7700),
('0005435078063', 2231, 'Economy', 7000),
('0005434406701', 7072, 'Economy', 16400),
('0005432211373', 30589, 'Economy', 14000),
('0005434136722', 28737, 'Business', 9700),
('0005434136717', 28737, 'Economy', 3200),
('0005433511812', 806, 'Economy', 14600),
('0005435178977', 18462, 'Economy', 4900),
('0005432905028', 31120, 'Business', 16100),
('0005432674882', 1172, 'Economy', 38300),
('0005434434925', 1101, 'Economy', 13900),
('0005435784742', 27409, 'Economy', 3100),
('0005432153824', 26977, 'Economy', 4000),
('0005432692584', 7660, 'Economy', 3700),
('0005433449622', 7660, 'Economy', 3700),
('0005435242421', 12197, 'Economy', 13700),
('0005434876707', 14650, 'Economy', 16600),
('0005434876700', 14650, 'Economy', 16600),
('0005433679763', 2803, 'Economy', 11000),
('0005433613424', 9319, 'Economy', 44300),
('0005432238835', 363, 'Economy', 7200),
('0005435981582', 2370, 'Economy', 61500),
('0005434373912', 1502, 'Economy', 14300),
('0005434022634', 487, 'Economy', 8200),
('0005433921699', 2153, 'Economy', 11600),
('0005433233202', 9841, 'Economy', 27900),
('0005434066433', 7717, 'Economy', 14000),
('0005435097054', 5304, 'Economy', 14400),
('0005435611817', 5304, 'Economy', 14400),
('0005435423715', 10928, 'Comfort', 24400),
('0005432166846', 10928, 'Economy', 14400),
('0005434244503', 10928, 'Economy', 14400),
('0005435884443', 8205, 'Economy', 6300),
('0005435884463', 8205, 'Economy', 6300),
('0005434275932', 15753, 'Economy', 48400),
('0005432890698', 12064, 'Economy', 14800),
('0005432890700', 12064, 'Economy', 14800),
('0005432121101', 5278, 'Economy', 28000),
('0005434821515', 5278, 'Economy', 28000),
('0005435149807', 5278, 'Economy', 28000),
('0005434213705', 28631, 'Economy', 10900),
('0005435125651', 11533, 'Economy', 8800),
('0005435038722', 5456, 'Economy', 9800),
('0005434271275', 26245, 'Economy', 62100),
('0005432706340', 2911, 'Economy', 3400),
('0005432692584', 29980, 'Economy', 3400),
('0005435068259', 3553, 'Economy', 9000),
('0005432261156', 87, 'Economy', 6700),
('0005432919519', 7947, 'Economy', 6700),
('0005434876700', 3475, 'Business', 35000),
('0005434876707', 3475, 'Comfort', 19900),
('0005435625891', 3475, 'Economy', 11700),
('0005435125701', 3475, 'Economy', 11700),
('0005435125711', 3475, 'Economy', 11700),
('0005432613794', 3475, 'Economy', 11700),
('0005433420265', 15158, 'Economy', 4100),
('0005434244503', 5142, 'Business', 18000),
('0005432166846', 5142, 'Economy', 6000),
('0005433613480', 5141, 'Economy', 6600),
('0005432104765', 5141, 'Economy', 6600),
('0005433613470', 5141, 'Economy', 6000),
('0005433202122', 12625, 'Economy', 14800),
('0005432613794', 15046, 'Economy', 11000),
('0005432947835', 25291, 'Economy', 38800),
('0005434095035', 8697, 'Economy', 12200),
('0005433341479', 17071, 'Economy', 10200),
('0005433341386', 17071, 'Economy', 10200),
('0005434081482', 30652, 'Business', 40300),
('0005435725513', 5500, 'Economy', 11800),
('0005435461818', 13477, 'Economy', 12900),
('0005434620263', 7828, 'Economy', 15100),
('0005434620244', 7828, 'Economy', 15100),
('0005435784767', 4273, 'Business', 38000),
('0005434081520', 4693, 'Economy', 13600),
('0005433341495', 11081, 'Business', 23600),
('0005435125711', 14692, 'Economy', 3200),
('0005435625891', 14692, 'Economy', 3200),
('0005435125701', 14692, 'Economy', 3200),
('0005435715182', 7144, 'Economy', 29000),
('0005433449622', 30510, 'Economy', 3300),
('0005432153824', 7054, 'Economy', 16400),
('0005435310855', 26926, 'Economy', 16400),
('0005435487483', 15793, 'Economy', 8100),
('0005435212530', 30585, 'Economy', 14000),
('0005432638916', 2243, 'Economy', 29100),
('0005433985234', 4172, 'Economy', 7900),
('0005435487483', 19534, 'Economy', 41500),
('0005435225464', 28099, 'Economy', 13000),
('0005432692584', 1194, 'Economy', 38300),
('0005433373400', 27019, 'Economy', 28900),
('0005435784767', 27426, 'Economy', 3100),
('0005434406805', 26961, 'Economy', 4000),
('0005434319169', 5674, 'Economy', 14400),
('0005432692620', 7705, 'Economy', 3700),
('0005432720506', 7705, 'Economy', 3700),
('0005435242421', 15358, 'Business', 27800),
('0005435242443', 12174, 'Economy', 13700),
('0005434876761', 14596, 'Economy', 16600),
('0005435659963', 9233, 'Economy', 20300),
('0005433613470', 9276, 'Economy', 44300),
('0005433613480', 9276, 'Economy', 44300),
('0005435947032', 26564, 'Business', 193100),
('0005433568186', 358, 'Economy', 7200),
('0005433568161', 358, 'Economy', 7200),
('0005433568171', 358, 'Economy', 7200),
('0005432947835', 11570, 'Economy', 7200),
('0005434735610', 12671, 'Economy', 8200),
('0005433921808', 2113, 'Economy', 11600),
('0005434723680', 245, 'Business', 83700),
('0005434723672', 245, 'Comfort', 47400),
('0005434550374', 245, 'Economy', 27900),
('0005433233266', 9858, 'Economy', 27900),
('0005433233242', 9858, 'Economy', 27900),
('0005432150072', 7723, 'Economy', 14000),
('0005435611981', 5305, 'Economy', 14400),
('0005433633313', 3246, 'Business', 18800),
('0005433633302', 3246, 'Economy', 6300),
('0005433506906', 3246, 'Economy', 6300),
('0005435884504', 8287, 'Economy', 6300),
('0005432459085', 8287, 'Economy', 6300),
('0005432382582', 4603, 'Economy', 3300),
('0005432838549', 7377, 'Economy', 6200),
('0005435252425', 28913, 'Economy', 6200),
('0005432359636', 6363, 'Business', 36600),
('0005435257152', 23897, 'Economy', 12700),
('0005434821667', 5302, 'Economy', 28000),
('0005432202955', 9879, 'Business', 84000),
('0005433202122', 23246, 'Economy', 19000),
('0005435326527', 18572, 'Economy', 23200),
('0005435681493', 6723, 'Economy', 17000),
('0005435125701', 11538, 'Business', 26400),
('0005435125711', 11538, 'Economy', 8800),
('0005433397286', 13558, 'Business', 36600),
('0005433397291', 13558, 'Economy', 13400),
('0005435925080', 13144, 'Economy', 3800),
('0005435068259', 15500, 'Economy', 3800),
('0005435038786', 5431, 'Economy', 9800),
('0005435902429', 20205, 'Economy', 17600),
('0005435981582', 26526, 'Economy', 6800),
('0005435149807', 10349, 'Economy', 15400),
('0005432692620', 30081, 'Economy', 3400),
('0005435925080', 15298, 'Economy', 9000),
('0005432261195', 54, 'Economy', 6700),
('0005432019840', 7988, 'Business', 20000),
('0005432019854', 7988, 'Economy', 6700),
('0005434876761', 3512, 'Comfort', 19900),
('0005432611647', 3512, 'Economy', 11700),
('0005435125752', 3512, 'Economy', 11700),
('0005435902429', 14543, 'Comfort', 19900),
('0005435933397', 29518, 'Economy', 12200),
('0005433960015', 6919, 'Economy', 7100),
('0005432034533', 8570, 'Business', 18000),
('0005432611647', 15058, 'Economy', 11000),
('0005433397286', 19260, 'Economy', 11000),
('0005433397291', 19260, 'Economy', 11000),
('0005433341495', 17031, 'Economy', 10200),
('0005434081520', 30689, 'Business', 40300),
('0005434066433', 30689, 'Economy', 13400),
('0005435097054', 11079, 'Economy', 7900),
('0005433506906', 9085, 'Economy', 8900),
('0005432919547', 20475, 'Economy', 8900),
('0005435125752', 14726, 'Economy', 3200),
('0005435178977', 27100, 'Economy', 29000),
('0005432862183', 28051, 'Economy', 12400),
('0005432382582', 30473, 'Economy', 3300),
('0005434663198', 3417, 'Economy', 22600),
('0005435911338', 12500, 'Economy', 22600),
('0005434406805', 7036, 'Economy', 16400),
('0005435725527', 30595, 'Economy', 14000),
('0005433519394', 3980, 'Economy', 19300),
('0005432328033', 3129, 'Economy', 5400),
('0005432692620', 1162, 'Economy', 38300),
('0005433261413', 18242, 'Economy', 67800),
('0005433123634', 15679, 'Economy', 14400),
('0005433123634', 7599, 'Economy', 3700),
('0005432692631', 7598, 'Economy', 3700),
('0005432692624', 7598, 'Economy', 3700),
('0005435824246', 1302, 'Economy', 66600),
('0005432783054', 5634, 'Economy', 9300),
('0005435242443', 15392, 'Economy', 9300),
('0005435476657', 15392, 'Economy', 9300),
('0005434925345', 6244, 'Economy', 4400),
('0005433633313', 9290, 'Economy', 48700),
('0005433633302', 9290, 'Economy', 44300),
('0005433568249', 352, 'Economy', 7200),
('0005433568222', 352, 'Economy', 7200),
('0005433568200', 352, 'Economy', 7200),
('0005433131641', 11603, 'Economy', 7200),
('0005432225966', 2342, 'Business', 184500),
('0005432225970', 2342, 'Economy', 61500),
('0005433150901', 20131, 'Economy', 13000),
('0005433684390', 12677, 'Economy', 8200),
('0005433921933', 2142, 'Economy', 11600),
('0005433921965', 2142, 'Economy', 11600),
('0005434735610', 251, 'Business', 83700),
('0005434723754', 251, 'Comfort', 47400),
('0005432199147', 9861, 'Economy', 27900),
('0005433233285', 9861, 'Economy', 27900),
('0005432535761', 7763, 'Business', 42100),
('0005432526169', 7763, 'Economy', 14000),
('0005433804890', 3264, 'Economy', 6900),
('0005433804871', 3264, 'Economy', 6300),
('0005433804862', 3264, 'Economy', 6300),
('0005433804863', 3264, 'Economy', 6300),
('0005435884526', 8226, 'Economy', 6300),
('0005432382627', 4515, 'Economy', 3300),
('0005434821773', 5286, 'Economy', 28000),
('0005432121128', 5286, 'Economy', 28000),
('0005434821801', 5286, 'Economy', 28000),
('0005435149830', 5286, 'Economy', 28000),
('0005434755865', 9563, 'Business', 32800),
('0005434755843', 9563, 'Economy', 10900),
('0005434550374', 10640, 'Economy', 3000),
('0005435681543', 6750, 'Economy', 17000),
('0005435681534', 6750, 'Economy', 17000),
('0005435125752', 11543, 'Economy', 8800),
('0005435038830', 5435, 'Economy', 9800),
('0005433804863', 9374, 'Economy', 62100),
('0005433804862', 9374, 'Economy', 62100),
('0005433804890', 9374, 'Economy', 62100),
('0005433804871', 9374, 'Economy', 62100),
('0005433960015', 25934, 'Economy', 12100),
('0005433985234', 25934, 'Economy', 12100),
('0005432706390', 2918, 'Economy', 3400),
('0005432692631', 30010, 'Economy', 3400),
('0005432692624', 30010, 'Economy', 3400),
('0005432261256', 21, 'Economy', 6700),
('0005432261236', 21, 'Economy', 6700),
('0005432045586', 8122, 'Business', 20000),
('0005432919547', 8122, 'Economy', 7300),
('0005432799047', 3473, 'Economy', 11700),
('0005432645804', 6837, 'Business', 87700),
('0005434947900', 5750, 'Economy', 6800),
('0005432382582', 31254, 'Economy', 6300),
('0005433568171', 11846, 'Economy', 35300),
('0005433568161', 11846, 'Economy', 35300),
('0005433568186', 11846, 'Economy', 35300),
('0005433715233', 7465, 'Economy', 11700),
('0005433456910', 1443, 'Economy', 11000),
('0005434351506', 4473, 'Economy', 14000),
('0005432150072', 30684, 'Economy', 13400),
('0005433687678', 9048, 'Economy', 17600),
('0005435765329', 5505, 'Economy', 11800),
('0005432535761', 13486, 'Economy', 11800),
('0005434620301', 7800, 'Economy', 15100),
('0005435784837', 4300, 'Economy', 12700),
('0005432459085', 4718, 'Business', 40900),
('0005432566733', 4718, 'Economy', 15000),
('0005432919568', 20467, 'Business', 26600),
('0005435443180', 27078, 'Business', 86900),
('0005434906530', 2298, 'Economy', 6700),
('0005433251041', 25610, 'Economy', 6700),
('0005432620839', 2546, 'Economy', 12400),
('0005433131641', 29844, 'Economy', 6600),
('0005434136993', 7316, 'Economy', 7700),
('0005435803222', 6626, 'Economy', 9800),
('0005432382627', 30462, 'Economy', 3300),
('0005432603790', 6462, 'Economy', 15000),
('0005433251041', 15022, 'Economy', 6300),
('0005433007978', 14196, 'Economy', 17400),
('0005435212665', 30594, 'Economy', 14000),
('0005434136993', 28736, 'Economy', 3200),
('0005432638953', 2240, 'Economy', 29100),
('0005435103828', 6563, 'Economy', 16100),
('0005435788736', 4161, 'Economy', 7200),
('0005432692631', 1198, 'Economy', 38300),
('0005432692624', 1198, 'Economy', 38300),
('0005433373415', 27025, 'Economy', 28900),
('0005434963962', 1322, 'Economy', 67800),
('0005435784837', 27398, 'Economy', 3100),
('0005433449674', 7640, 'Economy', 3700),
('0005434586270', 1395, 'Economy', 23500),
('0005433415448', 17990, 'Economy', 66600),
('0005433496569', 6260, 'Economy', 4000),
('0005434925393', 6260, 'Economy', 4000),
('0005435242506', 12167, 'Business', 41200),
('0005432783054', 15403, 'Economy', 13700),
('0005433679943', 2771, 'Economy', 11000),
('0005433684390', 2771, 'Economy', 11000),
('0005433577621', 9272, 'Economy', 44300),
('0005435947058', 26597, 'Economy', 64400),
('0005433434304', 26197, 'Economy', 61500),
('0005432045586', 475, 'Economy', 8200),
('0005433922020', 2157, 'Economy', 11600),
('0005433922068', 2157, 'Economy', 11600),
('0005432749756', 24142, 'Economy', 11600),
('0005434723908', 255, 'Economy', 27900),
('0005433180753', 9834, 'Economy', 27900),
('0005432526296', 7719, 'Economy', 14000),
('0005432428882', 7719, 'Economy', 14000),
('0005432526269', 7719, 'Economy', 14000),
('0005435612194', 5309, 'Economy', 14400),
('0005432181420', 3282, 'Economy', 6300),
('0005432838629', 7388, 'Business', 18500),
('0005432359737', 6365, 'Economy', 12200),
('0005432603790', 21422, 'Economy', 6600),
('0005434821834', 5274, 'Economy', 28000),
('0005434558164', 5274, 'Economy', 28000),
('0005435372374', 9936, 'Economy', 28000),
('0005433180753', 27689, 'Economy', 3000),
('0005435681560', 6747, 'Economy', 17000),
('0005434755843', 28670, 'Economy', 20400),
('0005434755865', 28670, 'Economy', 20400),
('0005433434304', 26710, 'Business', 18500),
('0005434943225', 897, 'Economy', 7500),
('0005433784450', 9356, 'Economy', 62100),
('0005433784448', 9356, 'Economy', 62100),
('0005435135602', 4914, 'Economy', 5300),
('0005435149830', 10340, 'Economy', 15400),
('0005433123634', 30069, 'Economy', 3400),
('0005432817077', 239, 'Economy', 6700),
('0005432817081', 239, 'Economy', 6700),
('0005432919568', 8069, 'Business', 20000),
('0005432677523', 8069, 'Economy', 6700),
('0005433101399', 8069, 'Economy', 6700),
('0005434426220', 3495, 'Economy', 11700),
('0005435625938', 3495, 'Economy', 11700),
('0005435125821', 3495, 'Economy', 11700),
('0005435625928', 3495, 'Economy', 11700),
('0005432799047', 14557, 'Comfort', 19900),
('0005433784450', 5074, 'Business', 18000),
('0005433784448', 5074, 'Economy', 6000),
('0005433613722', 5074, 'Economy', 6000),
('0005432034590', 8515, 'Economy', 6000),
('0005432382627', 31265, 'Business', 18900),
('0005432328033', 31265, 'Economy', 6300),
('0005432953817', 27603, 'Economy', 29900),
('0005432817081', 9629, 'Economy', 10900),
('0005432817077', 9629, 'Economy', 10900),
('0005433568222', 11850, 'Economy', 35300),
('0005433568249', 11850, 'Economy', 35300),
('0005433568200', 11850, 'Economy', 35300),
('0005434654298', 5413, 'Economy', 22400),
('0005435555342', 12523, 'Economy', 22400),
('0005432428882', 29257, 'Economy', 10700),
('0005434182014', 11670, 'Economy', 12200),
('0005434954558', 7278, 'Economy', 5800),
('0005435725527', 5531, 'Economy', 11800),
('0005435461943', 13465, 'Economy', 11800),
('0005433007978', 22607, 'Economy', 16200),
('0005433845931', 5573, 'Economy', 33300),
('0005434620312', 7811, 'Economy', 15100),
('0005432566784', 4703, 'Business', 40900),
('0005432566805', 4703, 'Economy', 13600),
('0005432566831', 4703, 'Economy', 13600),
('0005434081580', 4703, 'Economy', 13600),
('0005432566791', 4703, 'Economy', 13600),
('0005433341791', 11117, 'Economy', 7900),
('0005433341796', 11117, 'Economy', 7900),
('0005435125821', 14748, 'Business', 9500),
('0005435625928', 14748, 'Economy', 3200),
('0005435625938', 14748, 'Economy', 3200),
('0005435078131', 2175, 'Economy', 7000),
('0005433449674', 30504, 'Economy', 3300),
('0005434663222', 3420, 'Economy', 22600),
('0005432799047', 12136, 'Economy', 4400),
('0005432799047', 14816, 'Economy', 4400),
('0005434906530', 25824, 'Economy', 6300),
('0005434925345', 20498, 'Economy', 7600),
('0005435839099', 6030, 'Economy', 66400),
('0005435212720', 30603, 'Economy', 14000),
('0005433256393', 28218, 'Economy', 5300),
('0005435259705', 24993, 'Economy', 9900),
('0005433511812', 16121, 'Economy', 16100),
('0005433475643', 4039, 'Economy', 12300),
('0005434604855', 3961, 'Economy', 19300),
('0005433159287', 17608, 'Economy', 7100),
('0005433438798', 3125, 'Economy', 5400),
('0005432677523', 1177, 'Business', 115000),
('0005432153853', 26976, 'Economy', 4000),
('0005435242506', 15360, 'Economy', 9300),
('0005434877136', 14631, 'Business', 49700),
('0005432966635', 29158, 'Economy', 11000),
('0005433613722', 9284, 'Economy', 44300),
('0005433074344', 11594, 'Economy', 7200),
('0005435981763', 2335, 'Business', 184500),
('0005433753561', 2335, 'Economy', 61500),
('0005432049418', 26203, 'Economy', 61500),
('0005432423877', 588, 'Economy', 9200),
('0005433035657', 24087, 'Economy', 12700),
('0005434724020', 278, 'Economy', 27900),
('0005435555342', 5345, 'Comfort', 24400),
('0005435612293', 5345, 'Economy', 14400),
('0005435612339', 5345, 'Economy', 14400),
('0005435612329', 5345, 'Economy', 14400),
('0005435612252', 5345, 'Economy', 14400),
('0005434343766', 5345, 'Economy', 14400),
('0005432133028', 5345, 'Economy', 14400),
('0005435423977', 10892, 'Economy', 14400),
('0005432181443', 3299, 'Economy', 6300),
('0005433633421', 3299, 'Economy', 6300),
('0005435884463', 3300, 'Business', 18800),
('0005434149525', 6384, 'Business', 36600),
('0005432749756', 399, 'Economy', 14800),
('0005432890776', 12079, 'Economy', 14800),
('0005434822014', 5260, 'Comfort', 47600),
('0005432121165', 5260, 'Economy', 28000),
('0005435372466', 9935, 'Economy', 28000),
('0005435372446', 9935, 'Economy', 28000),
('0005435735083', 9935, 'Economy', 28000),
('0005434213705', 9526, 'Economy', 10900),
('0005435326577', 18591, 'Economy', 23200),
('0005434558164', 10609, 'Economy', 3000),
('0005435719555', 6732, 'Economy', 17000),
('0005435125821', 11510, 'Economy', 8800),
('0005433397464', 13541, 'Economy', 12200),
('0005432125357', 5425, 'Economy', 9800),
('0005435038982', 5425, 'Economy', 9800),
('0005435038971', 5425, 'Economy', 9800),
('0005434229084', 12972, 'Economy', 9800),
('0005434426220', 14890, 'Economy', 17600),
('0005432261359', 210, 'Business', 20000),
('0005432261332', 210, 'Economy', 6700),
('0005434877136', 3518, 'Economy', 11700),
('0005435629390', 8904, 'Economy', 10400),
('0005433404715', 29296, 'Economy', 4200),
('0005433960152', 6909, 'Business', 21400),
('0005433960160', 6909, 'Economy', 7100),
('0005433960170', 6909, 'Economy', 7100),
('0005432104979', 5197, 'Economy', 6000),
('0005434229084', 5202, 'Economy', 6000),
('0005434149525', 8490, 'Economy', 6000),
('0005432034592', 8490, 'Economy', 6000),
('0005435340081', 12548, 'Economy', 22400),
('0005433397464', 19247, 'Economy', 11000),
('0005434445220', 1091, 'Economy', 10200),
('0005433341796', 17034, 'Business', 30600),
('0005433341791', 17034, 'Economy', 10200),
('0005434081580', 30651, 'Business', 40300),
('0005435461965', 13463, 'Business', 35300),
('0005435282205', 13851, 'Economy', 33300),
('0005433341947', 11083, 'Economy', 7900),
('0005434087457', 7323, 'Economy', 7700),
('0005435078157', 2218, 'Economy', 7000),
('0005434299276', 7057, 'Economy', 16400),
('0005432153853', 7057, 'Economy', 16400),
('0005434299271', 7057, 'Economy', 16400),
('0005432603883', 6463, 'Economy', 15000),
('0005432603864', 6463, 'Economy', 15000),
('0005432603871', 6463, 'Economy', 15000),
('0005433008080', 14183, 'Economy', 17400),
('0005433008097', 14183, 'Economy', 17400),
('0005434925393', 20551, 'Economy', 7600),
('0005435487579', 15804, 'Economy', 8100),
('0005435103828', 23037, 'Economy', 5200),
('0005435852541', 23877, 'Economy', 12300),
('0005435212784', 30580, 'Economy', 14000),
('0005435212752', 30580, 'Economy', 14000),
('0005434136722', 11940, 'Economy', 3200),
('0005434445220', 17175, 'Economy', 7100),
('0005435652539', 1642, 'Economy', 16700),
('0005433985447', 4134, 'Economy', 7200),
('0005435719555', 24806, 'Economy', 9400),
('0005435487579', 19565, 'Economy', 41500),
('0005432628677', 7216, 'Economy', 13000),
('0005435960007', 8754, 'Economy', 10500),
('0005434963994', 1313, 'Economy', 67800),
('0005435310939', 20293, 'Economy', 4000),
('0005433123712', 15704, 'Business', 43300),
('0005433123712', 7699, 'Economy', 3700),
('0005432692739', 7697, 'Economy', 3700),
('0005434343766', 11464, 'Economy', 4000),
('0005435824337', 1295, 'Economy', 66600),
('0005434925447', 6330, 'Economy', 4000),
('0005434877185', 14639, 'Economy', 18200),
('0005434877202', 14639, 'Economy', 16600),
('0005433633421', 9328, 'Economy', 44300),
('0005433613424', 25220, 'Economy', 48700),
('0005435981803', 2331, 'Economy', 61500),
('0005433434376', 26183, 'Economy', 61500),
('0005434022934', 451, 'Economy', 8200),
('0005433922240', 2118, 'Economy', 11600),
('0005434550616', 266, 'Economy', 27900),
('0005434550626', 266, 'Economy', 27900),
('0005434550642', 266, 'Economy', 27900),
('0005434724123', 266, 'Economy', 27900),
('0005432199172', 9845, 'Economy', 27900),
('0005432428891', 7726, 'Business', 42100),
('0005435612388', 5337, 'Economy', 15800),
('0005434244638', 10926, 'Economy', 14400),
('0005433633425', 3320, 'Economy', 6300),
('0005433506974', 3320, 'Economy', 6300),
('0005433633454', 3320, 'Economy', 6900),
('0005432459312', 8170, 'Economy', 6300),
('0005435990542', 8793, 'Economy', 48400),
('0005432359813', 6372, 'Economy', 12200),
('0005432603864', 21429, 'Economy', 6600),
('0005432603883', 21429, 'Economy', 6600),
('0005432603871', 21429, 'Economy', 6600),
('0005434604855', 22346, 'Economy', 6600),
('0005432747136', 404, 'Economy', 14800),
('0005434822139', 5297, 'Economy', 28000),
('0005432202980', 9880, 'Economy', 28000),
('0005435372510', 9880, 'Economy', 28000),
('0005434755986', 9556, 'Economy', 10900),
('0005433397490', 13546, 'Economy', 12200),
('0005434214020', 10739, 'Economy', 20400),
('0005434213705', 28703, 'Economy', 20400),
('0005435039030', 5436, 'Business', 29500),
('0005435039021', 5436, 'Economy', 9800),
('0005435039031', 5436, 'Economy', 9800),
('0005435981763', 26500, 'Economy', 6200),
('0005433434376', 26737, 'Economy', 6200),
('0005432583748', 3144, 'Economy', 10100),
('0005433784527', 9364, 'Economy', 62100),
('0005433960170', 25925, 'Economy', 12100),
('0005433960152', 25925, 'Economy', 12100),
('0005433960160', 25925, 'Economy', 12100),
('0005432692739', 29944, 'Economy', 3400),
('0005432919519', 184, 'Economy', 6700),
('0005432261405', 182, 'Economy', 7300),
('0005433101524', 8018, 'Economy', 7300),
('0005434877202', 3511, 'Comfort', 19900),
('0005434877185', 3511, 'Economy', 11700),
('0005435797311', 2834, 'Business', 12600),
('0005434244638', 5180, 'Economy', 6000),
('0005433613853', 5177, 'Economy', 6000),
('0005433784527', 5177, 'Economy', 6000),
('0005434264845', 5175, 'Business', 18000),
('0005433613424', 8456, 'Economy', 6000),
('0005432423877', 13320, 'Business', 12700),
('0005432428891', 29246, 'Economy', 10700),
('0005434095035', 11660, 'Business', 36500),
('0005433397490', 19283, 'Business', 33000),
('0005434445221', 1046, 'Economy', 10200),
('0005433159287', 17047, 'Economy', 10200),
('0005433341947', 17047, 'Economy', 10200),
('0005432161127', 12805, 'Economy', 13400),
('0005435735083', 5517, 'Economy', 11800),
('0005435765531', 5517, 'Economy', 11800),
('0005435462024', 13482, 'Economy', 11800),
('0005434264845', 13482, 'Economy', 11800),
('0005435462023', 13482, 'Economy', 11800),
('0005433008097', 22512, 'Economy', 16200),
('0005433008080', 22512, 'Economy', 16200),
('0005435784939', 4287, 'Economy', 12700),
('0005432161127', 30519, 'Business', 40900),
('0005433506974', 9066, 'Economy', 8900),
('0005435078164', 2186, 'Economy', 7000),
('0005432264449', 2382, 'Economy', 15700),
('0005434520171', 6098, 'Economy', 22300),
('0005433008103', 14185, 'Economy', 17400),
('0005435839134', 6004, 'Economy', 66400),
('0005432660795', 6004, 'Economy', 66400),
('0005435839153', 6004, 'Economy', 66400),
('0005433284959', 32093, 'Economy', 5200),
('0005433284969', 32093, 'Economy', 5200),
('0005434066433', 30602, 'Comfort', 23900),
('0005435212854', 30602, 'Economy', 14000),
('0005434979487', 2062, 'Economy', 9500),
('0005434136717', 11967, 'Business', 9700),
('0005434190381', 19101, 'Economy', 23600),
('0005432607523', 3982, 'Economy', 21300),
('0005434445221', 17252, 'Economy', 7100),
('0005433985472', 4179, 'Economy', 7200),
('0005433985492', 4179, 'Economy', 7200),
('0005432328245', 3079, 'Economy', 5400),
('0005432905028', 3079, 'Economy', 5400),
('0005432328033', 31131, 'Economy', 5400),
('0005433186033', 20859, 'Economy', 28700),
('0005432692739', 1183, 'Economy', 38300),
('0005435784939', 27416, 'Economy', 3100),
('0005435310947', 20265, 'Economy', 4000),
('0005433449622', 30392, 'Economy', 3700),
('0005434514940', 1396, 'Economy', 23500),
('0005434142573', 11455, 'Economy', 4000),
('0005432284527', 1249, 'Economy', 66600),
('0005435476699', 15389, 'Economy', 9300),
('0005434925494', 6320, 'Economy', 4000),
('0005434876761', 10099, 'Economy', 16600),
('0005433633454', 9308, 'Business', 132900),
('0005433633425', 9308, 'Economy', 44300),
('0005433613853', 9308, 'Economy', 44300),
('0005433151060', 20135, 'Economy', 13000),
('0005432282794', 560, 'Economy', 9200),
('0005433057491', 12645, 'Economy', 8200),
('0005432231458', 2112, 'Economy', 11600),
('0005434550664', 258, 'Economy', 27900),
('0005432535781', 7732, 'Economy', 14000),
('0005432526696', 7732, 'Economy', 14000),
('0005435612550', 5316, 'Economy', 14400),
('0005435424130', 10911, 'Economy', 14400),
('0005432164962', 10911, 'Economy', 14400),
('0005435424099', 10911, 'Economy', 14400),
('0005435884504', 3342, 'Economy', 6300),
('0005435884741', 8210, 'Economy', 6300),
('0005432073354', 7398, 'Economy', 6200),
('0005434458601', 7398, 'Economy', 6200),
('0005433468250', 2075, 'Economy', 12100),
('0005432359866', 6378, 'Economy', 12200),
('0005434458601', 29087, 'Economy', 3100),
('0005433473164', 6675, 'Economy', 12700),
('0005432747149', 411, 'Business', 44500),
('0005435372562', 9906, 'Economy', 28000),
('0005434214020', 28594, 'Economy', 10900),
('0005434550642', 10560, 'Business', 9100),
('0005434550616', 10560, 'Economy', 3000),
('0005434550626', 10560, 'Economy', 3000),
('0005435681493', 24583, 'Economy', 17000),
('0005434214074', 10741, 'Business', 61300),
('0005434755986', 28685, 'Economy', 20400),
('0005435039107', 5483, 'Economy', 10800),
('0005435038722', 13003, 'Economy', 9800),
('0005435981803', 26542, 'Business', 18500),
('0005433687678', 19522, 'Economy', 19100),
('0005435652539', 21746, 'Economy', 3300),
('0005434217897', 9469, 'Economy', 17900),
('0005433985447', 25929, 'Business', 36400),
('0005432269467', 938, 'Economy', 23100),
('0005432706340', 30013, 'Business', 10300),
('0005433123712', 30013, 'Economy', 3400),
('0005432660795', 18149, 'Economy', 5900),
('0005432751493', 7968, 'Economy', 6700),
('0005432188575', 3491, 'Economy', 11700),
('0005434876761', 14553, 'Economy', 11700),
('0005433613942', 5016, 'Economy', 6000),
('0005432145092', 5016, 'Economy', 6000),
('0005432328033', 21081, 'Economy', 6900),
('0005433642158', 2478, 'Economy', 29900),
('0005433715467', 7436, 'Economy', 10700),
('0005434954568', 7233, 'Economy', 5800),
('0005434351506', 29669, 'Economy', 14000),
('0005433341386', 1047, 'Economy', 10200),
('0005434066433', 12812, 'Business', 40300),
('0005435461818', 5545, 'Economy', 11800),
('0005432535781', 13461, 'Economy', 11800),
('0005435462055', 13461, 'Economy', 11800),
('0005433284969', 22628, 'Economy', 16200),
('0005433008103', 22628, 'Economy', 16200),
('0005433284959', 22628, 'Economy', 16200),
('0005434620222', 32947, 'Economy', 15100),
('0005432459312', 4717, 'Economy', 13600),
('0005433341386', 17106, 'Economy', 7900),
('0005432919519', 9106, 'Economy', 8900),
('0005432400087', 7139, 'Economy', 29000),
('0005434906767', 2318, 'Economy', 6700),
('0005434906765', 2318, 'Economy', 6700),
('0005434136722', 28578, 'Economy', 7700),
('0005435078187', 2177, 'Economy', 7000),
('0005433449622', 31311, 'Economy', 3300),
('0005434287066', 2416, 'Economy', 15700),
('0005435314790', 19083, 'Economy', 22300),
('0005433868047', 4772, 'Economy', 19400),
('0005435310939', 26895, 'Economy', 16400),
('0005434925447', 20514, 'Economy', 7600),
('0005435472630', 18079, 'Economy', 66400),
('0005433284981', 32098, 'Economy', 5200),
('0005435801668', 2065, 'Economy', 9500),
('0005435697091', 3702, 'Economy', 7200),
('0005432400087', 27172, 'Economy', 4900),
('0005435788736', 25683, 'Business', 21500),
('0005432660795', 26336, 'Business', 18000),
('0005432638916', 25068, 'Business', 87300),
('0005432328279', 3088, 'Economy', 5400),
('0005435225464', 7214, 'Economy', 13000),
('0005432674882', 17496, 'Business', 115000),
('0005434435038', 1106, 'Economy', 13900),
('0005435086769', 4072, 'Economy', 7500),
('0005434964034', 1332, 'Economy', 67800),
('0005434406701', 20282, 'Business', 12000),
('0005434407157', 26987, 'Economy', 4000),
('0005432720655', 7534, 'Business', 11100),
('0005434586390', 1384, 'Economy', 23500),
('0005432075198', 6241, 'Economy', 4400),
('0005432966694', 29138, 'Economy', 11000),
('0005432145092', 9311, 'Business', 132900),
('0005433613942', 9311, 'Business', 132900),
('0005433613480', 25213, 'Economy', 44300),
('0005433577621', 25213, 'Economy', 44300),
('0005432238880', 320, 'Economy', 7200),
('0005433434204', 2365, 'Economy', 61500),
('0005435981899', 2365, 'Economy', 61500),
('0005433150901', 1530, 'Economy', 13000),
('0005434373912', 20111, 'Economy', 13000),
('0005432424038', 518, 'Economy', 9200),
('0005434023102', 438, 'Economy', 8200),
('0005433057531', 12690, 'Economy', 8200),
('0005434022634', 12690, 'Economy', 8200),
('0005433922388', 2116, 'Economy', 11600),
('0005433922374', 2116, 'Economy', 11600),
('0005433922389', 2116, 'Economy', 11600),
('0005433922438', 2116, 'Economy', 11600),
('0005434724364', 279, 'Economy', 27900),
('0005435212530', 7775, 'Business', 42100),
('0005434573222', 5359, 'Economy', 14400),
('0005432133078', 5359, 'Economy', 14400),
('0005435097126', 5359, 'Economy', 14400),
('0005435424205', 10930, 'Comfort', 24400),
('0005432459398', 8221, 'Business', 18800),
('0005432042581', 8221, 'Economy', 6300),
('0005433453746', 4602, 'Business', 9900),
('0005434458618', 7352, 'Economy', 6200),
('0005432838549', 28942, 'Economy', 6200),
('0005432359911', 6386, 'Economy', 12200),
('0005434458618', 29114, 'Economy', 3100),
('0005435221507', 31682, 'Economy', 6600),
('0005435904890', 18846, 'Economy', 6600),
('0005432751493', 416, 'Economy', 14800),
('0005432747207', 416, 'Economy', 14800),
('0005434821515', 9914, 'Comfort', 47600),
('0005434821773', 9914, 'Economy', 28000),
('0005434214074', 28615, 'Economy', 10900),
('0005434760174', 31804, 'Economy', 8900),
('0005434639095', 1955, 'Economy', 19000),
('0005434550664', 10678, 'Economy', 3000),
('0005435437739', 24604, 'Business', 51100),
('0005435125701', 31907, 'Economy', 8800),
('0005433397222', 19380, 'Economy', 13400),
('0005435925165', 13186, 'Business', 11300),
('0005434214084', 10698, 'Economy', 20400),
('0005432188575', 14859, 'Business', 52900),
('0005434943261', 914, 'Economy', 7500),
('0005433985472', 25926, 'Economy', 12100),
('0005433985492', 25926, 'Economy', 12100),
('0005434979487', 23697, 'Economy', 3600),
('0005435925165', 15297, 'Economy', 9000),
('0005432020007', 8055, 'Economy', 6700),
('0005433101678', 8055, 'Economy', 6700),
('0005435125996', 3499, 'Economy', 11700),
('0005434325548', 3605, 'Economy', 14800),
('0005435376330', 16399, 'Economy', 6800),
('0005433613480', 8386, 'Economy', 6000),
('0005434264687', 8385, 'Business', 18000),
('0005432328245', 31227, 'Business', 18900),
('0005432948117', 25271, 'Economy', 35300),
('0005432948110', 25271, 'Economy', 35300),
('0005434095137', 8667, 'Economy', 12200),
('0005433397222', 1458, 'Economy', 11000),
('0005434351581', 4483, 'Economy', 14000),
('0005435893565', 29665, 'Economy', 15400),
('0005434081482', 12809, 'Economy', 13400),
('0005433989723', 30675, 'Economy', 13400),
('0005435461771', 5542, 'Economy', 12900),
('0005433527232', 5542, 'Economy', 11800),
('0005435765146', 13450, 'Economy', 11800),
('0005434514940', 18707, 'Economy', 3300),
('0005433284981', 22618, 'Economy', 16200),
('0005433846177', 5548, 'Economy', 33300),
('0005434993934', 4290, 'Economy', 12700),
('0005435785021', 4290, 'Economy', 12700),
('0005432459085', 30524, 'Economy', 13600),
('0005434081482', 30524, 'Economy', 13600),
('0005435125996', 14772, 'Economy', 3500),
('0005435443180', 7124, 'Economy', 29000),
('0005433251187', 25611, 'Economy', 6700),
('0005432620796', 28068, 'Economy', 12400),
('0005434142573', 29823, 'Economy', 7200),
('0005434136717', 28584, 'Economy', 7700),
('0005435078063', 24323, 'Economy', 7700),
('0005433453746', 30499, 'Economy', 3300),
('0005434663198', 12473, 'Economy', 22600),
('0005435911385', 12473, 'Economy', 22600),
('0005433868047', 32664, 'Economy', 16800),
('0005434407157', 7064, 'Economy', 16400),
('0005435310947', 26881, 'Economy', 16400),
('0005435221507', 21349, 'Economy', 15000),
('0005433251187', 14977, 'Economy', 6900),
('0005434906767', 25873, 'Economy', 6300),
('0005434906765', 25873, 'Economy', 6300),
('0005434925494', 20527, 'Economy', 7600),
('0005433367577', 24858, 'Economy', 3300),
('0005432922493', 16131, 'Economy', 14600),
('0005433475666', 4038, 'Economy', 12300),
('0005435904890', 22045, 'Economy', 19300),
('0005432639018', 2239, 'Economy', 29100),
('0005435652729', 1687, 'Economy', 16700),
('0005435652706', 1687, 'Economy', 16700),
('0005433367577', 21705, 'Economy', 16700),
('0005433985566', 4175, 'Economy', 7200),
('0005435960007', 15266, 'Economy', 10500),
('0005434434925', 17299, 'Economy', 13900),
('0005433373439', 27039, 'Economy', 28900),
('0005435785021', 27450, 'Economy', 3100),
('0005432058348', 20261, 'Economy', 4000),
('0005434407272', 26981, 'Business', 12000),
('0005435310855', 26981, 'Economy', 4000),
('0005434189130', 16655, 'Economy', 27400),
('0005434189131', 16655, 'Economy', 24900),
('0005432284533', 1306, 'Business', 199800),
('0005435824413', 1306, 'Economy', 66600),
('0005433496736', 6238, 'Economy', 4000),
('0005434877136', 10069, 'Economy', 16600),
('0005434877429', 14628, 'Economy', 16600),
('0005433684390', 29182, 'Economy', 11000),
('0005433577698', 9281, 'Economy', 44300),
('0005434163538', 25264, 'Economy', 44300),
('0005435986710', 4233, 'Economy', 64400),
('0005435787338', 26607, 'Economy', 64400),
('0005432948117', 11597, 'Business', 21500),
('0005432948110', 11597, 'Economy', 7900),
('0005435981582', 26188, 'Economy', 61500),
('0005432231472', 2161, 'Economy', 11600),
('0005433921699', 24132, 'Economy', 11600),
('0005432206147', 24132, 'Economy', 11600),
('0005434724516', 295, 'Economy', 27900),
('0005433233242', 295, 'Economy', 27900),
('0005433180896', 9875, 'Economy', 27900),
('0005434723672', 9875, 'Economy', 27900),
('0005432069531', 7744, 'Comfort', 23900),
('0005435725513', 7744, 'Economy', 14000),
('0005435612767', 5331, 'Economy', 14400),
('0005435423715', 5331, 'Economy', 14400),
('0005435611817', 10881, 'Comfort', 24400),
('0005435612339', 10881, 'Economy', 14400),
('0005435424274', 10881, 'Economy', 15800),
('0005435424245', 10881, 'Economy', 14400),
('0005432459085', 3377, 'Business', 18800),
('0005432181543', 3377, 'Business', 18800),
('0005433805106', 3377, 'Business', 18800),
('0005432459475', 8248, 'Economy', 6300),
('0005435529083', 1726, 'Economy', 19100),
('0005433516811', 1726, 'Economy', 19100),
('0005434275932', 8831, 'Economy', 48400),
('0005432359972', 6403, 'Economy', 12200),
('0005435257185', 23901, 'Economy', 12700),
('0005434822491', 5249, 'Economy', 28000),
('0005434822537', 5249, 'Economy', 28000),
('0005435149922', 5249, 'Economy', 28000),
('0005434822598', 5249, 'Economy', 28000),
('0005435372374', 5249, 'Economy', 28000),
('0005434756112', 9531, 'Business', 32800),
('0005434214084', 28610, 'Economy', 10900),
('0005434639118', 2003, 'Economy', 19000),
('0005435326527', 6068, 'Business', 69700),
('0005433180896', 27766, 'Economy', 3000),
('0005435681534', 24589, 'Business', 51100),
('0005435437763', 24589, 'Economy', 17000),
('0005435125996', 11505, 'Economy', 8800),
('0005435125711', 31860, 'Economy', 8800),
('0005433397641', 13542, 'Economy', 12200),
('0005433397642', 13542, 'Economy', 12200),
('0005435068259', 13131, 'Economy', 3800),
('0005435981899', 26518, 'Economy', 6200),
('0005433434204', 26518, 'Economy', 6200),
('0005435981582', 26694, 'Economy', 6800),
('0005432583835', 3177, 'Economy', 10100),
('0005433805106', 9378, 'Business', 186200),
('0005433762948', 26258, 'Business', 186200),
('0005435929620', 33038, 'Economy', 5300),
('0005434573222', 11212, 'Economy', 19100),
('0005435925047', 3557, 'Business', 26900),
('0005435068259', 15280, 'Economy', 9000),
('0005432919547', 214, 'Business', 20000),
('0005432753275', 7960, 'Economy', 6700),
('0005432020033', 7960, 'Economy', 6700),
('0005434877429', 3485, 'Economy', 11700),
('0005435125701', 14585, 'Business', 35000),
('0005434877136', 14585, 'Economy', 11700),
('0005433420265', 620, 'Economy', 4100),
('0005434947900', 16393, 'Economy', 6800),
('0005433960424', 6910, 'Business', 21400),
('0005433960390', 6910, 'Economy', 7100),
('0005433614087', 5130, 'Economy', 6000),
('0005433202251', 12630, 'Economy', 14800),
('0005434639095', 23383, 'Economy', 14800),
('0005432328279', 31232, 'Economy', 6300),
('0005432424038', 13365, 'Economy', 4700),
('0005435340003', 5371, 'Economy', 22400),
('0005433715572', 7468, 'Economy', 10700),
('0005433397641', 19239, 'Business', 33000),
('0005433397642', 19239, 'Economy', 11000),
('0005435545657', 1066, 'Economy', 10200),
('0005434264687', 5497, 'Economy', 11800),
('0005435765329', 13472, 'Economy', 11800),
('0005435725513', 13472, 'Economy', 11800),
('0005434620244', 32957, 'Economy', 15100),
('0005435785054', 4282, 'Economy', 12700),
('0005432459398', 4746, 'Economy', 13600),
('0005432567145', 4746, 'Economy', 13600),
('0005435097126', 11091, 'Economy', 7900),
('0005435545657', 17090, 'Economy', 7900),
('0005432919699', 20433, 'Economy', 8900),
('0005435125701', 11002, 'Economy', 3200),
('0005432620925', 2542, 'Economy', 12400),
('0005435697091', 16502, 'Economy', 18100),
('0005435078221', 2185, 'Economy', 7000),
('0005435548462', 26470, 'Economy', 23800),
('0005434407272', 7066, 'Economy', 16400),
('0005435310855', 7066, 'Economy', 16400),
('0005434406701', 26921, 'Economy', 16400),
('0005433008282', 14194, 'Economy', 17400),
('0005434136993', 11946, 'Economy', 3200),
('0005435652766', 1672, 'Economy', 16700),
('0005434516062', 9019, 'Economy', 23600),
('0005432287155', 3094, 'Economy', 5400),
('0005435487483', 6214, 'Economy', 41500),
('0005435225530', 28150, 'Economy', 13000),
('0005435784742', 13768, 'Economy', 3100),
('0005435785054', 27448, 'Economy', 3100),
('0005432692852', 7610, 'Economy', 3700),
('0005435824449', 1290, 'Economy', 66600),
('0005432783425', 5620, 'Economy', 9300),
('0005434443590', 6273, 'Economy', 4000),
('0005433496765', 6273, 'Economy', 4000),
('0005432783054', 12172, 'Economy', 15100),
('0005434876707', 10078, 'Economy', 16600),
('0005434877583', 14597, 'Economy', 16600),
('0005434877601', 14597, 'Economy', 16600),
('0005434877581', 14597, 'Economy', 16600),
('0005433614087', 9324, 'Economy', 44300),
('0005433613722', 25251, 'Economy', 44300),
('0005433568676', 307, 'Economy', 7200),
('0005433753838', 2376, 'Economy', 61500),
('0005433753561', 26163, 'Economy', 61500),
('0005433434475', 26163, 'Economy', 61500),
('0005433684390', 435, 'Economy', 8200),
('0005433527232', 13818, 'Economy', 37200),
('0005433921965', 24131, 'Economy', 11600),
('0005433922068', 24131, 'Economy', 11600),
('0005433131641', 272, 'Business', 83700),
('0005433233202', 272, 'Economy', 27900),
('0005433233266', 272, 'Economy', 27900),
('0005432533269', 7766, 'Economy', 14000),
('0005434067067', 7766, 'Economy', 14000),
('0005432527002', 7766, 'Economy', 14000),
('0005432526980', 7766, 'Economy', 14000),
('0005434573247', 5319, 'Comfort', 24400),
('0005435424332', 10885, 'Economy', 14400),
('0005435884443', 3399, 'Business', 18800),
('0005435884898', 8334, 'Economy', 6300),
('0005434271275', 8340, 'Business', 18800),
('0005432753275', 427, 'Economy', 14800),
('0005432890700', 427, 'Economy', 14800),
('0005434822668', 5271, 'Comfort', 47600),
('0005435386527', 9934, 'Economy', 28000),
('0005434821801', 9934, 'Economy', 28000),
('0005434639143', 1973, 'Economy', 19000),
('0005433202251', 23276, 'Economy', 19000),
('0005432533269', 24564, 'Economy', 17000),
('0005435125651', 31871, 'Economy', 8800),
('0005435925047', 15512, 'Economy', 3800),
('0005434756112', 28680, 'Economy', 20400),
('0005433434475', 26719, 'Economy', 6200),
('0005434269088', 26719, 'Economy', 6200),
('0005432216252', 3182, 'Economy', 10100),
('0005435652729', 21743, 'Economy', 3600),
('0005435652706', 21743, 'Economy', 3300),
('0005435269693', 26233, 'Economy', 62100),
('0005433960390', 25930, 'Economy', 12100),
('0005433985566', 25930, 'Economy', 12100),
('0005433960424', 25930, 'Economy', 12100),
('0005435149922', 10322, 'Economy', 15400),
('0005435386527', 21965, 'Economy', 15400),
('0005432692852', 30064, 'Economy', 3400),
('0005433101216', 67, 'Business', 20000),
('0005432919568', 67, 'Economy', 7300),
('0005432919699', 8041, 'Economy', 6700),
('0005434877581', 3508, 'Business', 35000),
('0005434877601', 3508, 'Comfort', 19900),
('0005434877583', 3508, 'Economy', 11700),
('0005435126097', 3508, 'Economy', 11700),
('0005434876707', 14548, 'Economy', 11700),
('0005435125711', 14548, 'Economy', 11700),
('0005435629390', 16113, 'Economy', 10400),
('0005432645804', 25118, 'Economy', 29200),
('0005433960481', 6947, 'Economy', 7100),
('0005433614138', 5190, 'Business', 18000),
('0005433614205', 5190, 'Economy', 6000),
('0005432105234', 5190, 'Economy', 6000),
('0005435269693', 8355, 'Business', 18000),
('0005433613722', 8356, 'Economy', 6000),
('0005433202262', 12588, 'Economy', 14800),
('0005434639118', 23395, 'Economy', 14800),
('0005433568186', 25323, 'Business', 105900),
('0005435340081', 5375, 'Economy', 22400),
('0005434654298', 12540, 'Economy', 22400),
('0005435340152', 12540, 'Economy', 22400),
('0005434182014', 8650, 'Economy', 12200),
('0005434954578', 7235, 'Economy', 5800),
('0005433341479', 1057, 'Economy', 10200),
('0005433008282', 22602, 'Economy', 16200),
('0005433846292', 5591, 'Economy', 33300),
('0005433846273', 5591, 'Economy', 33300),
('0005434620263', 32990, 'Economy', 15100),
('0005434620312', 32990, 'Economy', 15100),
('0005434620301', 32990, 'Economy', 15100),
('0005435787338', 4261, 'Business', 38000),
('0005435785099', 4261, 'Economy', 12700),
('0005432459475', 4714, 'Economy', 13600),
('0005432566526', 30561, 'Economy', 13600),
('0005432566831', 30561, 'Economy', 13600),
('0005433342425', 11104, 'Economy', 7900),
('0005433341479', 17081, 'Economy', 7900),
('0005432919547', 9069, 'Economy', 8900),
('0005434928278', 11050, 'Business', 9500),
('0005435125711', 11050, 'Economy', 3200),
('0005435126097', 14731, 'Economy', 3200),
('0005435529083', 22266, 'Economy', 6700),
('0005433251041', 2312, 'Economy', 6700),
('0005432862183', 2529, 'Economy', 12400),
('0005434137589', 7348, 'Economy', 7700),
('0005434287123', 2408, 'Economy', 17200),
('0005434287134', 2408, 'Economy', 15700),
('0005433868137', 4802, 'Economy', 17600),
('0005434299389', 7080, 'Economy', 16400),
('0005432058348', 26910, 'Business', 49100),
('0005432607523', 22467, 'Economy', 14900),
('0005432613794', 31728, 'Economy', 14900),
('0005435841087', 31728, 'Economy', 14900),
('0005433008297', 14187, 'Economy', 17400),
('0005432428882', 30619, 'Economy', 15400),
('0005432526169', 30619, 'Economy', 14000),
('0005433367678', 24825, 'Economy', 3300),
('0005434137589', 28757, 'Economy', 3200),
('0005435259705', 6815, 'Economy', 9900),
('0005433511903', 808, 'Economy', 14600),
('0005433519394', 22053, 'Economy', 19300),
('0005432613794', 22053, 'Economy', 19300),
('0005435841087', 22053, 'Economy', 19300),
('0005433348952', 15992, 'Economy', 3700),
('0005435160229', 7505, 'Economy', 12500),
('0005435160239', 7505, 'Economy', 12500),
('0005435390197', 29563, 'Economy', 12500),
('0005432639058', 2254, 'Economy', 29100),
('0005434503919', 6518, 'Economy', 16100),
('0005433367678', 21662, 'Business', 50000),
('0005433985234', 25693, 'Economy', 7200),
('0005433438798', 31130, 'Business', 16100),
('0005432692852', 1171, 'Economy', 38300),
('0005432692631', 17487, 'Economy', 38300),
('0005435706268', 2445, 'Business', 86800),
('0005433373415', 2445, 'Economy', 28900),
('0005433261413', 1319, 'Economy', 67800),
('0005435784767', 13790, 'Economy', 3100),
('0005435785099', 27410, 'Economy', 3100),
('0005435787338', 27410, 'Economy', 3100),
('0005434406805', 20306, 'Business', 12000),
('0005434407406', 26991, 'Business', 12000),
('0005434407384', 26991, 'Economy', 4000),
('0005434319169', 15702, 'Economy', 14400),
('0005433449835', 7643, 'Economy', 4100),
('0005432692898', 7643, 'Economy', 3700),
('0005432692631', 30358, 'Business', 11100),
('0005433722181', 30357, 'Economy', 3700),
('0005432720506', 30357, 'Economy', 3700),
('0005433415393', 1254, 'Economy', 66600),
('0005435824246', 18007, 'Economy', 66600),
('0005435242506', 5640, 'Economy', 9300),
('0005435242443', 5640, 'Economy', 9300),
('0005432783054', 15346, 'Economy', 9300),
('0005435476719', 15346, 'Economy', 9300),
('0005433496780', 6300, 'Economy', 4000),
('0005433496569', 20406, 'Economy', 4000),
('0005432783425', 15413, 'Economy', 15100),
('0005433680290', 2800, 'Economy', 11000),
('0005433614138', 9326, 'Business', 132900),
('0005433577721', 9326, 'Business', 132900),
('0005433614205', 9326, 'Economy', 44300),
('0005433613470', 25217, 'Economy', 44300),
('0005435947032', 4216, 'Economy', 64400),
('0005434271275', 4216, 'Economy', 64400),
('0005433568186', 11585, 'Economy', 7200),
('0005433766617', 2358, 'Economy', 61500),
('0005433434522', 26179, 'Business', 184500),
('0005432424169', 590, 'Economy', 9200),
('0005432424185', 590, 'Economy', 9200),
('0005432302310', 12881, 'Economy', 9200),
('0005432302307', 12881, 'Economy', 9200),
('0005434023300', 480, 'Economy', 8200),
('0005434023271', 480, 'Economy', 8200),
('0005433057651', 12688, 'Economy', 8200),
('0005432156337', 12688, 'Economy', 8200),
('0005433922675', 2156, 'Economy', 11600),
('0005433035657', 2156, 'Economy', 11600),
('0005432206157', 24088, 'Economy', 11600),
('0005435142488', 302, 'Economy', 27900),
('0005434723754', 9836, 'Economy', 27900),
('0005433766617', 9836, 'Economy', 27900),
('0005435423977', 5310, 'Business', 43100),
('0005435612999', 5310, 'Economy', 14400),
('0005435555342', 10933, 'Economy', 14400),
('0005435612293', 10933, 'Economy', 14400),
('0005432181572', 3394, 'Economy', 6300),
('0005433633606', 3394, 'Economy', 6900),
('0005432042633', 8188, 'Economy', 6300),
('0005432459594', 8188, 'Economy', 6300),
('0005432459596', 8188, 'Economy', 6300),
('0005435884921', 8188, 'Economy', 6300),
('0005433804862', 8187, 'Economy', 6300),
('0005433722181', 4582, 'Economy', 3300),
('0005435252425', 7385, 'Economy', 6200),
('0005432838834', 7385, 'Economy', 6200),
('0005432838629', 28923, 'Economy', 6200),
('0005432360074', 6371, 'Economy', 12200),
('0005432359636', 20995, 'Economy', 12200),
('0005432121241', 5242, 'Economy', 28000),
('0005434822849', 5242, 'Economy', 28000),
('0005435149807', 9931, 'Comfort', 47600),
('0005434821667', 9931, 'Economy', 28000),
('0005433202122', 1979, 'Economy', 19000),
('0005433202262', 23266, 'Economy', 19000),
('0005435326660', 18609, 'Economy', 23200),
('0005435326664', 18609, 'Economy', 23200),
('0005434550642', 27721, 'Economy', 3000),
('0005435126097', 11514, 'Economy', 8800),
('0005435125752', 31897, 'Economy', 8800),
('0005433397737', 13521, 'Economy', 12200),
('0005435732268', 19370, 'Economy', 12200),
('0005433397291', 19370, 'Economy', 13400),
('0005433397490', 19370, 'Economy', 12200),
('0005434755843', 10684, 'Economy', 20400),
('0005434214234', 10684, 'Economy', 20400),
('0005435039332', 5469, 'Economy', 9800),
('0005432304375', 12962, 'Economy', 9800),
('0005434426220', 20232, 'Economy', 19400),
('0005433434522', 26712, 'Economy', 6200),
('0005434943291', 906, 'Economy', 7500),
('0005433654733', 4321, 'Business', 90500),
('0005435652766', 21772, 'Economy', 3300),
('0005433804862', 26259, 'Economy', 62100),
('0005434269088', 26259, 'Economy', 62100),
('0005433985234', 24243, 'Economy', 12100),
('0005433960481', 25962, 'Economy', 12100),
('0005435149807', 21924, 'Economy', 15400),
('0005434573247', 11233, 'Business', 57200),
('0005432692631', 2896, 'Economy', 3400),
('0005432692898', 29942, 'Economy', 3400),
('0005435626061', 3477, 'Comfort', 19900),
('0005434938017', 3477, 'Economy', 11700),
('0005434426220', 14546, 'Economy', 11700),
('0005432611647', 14546, 'Economy', 11700),
('0005435125651', 14546, 'Economy', 11700),
('0005435933397', 4436, 'Economy', 12200),
('0005433960536', 6892, 'Economy', 7100),
('0005433960532', 6892, 'Economy', 7100),
('0005433613470', 8366, 'Economy', 6000),
('0005434639143', 23343, 'Economy', 14800),
('0005432287155', 31236, 'Economy', 6300),
('0005432953878', 27591, 'Business', 89600),
('0005433642078', 27591, 'Economy', 29900),
('0005432611647', 31538, 'Economy', 11000),
('0005433568676', 11885, 'Business', 105900),
('0005433568161', 25296, 'Business', 105900),
('0005432948234', 25296, 'Economy', 35300),
('0005435555342', 5376, 'Economy', 22400),
('0005433397291', 1436, 'Economy', 11000),
('0005433397490', 1436, 'Economy', 11000),
('0005435732268', 1436, 'Economy', 11000),
('0005433456910', 19272, 'Economy', 11000),
('0005433397737', 19272, 'Economy', 11000),
('0005434443590', 20604, 'Economy', 14100),
('0005434954584', 7242, 'Economy', 5800),
('0005433342425', 17022, 'Economy', 10200),
('0005434081520', 12769, 'Economy', 13400),
('0005434067067', 30695, 'Economy', 13400),
('0005435765826', 5501, 'Economy', 11800),
('0005435765828', 5501, 'Economy', 11800),
('0005432140391', 5501, 'Economy', 11800),
('0005433284959', 1818, 'Economy', 16200),
('0005433008297', 22596, 'Economy', 16200),
('0005432081469', 5590, 'Business', 99800),
('0005433846362', 5590, 'Economy', 33300),
('0005433846361', 5590, 'Economy', 33300),
('0005435332272', 32963, 'Economy', 15100),
('0005435785150', 4278, 'Economy', 12700),
('0005435785120', 4278, 'Economy', 12700),
('0005435784742', 27306, 'Business', 38000),
('0005432567217', 4724, 'Economy', 15000),
('0005433452726', 4724, 'Economy', 13600),
('0005434081520', 30570, 'Economy', 13600),
('0005433342553', 11111, 'Economy', 7900),
('0005435097054', 17097, 'Economy', 7900),
('0005432919568', 9077, 'Economy', 8900),
('0005433506906', 20443, 'Economy', 8900),
('0005435125651', 10980, 'Economy', 3200),
('0005435626061', 14702, 'Economy', 3500),
('0005435548467', 20672, 'Economy', 27100),
('0005435548462', 20672, 'Economy', 24600),
('0005433251299', 25608, 'Business', 20200),
('0005433452726', 31016, 'Economy', 8400),
('0005434137637', 7297, 'Economy', 7700),
('0005434136993', 28580, 'Economy', 8500),
('0005435078250', 2227, 'Economy', 7000),
('0005435078157', 24364, 'Economy', 7000),
('0005433449835', 30495, 'Economy', 3300),
('0005435548467', 26462, 'Economy', 23800),
('0005433131641', 10772, 'Economy', 15600),
('0005433874328', 7793, 'Economy', 17400),
('0005434663222', 12450, 'Economy', 22600),
('0005433868137', 32679, 'Economy', 16800),
('0005434407384', 7050, 'Economy', 16400),
('0005434407406', 7050, 'Economy', 16400),
('0005433251299', 14984, 'Economy', 6300),
('0005433251041', 25863, 'Economy', 6300),
('0005435487483', 19689, 'Economy', 8100),
('0005435472705', 18073, 'Business', 199300),
('0005433284959', 23044, 'Economy', 5200),
('0005433285111', 32075, 'Economy', 5200),
('0005432159835', 30586, 'Economy', 14000),
('0005432526296', 30586, 'Economy', 14000),
('0005434979633', 2035, 'Economy', 9500),
('0005434137637', 28711, 'Business', 9700),
('0005433538827', 6818, 'Economy', 9900),
('0005432922493', 841, 'Economy', 14600),
('0005435904890', 3954, 'Economy', 19300),
('0005434606814', 3954, 'Economy', 19300),
('0005433348958', 15974, 'Economy', 3700),
('0005435132834', 7903, 'Economy', 5400),
('0005433985703', 4180, 'Economy', 7200),
('0005433186033', 1582, 'Economy', 31500),
('0005433186077', 20886, 'Economy', 28700),
('0005432692898', 1188, 'Business', 115000),
('0005432675061', 1188, 'Economy', 38300),
('0005432677523', 17500, 'Economy', 38300),
('0005435784837', 13775, 'Economy', 3100),
('0005435785150', 27441, 'Economy', 3100),
('0005435785120', 27441, 'Economy', 3100),
('0005433123634', 5695, 'Economy', 14400),
('0005433123842', 15650, 'Economy', 14400),
('0005433123842', 7670, 'Economy', 3700),
('0005432692924', 7666, 'Business', 11100),
('0005433449674', 30349, 'Economy', 3700),
('0005433123634', 30348, 'Economy', 3700),
('0005434586481', 1367, 'Economy', 23500),
('0005434586492', 1367, 'Economy', 23500),
('0005433415448', 1255, 'Economy', 66600),
('0005435242421', 5667, 'Economy', 10200),
('0005435242506', 15415, 'Economy', 13700),
('0005435242443', 15415, 'Economy', 13700),
('0005433680328', 2777, 'Economy', 11000),
('0005432966485', 2777, 'Economy', 11000),
('0005433679943', 29170, 'Economy', 12100),
('0005433679763', 29170, 'Economy', 11000),
('0005433633606', 9316, 'Economy', 44300),
('0005435947185', 26557, 'Economy', 64400),
('0005433568760', 312, 'Economy', 7200),
('0005432948234', 11582, 'Economy', 7200),
('0005433568161', 11582, 'Economy', 7200),
('0005435982070', 2326, 'Economy', 61500),
('0005433057686', 12693, 'Economy', 8200),
('0005433057698', 12693, 'Economy', 8200),
('0005432231516', 2138, 'Economy', 11600),
('0005433922389', 24109, 'Economy', 11600),
('0005433036054', 24109, 'Economy', 11600),
('0005433036031', 24109, 'Economy', 11600),
('0005433036013', 24109, 'Economy', 11600),
('0005432277745', 265, 'Comfort', 47400),
('0005434724846', 265, 'Comfort', 47400),
('0005434724833', 265, 'Economy', 27900),
('0005434550642', 9869, 'Economy', 27900),
('0005434723680', 9869, 'Economy', 27900),
('0005434724020', 9869, 'Economy', 27900),
('0005434067202', 7737, 'Comfort', 23900),
('0005432150153', 7737, 'Economy', 14000),
('0005434067213', 7737, 'Economy', 14000),
('0005432133135', 5333, 'Business', 43100),
('0005435613026', 5333, 'Economy', 14400),
('0005435613054', 5333, 'Economy', 14400),
('0005435611981', 10924, 'Economy', 14400),
('0005435097054', 10924, 'Economy', 14400),
('0005435042845', 10924, 'Economy', 14400),
('0005435884526', 3381, 'Economy', 6300),
('0005434326268', 8202, 'Business', 18800),
('0005432042644', 8202, 'Economy', 6300),
('0005433506906', 8202, 'Economy', 6300),
('0005433804890', 8206, 'Economy', 6300),
('0005435252608', 28932, 'Economy', 6200),
('0005434822991', 5252, 'Economy', 28000),
('0005434822995', 5252, 'Economy', 28000),
('0005434822896', 5252, 'Economy', 28000),
('0005432400087', 9938, 'Business', 84000),
('0005435372938', 9938, 'Economy', 28000),
('0005435149830', 9938, 'Economy', 28000),
('0005434214084', 9523, 'Economy', 10900),
('0005434214234', 28589, 'Economy', 10900),
('0005434755843', 28589, 'Economy', 10900),
('0005434760174', 10818, 'Economy', 8900),
('0005434639206', 2007, 'Economy', 19000),
('0005434558164', 27768, 'Economy', 3000),
('0005434550374', 27768, 'Economy', 3000),
('0005435437844', 24571, 'Economy', 17000),
('0005433397286', 19384, 'Economy', 12200),
('0005435042845', 5482, 'Economy', 9800),
('0005435043281', 5482, 'Economy', 9800),
('0005435039031', 12963, 'Business', 29500),
('0005435039021', 12963, 'Economy', 9800),
('0005435902614', 20184, 'Business', 52900),
('0005435902618', 20184, 'Economy', 17600),
('0005434943225', 16226, 'Economy', 7500),
('0005433804890', 26228, 'Economy', 62100),
('0005433784450', 26228, 'Economy', 62100),
('0005433960532', 25954, 'Business', 36400),
('0005433960536', 25954, 'Economy', 12100),
('0005434480195', 975, 'Economy', 23100),
('0005435142488', 10339, 'Economy', 15400),
('0005435149830', 21944, 'Economy', 15400),
('0005433123634', 3031, 'Economy', 3400),
('0005432692924', 29996, 'Economy', 3800),
('0005432677523', 25, 'Economy', 6700),
('0005433101399', 25, 'Economy', 6700),
('0005433101873', 8031, 'Economy', 6700),
('0005435125752', 14584, 'Business', 35000),
('0005435902614', 14584, 'Comfort', 19900),
('0005435902618', 14584, 'Economy', 11700),
('0005434325588', 3600, 'Economy', 14800),
('0005433784450', 8380, 'Business', 18000),
('0005433202122', 23350, 'Economy', 14800),
('0005432424169', 13352, 'Economy', 4200),
('0005432424185', 13352, 'Economy', 4200),
('0005433568171', 25269, 'Economy', 35300),
('0005433568222', 25269, 'Economy', 35300),
('0005434654529', 5421, 'Economy', 24600),
('0005435555360', 12536, 'Economy', 22400),
('0005432428882', 7460, 'Business', 32000),
('0005433722181', 7460, 'Economy', 10700),
('0005433397286', 1419, 'Economy', 11000),
('0005434326268', 4489, 'Economy', 14000),
('0005435545694', 1065, 'Business', 30600),
('0005433341495', 1065, 'Business', 30600),
('0005433342553', 17069, 'Business', 30600),
('0005432159835', 12783, 'Economy', 13400),
('0005435461943', 5499, 'Business', 35300),
('0005435461965', 5499, 'Economy', 11800),
('0005435462023', 5499, 'Economy', 11800),
('0005435043281', 13502, 'Economy', 11800),
('0005434604855', 18681, 'Economy', 3300),
('0005433008080', 1809, 'Economy', 16200),
('0005433007978', 1809, 'Economy', 16200),
('0005433285111', 22584, 'Economy', 16200),
('0005435282385', 13831, 'Business', 99800),
('0005434993934', 27329, 'Economy', 12700),
('0005435784767', 27329, 'Economy', 12700),
('0005432459596', 4709, 'Business', 40900),
('0005432459594', 4709, 'Economy', 13600),
('0005432566733', 30549, 'Economy', 13600),
('0005432566805', 30549, 'Economy', 13600),
('0005433341495', 17140, 'Economy', 7900),
('0005435545694', 17140, 'Economy', 7900),
('0005433506974', 20446, 'Business', 26600),
('0005432400087', 18286, 'Economy', 5800),
('0005435125752', 10964, 'Economy', 3200),
('0005432620839', 28031, 'Economy', 12400),
('0005434137720', 7333, 'Economy', 7700),
('0005434087489', 7333, 'Economy', 7700),
('0005434503919', 22932, 'Economy', 6900),
('0005435078261', 2211, 'Economy', 7000),
('0005433449674', 31298, 'Economy', 3300),
('0005434406805', 26903, 'Economy', 16400),
('0005432604154', 6477, 'Economy', 15000),
('0005433475643', 23879, 'Economy', 12300),
('0005432526696', 30581, 'Economy', 14000),
('0005433256393', 2564, 'Economy', 5300),
('0005434137720', 28724, 'Business', 9700),
('0005433538838', 6797, 'Economy', 9900),
('0005435160259', 7504, 'Economy', 12500),
('0005433985775', 4144, 'Economy', 7200),
('0005434151696', 17864, 'Economy', 6000),
('0005432638953', 25052, 'Economy', 29100),
('0005434309688', 6211, 'Economy', 41500),
('0005435297031', 19549, 'Economy', 41500),
('0005435517851', 1555, 'Business', 86000),
('0005432628677', 28129, 'Economy', 14300),
('0005432692924', 1209, 'Economy', 38300),
('0005432692624', 17468, 'Economy', 38300),
('0005432279262', 1308, 'Economy', 67800),
('0005434963962', 18236, 'Economy', 67800),
('0005434484321', 8980, 'Economy', 24900),
('0005433449873', 7546, 'Economy', 3700),
('0005432692954', 7546, 'Economy', 3700),
('0005432692624', 30340, 'Economy', 4100),
('0005434925345', 20384, 'Economy', 4000),
('0005435242421', 15416, 'Economy', 13700),
('0005434877185', 10119, 'Business', 49700),
('0005434877866', 14634, 'Economy', 16600),
('0005432966635', 2793, 'Economy', 11000),
('0005433074344', 317, 'Economy', 7200),
('0005433568222', 11601, 'Economy', 7200),
('0005433568171', 11601, 'Economy', 7200),
('0005433434376', 2329, 'Economy', 61500),
('0005433753990', 2329, 'Economy', 61500),
('0005432424250', 582, 'Business', 27500),
('0005434023442', 447, 'Economy', 8200),
('0005434022934', 12680, 'Economy', 8200),
('0005433922917', 2166, 'Business', 34700),
('0005432044512', 2166, 'Economy', 11600),
('0005433921808', 24122, 'Economy', 11600),
('0005433036088', 24122, 'Economy', 11600),
('0005433180753', 259, 'Economy', 27900),
('0005434550374', 9820, 'Economy', 27900),
('0005434723908', 9820, 'Economy', 27900),
('0005434067298', 7771, 'Comfort', 23900),
('0005434067265', 7771, 'Economy', 14000),
('0005434067269', 7771, 'Economy', 14000),
('0005434067305', 7771, 'Economy', 14000),
('0005435613239', 5312, 'Economy', 14400),
('0005435424205', 5312, 'Economy', 14400),
('0005435555360', 5312, 'Economy', 14400),
('0005432165004', 10875, 'Business', 43100),
('0005435612194', 10875, 'Economy', 15800),
('0005435885028', 8239, 'Economy', 6300),
('0005433506974', 8239, 'Economy', 6300),
('0005433804863', 8258, 'Economy', 6300),
('0005432909257', 23851, 'Economy', 12100),
('0005435176970', 21027, 'Business', 36600),
('0005432359737', 21027, 'Economy', 12200),
('0005432661919', 6495, 'Economy', 61800),
('0005432604154', 21434, 'Economy', 6600),
('0005435904890', 22390, 'Economy', 6600),
('0005434606814', 22390, 'Economy', 6600),
('0005434603019', 3840, 'Economy', 22600),
('0005434604855', 19063, 'Economy', 22600),
('0005432747405', 418, 'Economy', 14800),
('0005432747149', 12089, 'Economy', 14800),
('0005432749756', 12089, 'Economy', 14800),
('0005434823003', 5301, 'Economy', 28000),
('0005435372562', 5301, 'Economy', 28000),
('0005434823102', 5301, 'Economy', 28000),
('0005435372988', 9925, 'Economy', 28000),
('0005434558164', 9925, 'Economy', 28000),
('0005434756286', 9552, 'Economy', 10900),
('0005435326577', 6053, 'Economy', 23200),
('0005435437739', 6719, 'Economy', 17000),
('0005433397850', 13563, 'Economy', 12200),
('0005434755986', 10728, 'Economy', 20400),
('0005434214084', 28682, 'Business', 61300),
('0005435039509', 5452, 'Economy', 9800),
('0005435006938', 5452, 'Economy', 9800),
('0005435038971', 12968, 'Economy', 9800),
('0005435982070', 26531, 'Economy', 6200),
('0005432858013', 31506, 'Economy', 10100),
('0005433804863', 26274, 'Business', 186200),
('0005434170995', 26274, 'Economy', 62100),
('0005433784448', 26274, 'Economy', 62100),
('0005433985703', 25943, 'Economy', 12100),
('0005432692624', 2951, 'Economy', 3400),
('0005433123842', 30018, 'Economy', 3400),
('0005432692954', 30018, 'Economy', 3400),
('0005432706390', 30018, 'Economy', 3400),
('0005434979633', 23671, 'Economy', 3600),
('0005435925080', 3548, 'Economy', 9900),
('0005432044512', 8115, 'Economy', 6700),
('0005432002066', 8114, 'Economy', 6700),
('0005432817081', 8114, 'Economy', 6700),
('0005435902429', 3506, 'Business', 35000),
('0005434877866', 3506, 'Economy', 11700),
('0005434877185', 14591, 'Comfort', 19900),
('0005435625891', 14591, 'Economy', 11700),
('0005434947990', 5821, 'Economy', 6800),
('0005433960650', 6948, 'Economy', 7100),
('0005433784448', 8400, 'Economy', 6000),
('0005435006938', 8402, 'Business', 18000),
('0005434639206', 23358, 'Economy', 16200),
('0005432002066', 28976, 'Economy', 10900),
('0005432817081', 28976, 'Economy', 10900),
('0005433568760', 11864, 'Economy', 35300),
('0005433568249', 25279, 'Economy', 35300),
('0005433568200', 25279, 'Economy', 35300),
('0005433715757', 7450, 'Economy', 10700),
('0005433397850', 19266, 'Economy', 11000),
('0005434954558', 28351, 'Economy', 5800),
('0005434954568', 28351, 'Economy', 5800),
('0005432390088', 1335, 'Economy', 33700),
('0005434081580', 12768, 'Business', 40300),
('0005434067213', 30668, 'Economy', 13400),
('0005432150153', 30668, 'Economy', 13400),
('0005434067202', 30668, 'Economy', 13400),
('0005433687700', 9042, 'Economy', 17600),
('0005433529264', 5527, 'Economy', 11800),
('0005432649370', 4131, 'Economy', 29400),
('0005432751493', 12284, 'Economy', 27900),
('0005435282205', 5552, 'Economy', 33300),
('0005435784837', 27327, 'Business', 38000),
('0005434081800', 4751, 'Economy', 15000),
('0005432567395', 4751, 'Economy', 13600),
('0005434081580', 30520, 'Economy', 13600),
('0005433342767', 11098, 'Economy', 8600),
('0005433342753', 11098, 'Economy', 7900),
('0005435625891', 10977, 'Economy', 3200),
('0005434907092', 2313, 'Economy', 6700),
('0005432620986', 2502, 'Economy', 12400),
('0005434142573', 12011, 'Economy', 6600),
('0005435697091', 24692, 'Economy', 18100),
('0005434137865', 7311, 'Business', 23100),
('0005434137842', 7311, 'Economy', 7700),
('0005434087457', 28570, 'Economy', 8500),
('0005433266684', 24327, 'Economy', 7000),
('0005435803222', 23645, 'Economy', 10800),
('0005433449873', 30497, 'Economy', 3300),
('0005435299759', 29709, 'Economy', 15600),
('0005435911338', 3457, 'Economy', 22600),
('0005433008446', 14160, 'Economy', 17400),
('0005433008080', 22834, 'Business', 52300),
('0005433007978', 22834, 'Economy', 17400),
('0005434925345', 14919, 'Economy', 7600),
('0005435839099', 18034, 'Business', 199300),
('0005435839134', 18034, 'Economy', 66400),
('0005433367777', 24844, 'Economy', 3300),
('0005434137842', 28759, 'Economy', 3200),
('0005434137865', 28759, 'Economy', 3200),
('0005435852541', 4033, 'Economy', 13500),
('0005435697091', 16263, 'Economy', 7200),
('0005433367777', 21676, 'Economy', 16700),
('0005432328245', 31099, 'Economy', 5400),
('0005435999208', 6228, 'Economy', 41500),
('0005434565880', 1592, 'Economy', 28700),
('0005435225561', 28092, 'Economy', 13000),
('0005432692954', 1220, 'Economy', 38300),
('0005432692739', 17474, 'Economy', 38300),
('0005432692584', 17474, 'Economy', 38300),
('0005435551575', 17016, 'Economy', 48100),
('0005432692584', 30332, 'Economy', 3700),
('0005432692739', 30332, 'Economy', 3700),
('0005434586270', 18546, 'Economy', 23500),
('0005434142573', 29773, 'Economy', 4000),
('0005433415622', 17991, 'Economy', 66600),
('0005433415617', 17991, 'Economy', 66600),
('0005433415621', 17991, 'Economy', 66600),
('0005435476657', 5643, 'Business', 27800),
('0005433496878', 6342, 'Economy', 4000),
('0005435659963', 24630, 'Economy', 20300),
('0005432966694', 2807, 'Business', 33000),
('0005432222768', 2807, 'Economy', 11000),
('0005433633313', 25234, 'Economy', 44300),
('0005432751493', 25234, 'Economy', 44300),
('0005433568909', 321, 'Economy', 7200),
('0005433074605', 11580, 'Economy', 7200),
('0005433568200', 11580, 'Economy', 7200),
('0005433568249', 11580, 'Economy', 7200),
('0005433754062', 2349, 'Economy', 61500),
('0005433434304', 2349, 'Economy', 61500),
('0005435982153', 2349, 'Economy', 61500),
('0005432655497', 2349, 'Economy', 61500),
('0005435981803', 26200, 'Economy', 61500),
('0005433151060', 1539, 'Economy', 13000),
('0005433151315', 20160, 'Economy', 13000),
('0005433057767', 12692, 'Economy', 8200),
('0005434735672', 12692, 'Economy', 8200),
('0005433057744', 12692, 'Economy', 8200),
('0005433529264', 13814, 'Economy', 37200),
('0005432749756', 2130, 'Economy', 11600),
('0005432231529', 2130, 'Economy', 11600),
('0005434551055', 282, 'Business', 83700),
('0005433233285', 282, 'Economy', 27900),
('0005433181028', 9862, 'Economy', 27900),
('0005434067341', 7769, 'Business', 42100),
('0005435212720', 7769, 'Comfort', 23900),
('0005434067353', 7769, 'Comfort', 23900),
('0005432527575', 7769, 'Comfort', 23900),
('0005434344101', 5356, 'Business', 43100),
('0005435613314', 5356, 'Comfort', 24400),
('0005435424099', 5356, 'Economy', 14400),
('0005433719132', 10929, 'Economy', 14400),
('0005433633708', 3358, 'Economy', 6300),
('0005432181640', 3358, 'Economy', 6300),
('0005435884741', 3357, 'Economy', 6300),
('0005435885078', 8335, 'Business', 18800),
('0005435885111', 8335, 'Business', 18800),
('0005433633313', 8255, 'Economy', 6300),
('0005433804871', 8255, 'Economy', 6300),
('0005433516861', 1741, 'Economy', 19100),
('0005433468316', 2098, 'Economy', 12100),
('0005432360195', 6417, 'Economy', 12200),
('0005432359911', 21028, 'Economy', 12200),
('0005434149692', 21028, 'Economy', 12200),
('0005434186189', 17718, 'Economy', 3100),
('0005434458601', 17718, 'Economy', 3100),
('0005432603790', 31684, 'Economy', 6600),
('0005432603864', 31684, 'Economy', 6600),
('0005435257185', 6696, 'Economy', 12700),
('0005435257152', 6696, 'Economy', 12700),
('0005432747453', 414, 'Economy', 14800),
('0005432890698', 414, 'Economy', 16300),
('0005432747207', 12080, 'Economy', 14800),
('0005434823250', 5270, 'Economy', 28000),
('0005434823232', 5270, 'Economy', 28000),
('0005434823245', 5270, 'Economy', 28000),
('0005435299759', 9889, 'Economy', 30800),
('0005435373045', 9889, 'Economy', 30800),
('0005434822014', 9889, 'Economy', 28000),
('0005434821834', 9889, 'Economy', 28000),
('0005434756306', 9559, 'Business', 32800),
('0005434756325', 9559, 'Economy', 10900),
('0005434755986', 28595, 'Economy', 12000),
('0005433180753', 10662, 'Economy', 3000),
('0005433181028', 27752, 'Economy', 3000),
('0005434550626', 27751, 'Business', 9100),
('0005435681560', 24568, 'Business', 51100),
('0005435681543', 24568, 'Economy', 17000),
('0005435925080', 15495, 'Economy', 3800),
('0005433407551', 29483, 'Economy', 24700),
('0005434756286', 28668, 'Economy', 20400),
('0005434229084', 5428, 'Economy', 9800),
('0005435006965', 5428, 'Economy', 9800),
('0005435039564', 5428, 'Economy', 9800),
('0005435039573', 5428, 'Economy', 9800),
('0005435038982', 13005, 'Economy', 9800),
('0005434229305', 13005, 'Economy', 9800),
('0005435039030', 13005, 'Economy', 9800),
('0005435902429', 14869, 'Economy', 17600),
('0005433434376', 26544, 'Economy', 6200),
('0005435981803', 26717, 'Economy', 6200),
('0005433687700', 19511, 'Economy', 19100),
('0005432583959', 3148, 'Economy', 10100),
('0005434151696', 26249, 'Economy', 68300),
('0005433804871', 26249, 'Economy', 62100),
('0005435135602', 33005, 'Economy', 5300),
('0005433960015', 24288, 'Economy', 12100),
('0005433985775', 25944, 'Economy', 12100),
('0005433960650', 25944, 'Economy', 12100),
('0005435517851', 20957, 'Business', 57200),
('0005432692584', 3059, 'Economy', 3400),
('0005432692739', 3059, 'Economy', 3400),
('0005432706693', 3058, 'Economy', 3400),
('0005434979487', 27544, 'Economy', 3600),
('0005435068931', 3529, 'Business', 26900),
('0005432261761', 142, 'Economy', 6700),
('0005432020170', 7935, 'Economy', 6700),
('0005433102011', 7935, 'Economy', 6700),
('0005432817077', 7936, 'Business', 20000),
('0005434938084', 3496, 'Economy', 11700),
('0005435163219', 4439, 'Economy', 12200),
('0005435797311', 29331, 'Business', 12600),
('0005433614504', 4962, 'Business', 18000),
('0005433614459', 4962, 'Economy', 6000),
('0005434229305', 4964, 'Economy', 6000),
('0005434149692', 4964, 'Economy', 6000),
('0005434244503', 8415, 'Economy', 6000),
('0005434229084', 8417, 'Economy', 6600),
('0005435006965', 8417, 'Economy', 6000),
('0005432382627', 21057, 'Economy', 6300),
('0005432328245', 21057, 'Economy', 6300),
('0005432424250', 13277, 'Business', 12700),
('0005432817077', 28990, 'Business', 32600),
('0005433715233', 29221, 'Economy', 10700),
('0005433159287', 1045, 'Business', 30600),
('0005433342767', 17062, 'Economy', 10200),
('0005433342753', 17062, 'Economy', 10200),
('0005432433659', 12778, 'Economy', 13400),
('0005434067298', 30649, 'Economy', 13400),
('0005434067269', 30649, 'Economy', 13400),
('0005434067305', 30649, 'Economy', 14800),
('0005434081800', 30649, 'Economy', 13400),
('0005434067265', 30649, 'Economy', 13400),
('0005435766012', 5492, 'Economy', 11800),
('0005435766053', 5492, 'Economy', 11800),
('0005434603019', 19107, 'Economy', 3300),
('0005433008103', 1793, 'Business', 48700),
('0005433008446', 22564, 'Economy', 16200),
('0005433846177', 13875, 'Economy', 33300),
('0005432567424', 4727, 'Business', 40900),
('0005432567430', 4727, 'Economy', 13600),
('0005432566791', 30543, 'Economy', 13600),
('0005433342895', 11103, 'Economy', 7900),
('0005434906765', 25601, 'Economy', 6700),
('0005432620925', 28061, 'Economy', 12400),
('0005435798943', 1605, 'Economy', 15700),
('0005434137943', 7331, 'Economy', 7700),
('0005435078293', 2201, 'Economy', 7000),
('0005435078131', 24352, 'Economy', 7000),
('0005435803255', 6668, 'Economy', 9800),
('0005435299764', 29733, 'Economy', 15600),
('0005434520171', 19082, 'Economy', 22300),
('0005432603864', 21393, 'Economy', 15000),
('0005432603790', 21393, 'Economy', 15000),
('0005434906765', 14994, 'Economy', 6300),
('0005434907092', 25840, 'Economy', 6300),
('0005433008501', 14207, 'Economy', 17400),
('0005433285202', 32063, 'Economy', 5200),
('0005435725592', 30628, 'Business', 42100),
('0005432526269', 30628, 'Economy', 15400),
('0005432535761', 30628, 'Economy', 14000),
('0005432159846', 30628, 'Economy', 14000),
('0005435652539', 24859, 'Economy', 3600),
('0005434979487', 23568, 'Economy', 10500),
('0005434137589', 11943, 'Economy', 3200),
('0005434137943', 28744, 'Economy', 3200),
('0005433159287', 17166, 'Economy', 7100),
('0005435160239', 29566, 'Economy', 12500),
('0005434504075', 6511, 'Business', 48400),
('0005434504100', 6511, 'Economy', 16100),
('0005435652539', 21686, 'Economy', 16700),
('0005433985492', 25642, 'Economy', 7200),
('0005435719555', 21294, 'Economy', 9400),
('0005432660795', 17872, 'Economy', 6000),
('0005433438869', 3076, 'Economy', 5400),
('0005435999225', 6175, 'Economy', 41500),
('0005435517891', 1553, 'Economy', 28700),
('0005432675098', 1197, 'Economy', 38300),
('0005432692620', 17498, 'Economy', 38300),
('0005435086769', 24428, 'Economy', 7500),
('0005434964034', 18247, 'Economy', 67800),
('0005432153922', 26970, 'Economy', 4000),
('0005432692620', 30323, 'Economy', 3700),
('0005432720655', 30322, 'Economy', 3700),
('0005434344101', 11443, 'Economy', 4000),
('0005434925447', 20362, 'Economy', 4000),
('0005434925393', 20362, 'Economy', 4000),
('0005432783425', 12194, 'Economy', 13700),
('0005434877202', 10117, 'Business', 49700),
('0005434876700', 10117, 'Economy', 16600),
('0005433614504', 9310, 'Economy', 44300),
('0005433633708', 9310, 'Economy', 44300),
('0005433614459', 9310, 'Economy', 44300),
('0005433613853', 25212, 'Economy', 44300),
('0005433633302', 25212, 'Economy', 44300),
('0005435947058', 4213, 'Economy', 64400),
('0005434732976', 13951, 'Economy', 6300),
('0005432655519', 2355, 'Economy', 67700),
('0005432985025', 26172, 'Economy', 61500),
('0005433434635', 26172, 'Economy', 61500),
('0005434731164', 26172, 'Economy', 61500),
('0005432423877', 12895, 'Economy', 10100),
('0005432157488', 12642, 'Business', 24500),
('0005433057784', 12642, 'Economy', 9000),
('0005433057795', 12642, 'Economy', 8200),
('0005433036180', 24096, 'Business', 34700),
('0005433922020', 24096, 'Economy', 11600),
('0005433921933', 24096, 'Economy', 11600),
('0005433036177', 24096, 'Economy', 11600),
('0005432206184', 24096, 'Economy', 11600),
('0005434735672', 305, 'Comfort', 47400),
('0005434725234', 305, 'Economy', 27900),
('0005434724516', 9872, 'Comfort', 47400),
('0005434550626', 9872, 'Economy', 27900),
('0005434735610', 9872, 'Economy', 27900),
('0005432535822', 7736, 'Comfort', 23900),
('0005435212665', 7736, 'Comfort', 23900),
('0005434067453', 7736, 'Comfort', 23900),
('0005435424274', 5314, 'Economy', 14400),
('0005434244503', 5314, 'Economy', 14400),
('0005435424701', 10916, 'Business', 43100),
('0005435612388', 10916, 'Economy', 14400),
('0005435424671', 10916, 'Economy', 14400),
('0005435612252', 10916, 'Economy', 14400),
('0005433507147', 3349, 'Economy', 6900),
('0005433633739', 3349, 'Economy', 6900),
('0005435885143', 8201, 'Business', 18800),
('0005432459789', 8201, 'Economy', 6300),
('0005433805106', 8225, 'Economy', 6300),
('0005433633302', 8225, 'Economy', 6300),
('0005432383115', 4580, 'Economy', 3300),
('0005432838970', 7401, 'Business', 18500),
('0005434458601', 28940, 'Economy', 6200),
('0005432359972', 21000, 'Economy', 12200),
('0005432747136', 12060, 'Business', 44500),
('0005433875376', 12060, 'Economy', 14800),
('0005434823352', 5283, 'Comfort', 47600),
('0005435150005', 5283, 'Economy', 28000),
('0005434823297', 5283, 'Economy', 28000),
('0005435372446', 5283, 'Economy', 28000),
('0005435178977', 5283, 'Economy', 28000),
('0005435373095', 9932, 'Economy', 28000),
('0005435299764', 9932, 'Economy', 28000),
('0005434822995', 9932, 'Economy', 28000),
('0005434214020', 9545, 'Economy', 10900),
('0005434214074', 9545, 'Economy', 10900),
('0005434600750', 6075, 'Economy', 23200),
('0005434551055', 10665, 'Business', 9100),
('0005435682031', 6728, 'Economy', 17000),
('0005435682040', 6728, 'Economy', 17000),
('0005435125996', 31855, 'Economy', 8800),
('0005433397464', 19391, 'Economy', 12200),
('0005435068931', 15511, 'Economy', 3800),
('0005434755865', 10703, 'Economy', 20400),
('0005434756306', 28708, 'Economy', 20400),
('0005434756325', 28708, 'Economy', 20400),
('0005435982153', 26522, 'Economy', 6200),
('0005433434304', 26522, 'Economy', 6200),
('0005433434635', 26722, 'Economy', 6200),
('0005432583835', 31476, 'Economy', 10100),
('0005434943291', 16248, 'Economy', 7500),
('0005433805106', 26234, 'Economy', 62100),
('0005433985492', 24282, 'Economy', 13400),
('0005434480265', 943, 'Economy', 23100),
('0005433289838', 21964, 'Economy', 15400),
('0005432692620', 2997, 'Economy', 3400),
('0005432706715', 2996, 'Economy', 3800),
('0005432157488', 159, 'Business', 20000),
('0005434175745', 32350, 'Economy', 6900),
('0005435126284', 3480, 'Economy', 11700),
('0005434876700', 14561, 'Economy', 11700),
('0005434877202', 14561, 'Economy', 11700),
('0005435957666', 644, 'Economy', 4100),
('0005434247141', 16039, 'Economy', 10400),
('0005433404715', 2833, 'Economy', 4200),
('0005433960015', 25708, 'Economy', 7100),
('0005432105475', 5053, 'Economy', 6600),
('0005434265082', 5060, 'Business', 18000),
('0005433613853', 8431, 'Economy', 6000),
('0005434264845', 8432, 'Economy', 6000),
('0005434639095', 12621, 'Economy', 14800),
('0005432423877', 30700, 'Economy', 4200),
('0005432822183', 9613, 'Economy', 10900),
('0005434186189', 28962, 'Economy', 10900),
('0005433568909', 11865, 'Economy', 35300),
('0005432948411', 25293, 'Business', 105900),
('0005432948408', 25293, 'Economy', 35300),
('0005433719132', 7428, 'Economy', 10700),
('0005433397464', 1424, 'Economy', 11000),
('0005434954598', 7234, 'Economy', 5800),
('0005434954578', 28342, 'Economy', 5800),
('0005433341796', 1089, 'Economy', 10200),
('0005433341791', 1089, 'Economy', 10200),
('0005433342895', 17044, 'Economy', 10200),
('0005432159846', 12813, 'Economy', 13400),
('0005434067341', 30681, 'Economy', 13400),
('0005434067353', 30681, 'Economy', 13400),
('0005432535822', 13464, 'Business', 35300),
('0005435462351', 13464, 'Economy', 11800),
('0005434265082', 13464, 'Economy', 11800),
('0005433008501', 22560, 'Business', 48700),
('0005433285202', 22560, 'Economy', 16200),
('0005433846576', 5595, 'Business', 99800),
('0005433846611', 5595, 'Economy', 33300),
('0005435282455', 13855, 'Economy', 33300),
('0005432186863', 4742, 'Economy', 13600),
('0005432566784', 30563, 'Business', 40900),
('0005433342994', 11121, 'Economy', 7900),
('0005433342950', 11121, 'Economy', 8600),
('0005433341791', 17137, 'Economy', 7900),
('0005433341796', 17137, 'Economy', 7900),
('0005433507147', 9100, 'Economy', 8900),
('0005435126284', 14769, 'Economy', 3200),
('0005434907191', 2283, 'Economy', 6700),
('0005433251187', 2283, 'Economy', 6700),
('0005433407551', 23114, 'Economy', 21700),
('0005432383115', 30509, 'Economy', 3600),
('0005432382627', 31341, 'Economy', 3300),
('0005433453746', 31341, 'Economy', 3300),
('0005435911385', 3458, 'Economy', 22600),
('0005434663377', 3458, 'Economy', 22600),
('0005432153922', 7034, 'Business', 49100),
('0005434299276', 26934, 'Economy', 18000),
('0005434299271', 26934, 'Economy', 16400),
('0005432604260', 6470, 'Economy', 15000),
('0005433008103', 22840, 'Economy', 17400),
('0005434925393', 14966, 'Business', 22900),
('0005434925447', 14966, 'Economy', 7600),
('0005435999208', 19705, 'Economy', 8900),
('0005435472630', 6003, 'Economy', 66400),
('0005433285255', 32097, 'Economy', 5200),
('0005433475666', 23862, 'Economy', 12300),
('0005433511903', 16166, 'Economy', 14600),
('0005434445221', 17561, 'Economy', 7100),
('0005434445220', 17561, 'Economy', 7100),
('0005435390197', 7490, 'Economy', 12500),
('0005432655497', 26297, 'Economy', 6000),
('0005435487579', 6213, 'Economy', 41500),
('0005433373400', 2448, 'Economy', 28900),
('0005435784939', 13753, 'Economy', 3100),
('0005435785021', 13753, 'Economy', 3100),
('0005435824337', 17994, 'Business', 199800),
('0005435476699', 5664, 'Business', 27800),
('0005432783425', 15387, 'Economy', 9300),
('0005434163538', 9318, 'Economy', 44300),
('0005433633739', 9318, 'Economy', 44300),
('0005433633421', 25250, 'Economy', 44300),
('0005433577698', 25250, 'Economy', 48700),
('0005435986710', 26614, 'Economy', 64400),
('0005432947835', 328, 'Economy', 7200),
('0005432948408', 11600, 'Economy', 7200),
('0005432948411', 11600, 'Economy', 7200),
('0005433434661', 26204, 'Economy', 61500),
('0005434735610', 442, 'Economy', 8200),
('0005433875376', 2168, 'Economy', 11600),
('0005434731164', 273, 'Comfort', 47400),
('0005433289838', 9821, 'Economy', 27900),
('0005435212854', 7773, 'Economy', 14000),
('0005435424130', 5317, 'Economy', 14400),
('0005435612550', 10931, 'Economy', 14400),
('0005435613054', 10931, 'Economy', 14400),
('0005435884921', 3333, 'Economy', 6300),
('0005433633421', 8216, 'Economy', 6300),
('0005433453746', 30158, 'Economy', 3300),
('0005432382627', 30158, 'Economy', 3300),
('0005432838834', 28926, 'Economy', 6200),
('0005435990542', 15718, 'Business', 145300),
('0005432359866', 21022, 'Business', 36600),
('0005432359813', 21022, 'Economy', 12200),
('0005432360074', 21022, 'Economy', 12200),
('0005434458618', 17712, 'Economy', 3400),
('0005432604260', 21448, 'Economy', 6600),
('0005432603883', 31674, 'Economy', 6600),
('0005432603871', 31674, 'Economy', 6600),
('0005433473164', 23881, 'Economy', 12700),
('0005432890776', 409, 'Economy', 14800),
('0005435372510', 5250, 'Comfort', 47600),
('0005434822668', 9917, 'Business', 84000),
('0005434755865', 28626, 'Economy', 12000),
('0005433202251', 1986, 'Economy', 20900),
('0005434639095', 23258, 'Economy', 19000),
('0005434550616', 27713, 'Economy', 3000),
('0005435437763', 6739, 'Economy', 17000),
('0005435719555', 24591, 'Economy', 17000),
('0005435126284', 11560, 'Business', 26400),
('0005435125821', 31875, 'Economy', 8800),
('0005433397641', 19379, 'Economy', 12200),
('0005434214020', 28661, 'Economy', 20400),
('0005434214074', 28661, 'Economy', 20400),
('0005435006938', 12977, 'Business', 29500),
('0005435038786', 12977, 'Economy', 9800),
('0005433434661', 26706, 'Economy', 6200),
('0005433960170', 24251, 'Economy', 12100),
('0005433960160', 24251, 'Economy', 12100),
('0005435150005', 10324, 'Economy', 15400),
('0005435529083', 11206, 'Economy', 19100),
('0005435517891', 20906, 'Economy', 19100),
('0005432660795', 26394, 'Economy', 5900),
('0005433101678', 175, 'Economy', 6700),
('0005432919699', 175, 'Economy', 6700),
('0005434938017', 14559, 'Comfort', 19900),
('0005435625928', 14559, 'Economy', 11700),
('0005435125996', 14559, 'Economy', 11700),
('0005435625938', 14559, 'Economy', 11700),
('0005435376330', 5799, 'Economy', 6800),
('0005435006938', 5149, 'Economy', 6000),
('0005432383115', 31237, 'Economy', 6900),
('0005432953817', 2477, 'Economy', 29900),
('0005433397641', 1451, 'Economy', 11000),
('0005433342950', 17055, 'Business', 30600),
('0005433342994', 17055, 'Economy', 10200),
('0005434067453', 30677, 'Economy', 13400),
('0005432186863', 30677, 'Economy', 13400),
('0005435725592', 5523, 'Economy', 11800),
('0005434264845', 5523, 'Economy', 11800),
('0005435462055', 5523, 'Economy', 12900),
('0005432535761', 5523, 'Economy', 11800),
('0005433284981', 1814, 'Economy', 16200),
('0005433284969', 1814, 'Economy', 16200),
('0005433285255', 22552, 'Economy', 16200),
('0005433846273', 13845, 'Economy', 33300),
('0005433845931', 13845, 'Economy', 33300),
('0005432459789', 4723, 'Economy', 13600),
('0005432459312', 30555, 'Economy', 13600),
('0005432567145', 30555, 'Economy', 13600),
('0005435178977', 10212, 'Economy', 5800),
('0005435625928', 10934, 'Economy', 3200),
('0005435125996', 10934, 'Economy', 3200),
('0005435625938', 10934, 'Economy', 3200),
('0005434906767', 25618, 'Economy', 6700),
('0005434906530', 25618, 'Economy', 6700),
('0005434137589', 28550, 'Economy', 7700),
('0005434504075', 22892, 'Economy', 7600),
('0005434504100', 22892, 'Economy', 6900),
('0005435078164', 24376, 'Economy', 7000),
('0005434287123', 26872, 'Economy', 15700),
('0005435314790', 6105, 'Economy', 22300),
('0005432603883', 21365, 'Economy', 15000),
('0005432603871', 21365, 'Economy', 15000),
('0005434906767', 14990, 'Economy', 6300),
('0005434906530', 14990, 'Economy', 6300),
('0005434907191', 25852, 'Economy', 6300),
('0005433251187', 25852, 'Economy', 6300),
('0005435999225', 19683, 'Economy', 8100),
('0005433284981', 23042, 'Economy', 5200),
('0005433284969', 23042, 'Economy', 5200),
('0005435103828', 32092, 'Business', 15700),
('0005432527002', 30596, 'Comfort', 23900),
('0005435801668', 23556, 'Economy', 9500),
('0005432661919', 21843, 'Economy', 30700),
('0005435103828', 22673, 'Economy', 16100),
('0005433367577', 1689, 'Economy', 16700),
('0005433367777', 1689, 'Economy', 16700),
('0005433985447', 25661, 'Business', 21500),
('0005434190381', 9032, 'Economy', 23600),
('0005432655519', 26305, 'Economy', 6000),
('0005433186077', 1550, 'Business', 86000),
('0005435529083', 20872, 'Business', 86000),
('0005434963994', 18243, 'Business', 203300),
('0005435310947', 27000, 'Economy', 4000),
('0005434189130', 8987, 'Economy', 24900),
('0005434586390', 18543, 'Economy', 25800),
('0005434343766', 29797, 'Economy', 4000),
('0005435824449', 18026, 'Business', 199800),
('0005435824413', 18026, 'Economy', 66600),
('0005434925494', 20316, 'Economy', 4000),
('0005434877583', 10116, 'Economy', 16600),
('0005433614087', 25256, 'Economy', 44300),
('0005433614138', 25256, 'Economy', 44300),
('0005435981899', 26209, 'Economy', 61500),
('0005433057531', 434, 'Economy', 8200),
('0005434550616', 9838, 'Economy', 27900),
('0005434724123', 9838, 'Economy', 27900),
('0005435212752', 7741, 'Business', 42100),
('0005435212784', 7741, 'Economy', 14000),
('0005432459312', 3325, 'Economy', 6300),
('0005434458618', 28943, 'Business', 18500),
('0005433527232', 32467, 'Economy', 25700),
('0005435386527', 5268, 'Economy', 28000),
('0005435149922', 9927, 'Comfort', 47600),
('0005433397642', 19371, 'Economy', 12200),
('0005435038830', 12958, 'Economy', 9800),
('0005435981899', 26689, 'Economy', 6200),
('0005432583748', 31488, 'Economy', 10100),
('0005434943261', 16238, 'Economy', 7500),
('0005433654733', 27620, 'Economy', 30200),
('0005433985447', 24237, 'Economy', 12100),
('0005435149922', 21914, 'Economy', 15400),
('0005433101524', 193, 'Economy', 7300),
('0005435902614', 3466, 'Economy', 11700),
('0005434877583', 14570, 'Economy', 11700),
('0005435125821', 14570, 'Economy', 11700),
('0005434325548', 15615, 'Economy', 14800),
('0005433960160', 25765, 'Business', 21400),
('0005433960170', 25765, 'Economy', 7100),
('0005433614138', 8461, 'Business', 18000),
('0005433614087', 8461, 'Economy', 6000),
('0005433202251', 23400, 'Economy', 14800),
('0005432947835', 11848, 'Business', 105900),
('0005434095137', 11623, 'Economy', 12200),
('0005433397642', 1418, 'Economy', 11000),
('0005434445221', 17030, 'Economy', 10200),
('0005434445220', 17030, 'Economy', 10200),
('0005432390088', 18259, 'Economy', 33700),
('0005435765531', 13483, 'Economy', 11800),
('0005435735083', 13483, 'Economy', 11800),
('0005433008282', 1833, 'Economy', 16200),
('0005433846292', 13883, 'Economy', 33300),
('0005435785021', 27299, 'Economy', 12700),
('0005435784939', 27299, 'Economy', 12700),
('0005432919699', 9075, 'Economy', 8900),
('0005435125821', 10995, 'Economy', 3200),
('0005435715182', 27090, 'Economy', 29000),
('0005435078187', 24325, 'Economy', 7000),
('0005434287066', 26850, 'Economy', 15700),
('0005435310947', 7059, 'Business', 49100),
('0005434925494', 14938, 'Economy', 7600),
('0005435487579', 19695, 'Economy', 8100),
('0005435839153', 18035, 'Business', 199300),
('0005432660795', 18035, 'Economy', 66400),
('0005432526980', 30582, 'Economy', 14000),
('0005434067067', 30582, 'Economy', 14000),
('0005432533269', 30582, 'Economy', 14000),
('0005434516062', 19087, 'Economy', 23600),
('0005435160229', 29585, 'Economy', 12500),
('0005435160259', 29585, 'Economy', 12500),
('0005433985566', 25668, 'Economy', 7200),
('0005433985472', 25668, 'Economy', 7200),
('0005432661919', 26300, 'Economy', 6000),
('0005435225530', 7215, 'Economy', 13000),
('0005433373439', 2453, 'Economy', 31800),
('0005434407157', 20255, 'Economy', 4000),
('0005434189131', 8983, 'Economy', 24900),
('0005434443590', 20416, 'Economy', 4400),
('0005433687678', 29162, 'Economy', 11000),
('0005433613942', 25208, 'Economy', 48700),
('0005432948110', 335, 'Economy', 7200),
('0005435981763', 26162, 'Business', 184500),
('0005432424038', 12896, 'Economy', 9200),
('0005433057491', 482, 'Economy', 8200),
('0005433057686', 482, 'Economy', 8200),
('0005433057744', 482, 'Economy', 8200),
('0005433036088', 2127, 'Economy', 11600),
('0005433922438', 24130, 'Business', 34700),
('0005433922240', 24130, 'Economy', 11600),
('0005433922388', 24130, 'Economy', 11600),
('0005434724846', 9853, 'Economy', 27900),
('0005435725527', 7772, 'Economy', 14000),
('0005435424332', 5341, 'Comfort', 24400),
('0005435424245', 5341, 'Economy', 14400),
('0005435612329', 10903, 'Business', 43100),
('0005434343766', 10903, 'Economy', 14400),
('0005435612767', 10903, 'Economy', 14400),
('0005433516811', 21979, 'Economy', 19100),
('0005435735083', 5279, 'Economy', 28000),
('0005435372466', 5279, 'Economy', 28000),
('0005434823102', 9922, 'Economy', 28000),
('0005434822139', 9922, 'Economy', 28000),
('0005434822598', 9922, 'Economy', 28000),
('0005434214234', 9565, 'Economy', 10900),
('0005433202262', 1956, 'Economy', 19000),
('0005433527232', 18577, 'Economy', 23200),
('0005434550664', 27773, 'Economy', 3000),
('0005434756112', 10723, 'Business', 61300),
('0005435039564', 13002, 'Business', 29500),
('0005435902614', 14896, 'Economy', 17600),
('0005435981763', 26688, 'Economy', 6200),
('0005433367577', 21754, 'Economy', 3300),
('0005433367777', 21754, 'Economy', 3300),
('0005433784527', 26227, 'Economy', 62100),
('0005433985566', 24273, 'Economy', 12100),
('0005433985472', 24273, 'Economy', 12100),
('0005435386527', 10371, 'Economy', 15400),
('0005435925165', 3545, 'Economy', 9000),
('0005432607523', 14556, 'Economy', 11700),
('0005433784527', 8485, 'Economy', 6600),
('0005433613942', 8486, 'Economy', 6000),
('0005432382582', 21079, 'Economy', 6300),
('0005433642158', 27583, 'Business', 89600),
('0005432424038', 30792, 'Economy', 4200),
('0005432607523', 31635, 'Economy', 11000),
('0005434443590', 17350, 'Economy', 14100),
('0005435893565', 4454, 'Economy', 14000),
('0005433341947', 1061, 'Economy', 10200),
('0005433342553', 1061, 'Economy', 10200),
('0005434067067', 12806, 'Economy', 13400),
('0005435725527', 13458, 'Economy', 11800),
('0005433008097', 1879, 'Economy', 16200),
('0005433452726', 30572, 'Economy', 15000),
('0005433341947', 17131, 'Economy', 7900),
('0005433342553', 17131, 'Economy', 7900),
('0005435097126', 17131, 'Economy', 7900),
('0005434928278', 14717, 'Economy', 3200),
('0005435548467', 11167, 'Economy', 24600),
('0005433452726', 31423, 'Economy', 8400),
('0005435078221', 24337, 'Economy', 7000),
('0005433874328', 32629, 'Economy', 17400),
('0005433868047', 32575, 'Economy', 17600),
('0005433868047', 14482, 'Economy', 16800),
('0005434299389', 26907, 'Business', 49100),
('0005433008282', 22870, 'Economy', 17400),
('0005435472705', 6016, 'Economy', 66400),
('0005434067265', 30632, 'Comfort', 23900),
('0005432535781', 30632, 'Economy', 14000),
('0005435652766', 24850, 'Business', 9800),
('0005435652706', 24850, 'Economy', 3600),
('0005435652706', 21698, 'Economy', 16700),
('0005435652766', 21698, 'Economy', 16700),
('0005432328279', 31106, 'Economy', 5400),
('0005435787338', 13748, 'Economy', 3100),
('0005433123712', 5710, 'Economy', 14400),
('0005433449835', 30290, 'Business', 11100),
('0005433123712', 30289, 'Business', 11100),
('0005433415621', 1259, 'Economy', 66600),
('0005433614205', 25259, 'Business', 132900),
('0005433633454', 25259, 'Economy', 48700),
('0005435947185', 4229, 'Economy', 64400),
('0005432948117', 339, 'Economy', 7200),
('0005433057767', 473, 'Economy', 8200),
('0005434023271', 12668, 'Economy', 8200),
('0005433922675', 24126, 'Economy', 11600),
('0005434550664', 9877, 'Economy', 27900),
('0005435097126', 10886, 'Economy', 14400),
('0005435613026', 10886, 'Economy', 14400),
('0005433633454', 8175, 'Economy', 6900),
('0005433516861', 21978, 'Economy', 19100),
('0005432604154', 31677, 'Economy', 6600),
('0005434822849', 9888, 'Comfort', 47600),
('0005434822991', 9888, 'Economy', 28000),
('0005434756112', 28613, 'Economy', 10900),
('0005435326664', 6069, 'Business', 69700),
('0005432533269', 6764, 'Economy', 17000),
('0005435732268', 13529, 'Economy', 12200),
('0005433397850', 19390, 'Economy', 12200),
('0005435925165', 15508, 'Economy', 3800),
('0005434214234', 28704, 'Economy', 20400),
('0005435042845', 12955, 'Economy', 9800),
('0005435043281', 12955, 'Economy', 9800),
('0005433960152', 24235, 'Economy', 12100),
('0005433123712', 3052, 'Economy', 3400),
('0005433687678', 224, 'Economy', 6700),
('0005435841087', 3476, 'Business', 35000),
('0005434325588', 15608, 'Economy', 16300),
('0005433614205', 8496, 'Economy', 6000),
('0005434639143', 12614, 'Economy', 14800),
('0005433202262', 23377, 'Economy', 14800),
('0005432328279', 21083, 'Economy', 6300),
('0005435841087', 15082, 'Economy', 11000),
('0005432948110', 11871, 'Economy', 35300),
('0005433715572', 29222, 'Economy', 10700),
('0005433397850', 1440, 'Economy', 11000),
('0005435732268', 19236, 'Economy', 12100),
('0005434954584', 28355, 'Economy', 5800),
('0005433989723', 12810, 'Economy', 13400),
('0005434067265', 12810, 'Economy', 13400),
('0005435462024', 5546, 'Economy', 11800),
('0005435765828', 13500, 'Economy', 11800),
('0005434514940', 19177, 'Economy', 3300),
('0005433008297', 1845, 'Economy', 16200),
('0005433285202', 1845, 'Economy', 16200),
('0005432459475', 30516, 'Economy', 13600),
('0005434087489', 28535, 'Economy', 7700),
('0005432382582', 31310, 'Economy', 3300),
('0005433449835', 31310, 'Economy', 3300),
('0005434287134', 26845, 'Economy', 15700),
('0005434407157', 26906, 'Economy', 16400),
('0005432604154', 21357, 'Economy', 15000),
('0005433008097', 22825, 'Economy', 17400),
('0005433285202', 23000, 'Economy', 5200),
('0005432428891', 30590, 'Economy', 14000),
('0005434137637', 11953, 'Economy', 3200),
('0005434137865', 11953, 'Economy', 3200),
('0005433348958', 793, 'Economy', 3700),
('0005433367678', 1640, 'Economy', 16700),
('0005433985703', 25691, 'Economy', 7200),
('0005432639018', 25070, 'Economy', 29100),
('0005434435038', 17293, 'Economy', 13900),
('0005435551575', 11069, 'Economy', 48100),
('0005435785099', 13797, 'Economy', 3100),
('0005435785054', 13797, 'Economy', 3100),
('0005434407384', 20253, 'Economy', 4000),
('0005434407272', 20253, 'Economy', 4000),
('0005435310939', 26992, 'Economy', 4000),
('0005433722181', 7608, 'Economy', 3700),
('0005434514940', 18523, 'Economy', 23500),
('0005434344101', 29779, 'Economy', 4000),
('0005433496878', 20387, 'Economy', 4000),
('0005433496765', 20387, 'Economy', 4000),
('0005434877581', 10075, 'Economy', 16600),
('0005433633425', 25246, 'Economy', 44300),
('0005433577721', 25246, 'Economy', 44300),
('0005435787338', 4236, 'Economy', 64400),
('0005433434522', 2354, 'Economy', 61500),
('0005433753838', 26157, 'Economy', 61500),
('0005432424169', 12932, 'Business', 27500),
('0005434023102', 12643, 'Economy', 8200),
('0005433036031', 2134, 'Economy', 11600),
('0005434724364', 9847, 'Economy', 27900),
('0005434724833', 9847, 'Economy', 27900),
('0005435042845', 5328, 'Economy', 14400),
('0005435424701', 5328, 'Economy', 14400),
('0005432459475', 3293, 'Economy', 6300),
('0005435885078', 3292, 'Business', 18800),
('0005435885028', 3292, 'Business', 18800),
('0005435885111', 3292, 'Economy', 6300),
('0005433633425', 8328, 'Economy', 6300),
('0005432382582', 30238, 'Economy', 3300),
('0005432838970', 28933, 'Economy', 6200),
('0005433468250', 23853, 'Economy', 12100),
('0005432747405', 12093, 'Economy', 14800),
('0005432753275', 12093, 'Economy', 14800),
('0005434823245', 9890, 'Economy', 28000),
('0005434823003', 9890, 'Economy', 28000),
('0005434639143', 23294, 'Economy', 19000),
('0005435326660', 6077, 'Economy', 23200),
('0005435221507', 6751, 'Economy', 17000),
('0005435437844', 6751, 'Economy', 17000),
('0005435039332', 12953, 'Economy', 9800),
('0005432858013', 3187, 'Economy', 10100),
('0005435929620', 4889, 'Economy', 5300),
('0005433960424', 24268, 'Business', 36400),
('0005433960481', 24268, 'Economy', 12100),
('0005433985703', 24268, 'Economy', 12100),
('0005435545657', 11188, 'Economy', 21000),
('0005434573247', 20924, 'Economy', 19100),
('0005434573222', 20924, 'Economy', 19100),
('0005432706693', 29990, 'Economy', 3400),
('0005432706715', 29990, 'Economy', 3400),
('0005434877581', 14550, 'Economy', 11700),
('0005434938084', 14550, 'Economy', 11700),
('0005435626061', 14550, 'Economy', 11700),
('0005433960152', 25728, 'Economy', 7100),
('0005434244638', 8520, 'Economy', 6000),
('0005434265082', 8522, 'Economy', 6000),
('0005432424169', 30709, 'Business', 12700),
('0005432822183', 28975, 'Economy', 10900),
('0005432948117', 11882, 'Economy', 35300),
('0005433568676', 25286, 'Business', 105900),
('0005434654529', 12522, 'Business', 67200),
('0005433722181', 29234, 'Economy', 10700),
('0005434351581', 29654, 'Economy', 14000),
('0005433342753', 1079, 'Business', 30600),
('0005433342425', 1079, 'Economy', 11200),
('0005435462351', 5521, 'Business', 35300),
('0005432535781', 5521, 'Economy', 11800),
('0005435043281', 5521, 'Economy', 11800),
('0005435787338', 27313, 'Economy', 12700),
('0005432459398', 30547, 'Economy', 13600),
('0005433342425', 17115, 'Economy', 7900),
('0005433342753', 17115, 'Economy', 7900),
('0005435626061', 10971, 'Economy', 3200),
('0005432620986', 28076, 'Economy', 12400),
('0005435310939', 7071, 'Economy', 16400),
('0005433008297', 22848, 'Economy', 17400),
('0005434067298', 30615, 'Economy', 14000),
('0005434067202', 30615, 'Economy', 14000),
('0005434137720', 11948, 'Economy', 3200),
('0005433538827', 25039, 'Economy', 10900),
('0005433348952', 726, 'Economy', 3700),
('0005435297031', 6185, 'Economy', 41500),
('0005435545657', 20895, 'Economy', 28700),
('0005432692954', 17485, 'Business', 115000),
('0005432675061', 17485, 'Economy', 38300),
('0005432692924', 17485, 'Economy', 38300),
('0005435785120', 13766, 'Economy', 3100),
('0005432692954', 30272, 'Business', 11100),
('0005432692924', 30272, 'Economy', 3700),
('0005434586481', 18502, 'Business', 70400),
('0005434877601', 10080, 'Economy', 16600),
('0005433680328', 29189, 'Economy', 11000),
('0005433687700', 29189, 'Economy', 11000),
('0005433568676', 11577, 'Economy', 7200),
('0005434732976', 10002, 'Economy', 6300),
('0005433754062', 26178, 'Economy', 61500),
('0005433057795', 433, 'Economy', 8200),
('0005433057651', 433, 'Economy', 8200),
('0005433529264', 32452, 'Economy', 37200),
('0005433036054', 2131, 'Economy', 11600),
('0005433922917', 24113, 'Economy', 11600),
('0005433180896', 298, 'Business', 83700),
('0005434725234', 9831, 'Economy', 27900),
('0005434244638', 5360, 'Economy', 14400),
('0005435613239', 10882, 'Business', 43100),
('0005434573247', 10882, 'Comfort', 24400),
('0005434344101', 10882, 'Economy', 14400),
('0005435612999', 10882, 'Economy', 14400),
('0005434573222', 10882, 'Economy', 14400),
('0005432459398', 3278, 'Economy', 6300),
('0005435884898', 3277, 'Economy', 6300),
('0005433722181', 30137, 'Economy', 3300),
('0005432360195', 20996, 'Economy', 12200),
('0005434823297', 9926, 'Economy', 28000),
('0005434822896', 9926, 'Economy', 28000),
('0005434822537', 9926, 'Economy', 28000),
('0005434823250', 9926, 'Economy', 28000),
('0005435682040', 24586, 'Business', 51100),
('0005433397737', 19407, 'Economy', 12200),
('0005434229305', 5477, 'Economy', 9800),
('0005435006965', 12970, 'Economy', 9800),
('0005435039509', 12970, 'Economy', 9800),
('0005435039107', 12970, 'Economy', 9800),
('0005433434522', 26507, 'Economy', 6200),
('0005433367678', 21750, 'Economy', 3300),
('0005434170995', 9338, 'Economy', 62100),
('0005435545694', 11199, 'Business', 57200),
('0005432692954', 3005, 'Business', 10300),
('0005432692924', 3005, 'Economy', 3400),
('0005432753275', 18, 'Economy', 6700),
('0005434877601', 14547, 'Economy', 11700),
('0005434947990', 16342, 'Economy', 6800),
('0005433960481', 25733, 'Economy', 7100),
('0005433960424', 25733, 'Economy', 7100),
('0005435006965', 4980, 'Business', 18000),
('0005435269693', 4980, 'Economy', 6000),
('0005434229305', 8532, 'Economy', 6000),
('0005434639118', 12595, 'Economy', 14800),
('0005435340152', 5407, 'Economy', 24600),
('0005432428891', 7438, 'Economy', 10700),
('0005433715757', 29219, 'Economy', 10700),
('0005433715467', 29219, 'Economy', 10700),
('0005433397737', 1439, 'Economy', 11000),
('0005434067202', 12779, 'Economy', 14800),
('0005434067298', 12779, 'Economy', 13400),
('0005432433659', 30664, 'Economy', 13400),
('0005434265082', 5526, 'Economy', 11800),
('0005433008446', 1787, 'Economy', 16200),
('0005433846361', 13859, 'Economy', 33300),
('0005433846576', 13859, 'Economy', 33300),
('0005435785054', 27310, 'Economy', 12700),
('0005435785099', 27310, 'Economy', 12700),
('0005432459596', 30550, 'Economy', 13600),
('0005432567424', 30550, 'Economy', 13600),
('0005433251299', 2270, 'Economy', 6700),
('0005434137865', 28532, 'Economy', 7700),
('0005434137637', 28532, 'Economy', 7700),
('0005435078261', 24353, 'Economy', 7000),
('0005435078250', 24353, 'Economy', 7000),
('0005435548467', 20822, 'Economy', 23800),
('0005433868137', 32613, 'Economy', 17600),
('0005433868137', 14493, 'Economy', 16800),
('0005434407384', 26908, 'Economy', 16400),
('0005434407272', 26908, 'Economy', 16400),
('0005434067305', 30618, 'Economy', 14000),
('0005434067341', 30618, 'Economy', 14000),
('0005435652729', 24855, 'Economy', 3300),
('0005435132834', 33109, 'Economy', 5400),
('0005435652729', 21667, 'Economy', 16700),
('0005432655497', 17827, 'Economy', 6000),
('0005435545694', 20879, 'Economy', 28700),
('0005432675098', 17494, 'Business', 115000),
('0005432692898', 17494, 'Economy', 38300),
('0005434407406', 20283, 'Economy', 4000),
('0005435221507', 24973, 'Economy', 15500),
('0005433449873', 30278, 'Economy', 3700),
('0005432692898', 30278, 'Economy', 3700),
('0005434586492', 18550, 'Economy', 23500),
('0005433415617', 1303, 'Economy', 66600),
('0005435476719', 5642, 'Economy', 9300),
('0005433496736', 20310, 'Economy', 4000),
('0005433614459', 25267, 'Economy', 44300),
('0005432948234', 351, 'Business', 21500),
('0005435982153', 26173, 'Business', 184500),
('0005432424250', 12934, 'Business', 27500),
('0005432424185', 12934, 'Economy', 9200),
('0005434023300', 12673, 'Economy', 8200),
('0005433922374', 24137, 'Economy', 11600),
('0005435424671', 5307, 'Comfort', 24400),
('0005435613314', 10884, 'Economy', 14400),
('0005435555360', 10884, 'Economy', 14400),
('0005432459596', 3269, 'Economy', 6300),
('0005435252608', 7409, 'Business', 18500),
('0005434603019', 18859, 'Economy', 6600),
('0005435372988', 5275, 'Economy', 28000),
('0005435299759', 5275, 'Economy', 28000),
('0005435299764', 5275, 'Economy', 28000),
('0005434822491', 9907, 'Economy', 28000),
('0005434639118', 23293, 'Economy', 19000),
('0005433180896', 10630, 'Business', 9100),
('0005435982153', 26701, 'Economy', 6200),
('0005432583959', 31513, 'Economy', 10100),
('0005435269693', 9344, 'Economy', 62100),
('0005433960536', 24261, 'Economy', 12100),
('0005434480265', 16551, 'Economy', 23100),
('0005432692898', 2984, 'Business', 10300),
('0005434979633', 27576, 'Economy', 3600),
('0005433102011', 36, 'Economy', 6700),
('0005433687700', 37, 'Economy', 7300),
('0005434247141', 8924, 'Economy', 10400),
('0005433614459', 8551, 'Economy', 6000),
('0005434639206', 12619, 'Economy', 14800),
('0005432424250', 30705, 'Economy', 4200),
('0005432424185', 30705, 'Economy', 4200),
('0005433568909', 25306, 'Economy', 35300),
('0005433568760', 25306, 'Economy', 35300),
('0005435555360', 5396, 'Economy', 22400),
('0005434954598', 28310, 'Economy', 5800),
('0005434067341', 12795, 'Business', 40300),
('0005434067305', 12795, 'Economy', 13400),
('0005433529264', 13497, 'Economy', 11800),
('0005433285111', 1795, 'Economy', 16200),
('0005435785120', 27331, 'Economy', 12700),
('0005432567395', 30517, 'Economy', 13600),
('0005432567217', 30517, 'Economy', 13600),
('0005435548462', 11176, 'Economy', 24600),
('0005434137720', 28537, 'Business', 23100),
('0005434503919', 16702, 'Economy', 6900),
('0005433449873', 31318, 'Economy', 3300),
('0005433251299', 25869, 'Economy', 6300),
('0005433008446', 22851, 'Economy', 17400),
('0005433285111', 23026, 'Economy', 5200),
('0005432535822', 30633, 'Economy', 14000),
('0005434979633', 23533, 'Economy', 9500),
('0005434137943', 11971, 'Economy', 3200),
('0005433538838', 25050, 'Economy', 9900),
('0005434603019', 22065, 'Economy', 19300),
('0005434503919', 22670, 'Economy', 16100),
('0005434565880', 20876, 'Economy', 31500),
('0005435706268', 27043, 'Economy', 28900),
('0005434484321', 16640, 'Economy', 24900),
('0005433415622', 1281, 'Economy', 66600),
('0005433496780', 20357, 'Economy', 4000),
('0005433680290', 29183, 'Economy', 11000),
('0005433633606', 25248, 'Economy', 44300),
('0005433568909', 11596, 'Economy', 7200),
('0005433568760', 11596, 'Economy', 7200),
('0005432985025', 2346, 'Business', 184500),
('0005433434475', 2346, 'Economy', 61500),
('0005432655497', 26158, 'Business', 184500),
('0005433057784', 479, 'Economy', 8200),
('0005433057698', 479, 'Economy', 8200),
('0005434023442', 12663, 'Economy', 8200),
('0005433036013', 2120, 'Economy', 11600),
('0005433875376', 24123, 'Economy', 11600),
('0005433181028', 276, 'Economy', 27900),
('0005433633606', 8275, 'Business', 18800),
('0005434606814', 18836, 'Economy', 6600),
('0005432747453', 12068, 'Economy', 14800),
('0005435373045', 5299, 'Economy', 28000),
('0005434639206', 23282, 'Economy', 19000),
('0005435126284', 31857, 'Economy', 8800),
('0005434756306', 10712, 'Business', 61300),
('0005435039573', 12965, 'Economy', 9800),
('0005433960532', 24233, 'Business', 36400),
('0005433960390', 24233, 'Economy', 12100),
('0005434480195', 16571, 'Economy', 23100),
('0005435142488', 21957, 'Economy', 15400),
('0005435902618', 3517, 'Economy', 11700),
('0005435957666', 15202, 'Economy', 4100),
('0005433960536', 25810, 'Economy', 7100),
('0005432948234', 11867, 'Economy', 35300),
('0005433719132', 29210, 'Economy', 10700),
('0005433342950', 1062, 'Business', 30600),
('0005432649370', 25098, 'Economy', 29400),
('0005433285255', 1828, 'Economy', 17900),
('0005435282385', 5554, 'Economy', 33300),
('0005435282455', 5554, 'Economy', 33300),
('0005433846362', 13878, 'Economy', 36600),
('0005432459594', 30537, 'Business', 40900),
('0005433342950', 17109, 'Economy', 7900),
('0005433507147', 20442, 'Economy', 8900),
('0005435517851', 11399, 'Economy', 6700),
('0005435517891', 11399, 'Economy', 6700),
('0005434504100', 16694, 'Economy', 7600),
('0005433266684', 2178, 'Economy', 7000),
('0005435548462', 20817, 'Economy', 23800),
('0005435299759', 10773, 'Economy', 15600),
('0005435299764', 10773, 'Economy', 15600),
('0005434407406', 26931, 'Economy', 16400),
('0005433285255', 23017, 'Economy', 5200),
('0005434067213', 30620, 'Economy', 14000),
('0005434067269', 30620, 'Economy', 14000),
('0005434606814', 22038, 'Economy', 19300),
('0005434504100', 22660, 'Economy', 16100),
('0005432655519', 17862, 'Economy', 6000),
('0005435225561', 7189, 'Economy', 13000),
('0005432692852', 17481, 'Economy', 38300),
('0005435785150', 13765, 'Economy', 3100),
('0005433123842', 5720, 'Economy', 14400),
('0005432692852', 30299, 'Economy', 3700),
('0005433123842', 30300, 'Economy', 3700),
('0005434877429', 10096, 'Economy', 16600),
('0005434269088', 9329, 'Economy', 44300),
('0005433074605', 357, 'Business', 21500),
('0005433434635', 2322, 'Economy', 61500),
('0005433766617', 26201, 'Economy', 61500),
('0005435982070', 26201, 'Economy', 61500),
('0005433151315', 1537, 'Economy', 13000),
('0005435142488', 9860, 'Comfort', 47400),
('0005434735672', 9860, 'Economy', 27900),
('0005433719132', 5332, 'Economy', 14400),
('0005432459594', 3251, 'Economy', 6300),
('0005433507147', 8231, 'Economy', 6300),
('0005435517851', 22017, 'Economy', 19100),
('0005435517891', 22017, 'Economy', 19100),
('0005433875376', 381, 'Economy', 14800),
('0005435373095', 5290, 'Comfort', 47600),
('0005435372938', 5290, 'Economy', 28000),
('0005434756306', 28596, 'Economy', 10900),
('0005434600750', 18560, 'Economy', 23200),
('0005433181028', 10667, 'Economy', 3000),
('0005434551055', 27753, 'Economy', 3000),
('0005435126097', 31865, 'Economy', 8800),
('0005434756325', 10722, 'Business', 61300),
('0005435902618', 14902, 'Economy', 17600),
('0005433434475', 26513, 'Economy', 6200),
('0005435982070', 26713, 'Economy', 6200),
('0005432692852', 3035, 'Economy', 3400),
('0005433123842', 3032, 'Economy', 3400),
('0005435126284', 14552, 'Economy', 11700),
('0005434877429', 14552, 'Economy', 11700),
('0005433960390', 25770, 'Business', 21400),
('0005433960532', 25770, 'Economy', 7100),
('0005434186189', 9577, 'Economy', 10900),
('0005433342767', 1063, 'Economy', 10200),
('0005433342895', 1063, 'Economy', 10200),
('0005434067269', 12794, 'Economy', 13400),
('0005434067213', 12794, 'Economy', 13400),
('0005432535822', 5544, 'Business', 35300),
('0005435766053', 13466, 'Economy', 11800),
('0005433846611', 13869, 'Business', 99800),
('0005435332272', 7823, 'Economy', 15100),
('0005432567430', 30568, 'Business', 40900),
('0005433342767', 17113, 'Economy', 7900),
('0005433342895', 17113, 'Economy', 7900),
('0005435126284', 10983, 'Economy', 3200),
('0005434326268', 29828, 'Economy', 6600),
('0005434137943', 28549, 'Economy', 7700),
('0005433407551', 1937, 'Economy', 21700),
('0005432661919', 17838, 'Economy', 6000),
('0005432639058', 25053, 'Economy', 32000),
('0005434877866', 10063, 'Economy', 16600),
('0005433633739', 25244, 'Economy', 44300),
('0005432948411', 362, 'Business', 21500),
('0005433753990', 26184, 'Economy', 61500),
('0005432655519', 26184, 'Economy', 61500),
('0005434735672', 453, 'Business', 24500),
('0005433036177', 2139, 'Economy', 11600),
('0005433036180', 2139, 'Economy', 11600),
('0005433766617', 271, 'Economy', 27900),
('0005433289838', 271, 'Economy', 27900),
('0005434551055', 9818, 'Economy', 27900),
('0005433633739', 8250, 'Business', 18800),
('0005433468316', 23850, 'Economy', 12100),
('0005434149692', 6379, 'Economy', 12200),
('0005434186189', 29103, 'Economy', 3400),
('0005434823352', 9909, 'Economy', 28000),
('0005434756325', 28645, 'Economy', 10900),
('0005434756286', 10690, 'Economy', 20400),
('0005433434635', 26504, 'Economy', 6200),
('0005434151696', 9334, 'Economy', 62100),
('0005433960650', 24245, 'Economy', 12100),
('0005435126097', 14537, 'Economy', 11700),
('0005434877866', 14537, 'Economy', 11700),
('0005434149692', 8607, 'Economy', 6000),
('0005434326268', 11679, 'Economy', 12200),
('0005433008501', 1842, 'Economy', 16200),
('0005435785150', 27332, 'Economy', 12700),
('0005432459789', 30565, 'Economy', 13600),
('0005435126097', 11015, 'Economy', 3200),
('0005434907092', 25629, 'Economy', 6700),
('0005435803255', 23633, 'Economy', 10800),
('0005434269088', 25499, 'Economy', 22800),
('0005434907092', 15024, 'Business', 18900),
('0005435999208', 15826, 'Economy', 8100),
('0005435999225', 15826, 'Economy', 8100),
('0005434067453', 30611, 'Economy', 14000),
('0005434137842', 11918, 'Economy', 3500),
('0005434151696', 26334, 'Economy', 6000),
('0005434309688', 19560, 'Economy', 41500),
('0005435999208', 19560, 'Economy', 41500),
('0005435999225', 19560, 'Economy', 41500),
('0005433614504', 25226, 'Economy', 48700),
('0005434731164', 2343, 'Economy', 61500),
('0005433434661', 2343, 'Economy', 61500),
('0005434731164', 9837, 'Economy', 27900),
('0005435725592', 7738, 'Comfort', 23900),
('0005432459789', 3225, 'Economy', 6300),
('0005435885143', 3224, 'Economy', 6300),
('0005432909257', 2092, 'Economy', 12100),
('0005435176970', 6385, 'Economy', 12200),
('0005432604260', 31710, 'Economy', 6600),
('0005434823232', 9901, 'Economy', 28000),
('0005434756286', 28647, 'Economy', 10900),
('0005435068931', 13188, 'Economy', 3800),
('0005433289838', 10353, 'Economy', 15400),
('0005435068931', 15315, 'Economy', 9000),
('0005433101873', 108, 'Economy', 6700),
('0005434175745', 9662, 'Economy', 6900),
('0005435163219', 29521, 'Economy', 12200),
('0005433960650', 25712, 'Economy', 7100),
('0005433614504', 8626, 'Economy', 6000),
('0005432383115', 21082, 'Business', 18900),
('0005432948411', 11888, 'Economy', 35300),
('0005434067453', 12821, 'Economy', 13400),
('0005435725592', 13492, 'Economy', 11800),
('0005435765826', 13492, 'Economy', 11800),
('0005434907191', 25573, 'Economy', 6700),
('0005434504075', 16697, 'Economy', 6900),
('0005432604260', 21396, 'Economy', 15000),
('0005434907191', 14985, 'Business', 18900),
('0005433008501', 22866, 'Economy', 17400),
('0005434067353', 30576, 'Economy', 14000),
('0005432661919', 26494, 'Economy', 30700),
('0005434504075', 22664, 'Economy', 16100),
('0005433985775', 25670, 'Economy', 7200),
('0005435150005', 9903, 'Economy', 28000),
('0005433407551', 23180, 'Economy', 24700),
('0005433434661', 26547, 'Business', 18500),
('0005433985775', 24246, 'Economy', 12100),
('0005435150005', 21916, 'Economy', 15400),
('0005433342994', 1071, 'Business', 30600),
('0005434081800', 12785, 'Economy', 13400),
('0005434067353', 12785, 'Economy', 13400),
('0005434081800', 30567, 'Economy', 13600),
('0005433342994', 17120, 'Economy', 7900),
('0005434137842', 28569, 'Economy', 7700),
('0005432383115', 31324, 'Economy', 3300),
('0005432527575', 30604, 'Economy', 14000),
('0005433438869', 31107, 'Economy', 5400),
('0005433633708', 25241, 'Economy', 48700),
('0005432948408', 313, 'Economy', 7900),
('0005433633708', 8325, 'Economy', 6300),
('0005432383115', 30252, 'Economy', 3300),
('0005432953878', 2472, 'Business', 89600),
('0005435078293', 24344, 'Economy', 7000),
('0005434663377', 12475, 'Economy', 22600),
('0005435682031', 24619, 'Economy', 18700),
('0005432948408', 11844, 'Economy', 35300),
('0005435798943', 21295, 'Economy', 15700),
('0005435766012', 13501, 'Economy', 11800),
('0005432661919', 21833, 'Economy', 61800),
('0005435937305', 13777, 'Economy', 3100),
('0005434406642', 26958, 'Economy', 4000),
('0005434406649', 26958, 'Economy', 4000),
('0005432984500', 26185, 'Economy', 61500),
('0005433150811', 20159, 'Economy', 13000),
('0005433035361', 24118, 'Economy', 11600),
('0005435252383', 28935, 'Economy', 6800),
('0005435252392', 28935, 'Economy', 6200),
('0005435723010', 20993, 'Business', 36600),
('0005435925050', 13148, 'Economy', 3800),
('0005434213706', 10699, 'Economy', 20400),
('0005435038636', 5474, 'Economy', 9800),
('0005435902386', 20234, 'Economy', 17600),
('0005434270170', 26680, 'Economy', 6200),
('0005432857855', 31520, 'Economy', 10100),
('0005433165677', 16590, 'Economy', 23100),
('0005435068191', 3533, 'Economy', 9000),
('0005435068206', 3533, 'Economy', 9000),
('0005435925050', 15302, 'Economy', 9000),
('0005433101155', 8078, 'Business', 20000),
('0005435902386', 14551, 'Economy', 11700),
('0005433613433', 5204, 'Business', 18000),
('0005432947794', 25270, 'Economy', 35300),
('0005433715081', 7456, 'Economy', 10700),
('0005434351476', 4490, 'Economy', 15400),
('0005434351472', 4490, 'Economy', 14000),
('0005434351471', 4490, 'Economy', 14000),
('0005433989682', 30696, 'Economy', 13400),
('0005435765164', 5493, 'Economy', 11800),
('0005433845690', 5588, 'Economy', 33300),
('0005432081397', 5588, 'Economy', 33300),
('0005435282058', 13884, 'Business', 99800),
('0005434620238', 7843, 'Economy', 15100),
('0005432566573', 4695, 'Economy', 13600),
('0005432566536', 4695, 'Economy', 13600),
('0005433341428', 11112, 'Economy', 7900),
('0005434136754', 7350, 'Economy', 7700),
('0005434608277', 6496, 'Economy', 17300),
('0005433266562', 24372, 'Economy', 7700),
('0005434406649', 7072, 'Economy', 16400),
('0005434406642', 7072, 'Economy', 16400),
('0005434299157', 7072, 'Economy', 16400),
('0005435487464', 15791, 'Economy', 8100),
('0005435487457', 15791, 'Economy', 8100),
('0005435472511', 18069, 'Economy', 66400),
('0005434136754', 28737, 'Economy', 3200),
('0005432922456', 16133, 'Economy', 14600),
('0005433348896', 15973, 'Economy', 3700),
('0005435103812', 6565, 'Economy', 16100),
('0005434503506', 6565, 'Economy', 16100),
('0005433985184', 4188, 'Economy', 7900),
('0005432865907', 25073, 'Economy', 29100),
('0005434309524', 6201, 'Economy', 41500),
('0005435487464', 19552, 'Business', 124600),
('0005435487457', 19552, 'Economy', 45700),
('0005435517615', 1599, 'Economy', 28700),
('0005434319160', 5673, 'Business', 43300),
('0005433123595', 15683, 'Economy', 14400),
('0005433123595', 7659, 'Economy', 3700),
('0005433722110', 30444, 'Economy', 3700),
('0005432284510', 1252, 'Economy', 66600),
('0005433496450', 6314, 'Economy', 4000),
('0005433679779', 2803, 'Economy', 11000),
('0005433613433', 9319, 'Business', 132900),
('0005432947794', 11605, 'Economy', 7900),
('0005432984561', 26174, 'Economy', 61500),
('0005432267788', 1502, 'Economy', 13000),
('0005432423674', 585, 'Economy', 9200),
('0005432423666', 585, 'Economy', 9200),
('0005433057241', 12658, 'Economy', 8200),
('0005434723500', 288, 'Economy', 27900),
('0005434723490', 288, 'Economy', 27900),
('0005433180696', 9841, 'Comfort', 47400),
('0005432525805', 7717, 'Comfort', 23900),
('0005434066405', 7717, 'Economy', 15400),
('0005432525829', 7717, 'Economy', 14000),
('0005435611857', 5304, 'Economy', 14400),
('0005435423696', 10928, 'Business', 43100),
('0005434244505', 10928, 'Economy', 14400),
('0005433804797', 3229, 'Economy', 6300),
('0005432459039', 8205, 'Economy', 6300),
('0005432382527', 4576, 'Economy', 3600),
('0005433722110', 4576, 'Economy', 3300),
('0005435252406', 28939, 'Economy', 6200),
('0005432746940', 376, 'Economy', 14800),
('0005433875353', 12064, 'Economy', 14800),
('0005434821560', 5278, 'Economy', 28000),
('0005434755776', 9557, 'Economy', 10900),
('0005434213706', 28631, 'Economy', 10900),
('0005433180696', 27760, 'Economy', 3000),
('0005432305708', 24572, 'Economy', 17000),
('0005435068191', 15478, 'Economy', 3800),
('0005435068206', 15478, 'Economy', 3800),
('0005434213786', 10689, 'Economy', 20400),
('0005434213785', 10689, 'Economy', 20400),
('0005435038694', 5456, 'Economy', 9800),
('0005433804797', 9379, 'Economy', 62100),
('0005434270170', 26245, 'Economy', 62100),
('0005434983199', 9492, 'Economy', 17900),
('0005434479920', 948, 'Economy', 23100),
('0005432706356', 2911, 'Economy', 3400),
('0005435125697', 3475, 'Economy', 11700),
('0005432611645', 3475, 'Economy', 11700),
('0005434426143', 3475, 'Economy', 11700),
('0005434947884', 5830, 'Economy', 6800),
('0005434244505', 5142, 'Economy', 6000),
('0005432104798', 5141, 'Business', 18000),
('0005432611645', 15046, 'Economy', 11000),
('0005433341428', 17071, 'Economy', 10200),
('0005435723010', 5500, 'Business', 35300),
('0005434620248', 7828, 'Economy', 15100),
('0005435937305', 27288, 'Economy', 13900),
('0005434081507', 4693, 'Economy', 13600),
('0005435125697', 14692, 'Business', 9500),
('0005435443159', 27074, 'Economy', 29000),
('0005434906416', 2299, 'Economy', 6700),
('0005434097450', 13104, 'Economy', 11300),
('0005434136797', 7295, 'Economy', 7700),
('0005434136763', 7295, 'Economy', 8500),
('0005432382527', 30510, 'Economy', 3300),
('0005434286924', 2406, 'Economy', 15700),
('0005434461612', 3447, 'Economy', 22600),
('0005434663186', 3447, 'Economy', 22600),
('0005432603701', 6465, 'Economy', 15000),
('0005433007909', 14193, 'Economy', 17400),
('0005435852527', 23856, 'Economy', 12300),
('0005434136797', 28755, 'Economy', 3200),
('0005434136763', 28755, 'Economy', 3200),
('0005435652370', 1644, 'Economy', 16700),
('0005435652371', 1644, 'Economy', 16700),
('0005432327998', 3075, 'Economy', 5400),
('0005433373389', 27019, 'Economy', 31800),
('0005435310894', 20258, 'Economy', 4000),
('0005432720484', 7705, 'Economy', 3700),
('0005434443465', 6349, 'Economy', 4000),
('0005432075179', 6349, 'Economy', 4000),
('0005433568169', 358, 'Economy', 7200),
('0005434022686', 440, 'Economy', 8200),
('0005434022650', 440, 'Economy', 8200),
('0005433057251', 12671, 'Economy', 8200),
('0005433875353', 2113, 'Economy', 11600),
('0005433035515', 24135, 'Business', 34700),
('0005434723606', 245, 'Comfort', 47400),
('0005434550401', 245, 'Economy', 27900),
('0005434066503', 7723, 'Economy', 14000),
('0005432525924', 7723, 'Economy', 14000),
('0005434343664', 5305, 'Economy', 14400),
('0005432459102', 8287, 'Economy', 6300),
('0005432459105', 8287, 'Economy', 6300),
('0005432359632', 6363, 'Economy', 12200),
('0005432603701', 21469, 'Economy', 6600),
('0005435257153', 23897, 'Economy', 12700),
('0005435372273', 9879, 'Economy', 30800),
('0005435386469', 9879, 'Economy', 28000),
('0005434755786', 9553, 'Economy', 10900),
('0005434213785', 28608, 'Economy', 10900),
('0005434213786', 28608, 'Economy', 10900),
('0005435100076', 10805, 'Economy', 8900),
('0005435437607', 24618, 'Economy', 17000),
('0005435125697', 11538, 'Economy', 8800),
('0005433397294', 13558, 'Economy', 12200),
('0005435732139', 19385, 'Economy', 12200),
('0005435925087', 13144, 'Economy', 3800),
('0005434755776', 28655, 'Economy', 20400),
('0005435006662', 5431, 'Economy', 9800),
('0005434426143', 14871, 'Economy', 17600),
('0005433985184', 25910, 'Business', 36400),
('0005434479950', 941, 'Economy', 23100),
('0005435386469', 21947, 'Economy', 15400),
('0005435517615', 20939, 'Economy', 19100),
('0005432706362', 2968, 'Economy', 3400),
('0005433123595', 30081, 'Economy', 3400),
('0005435925087', 15298, 'Economy', 9000),
('0005432817000', 54, 'Economy', 6700),
('0005435957473', 666, 'Economy', 4100),
('0005433959972', 6919, 'Economy', 7100),
('0005435006662', 8570, 'Economy', 6600),
('0005432382527', 31230, 'Economy', 6300),
('0005432423674', 13331, 'Economy', 4700),
('0005432423666', 13331, 'Economy', 4200),
('0005432817000', 9596, 'Economy', 11900),
('0005432947877', 25328, 'Business', 105900),
('0005433722110', 7422, 'Economy', 10700),
('0005435732139', 1449, 'Economy', 11000),
('0005433397294', 19260, 'Economy', 11000),
('0005433269631', 17031, 'Economy', 10200),
('0005432389961', 1341, 'Economy', 37000),
('0005434081507', 30689, 'Economy', 13400),
('0005434066405', 30689, 'Economy', 13400),
('0005435846198', 25092, 'Economy', 29400),
('0005433007909', 22565, 'Business', 48700),
('0005432459039', 4705, 'Economy', 13600),
('0005433341666', 11079, 'Business', 23600),
('0005433481045', 9085, 'Economy', 9800),
('0005434906509', 2261, 'Economy', 6700),
('0005433250993', 25615, 'Economy', 6700),
('0005432862184', 28051, 'Economy', 12400),
('0005434503506', 22906, 'Economy', 6900),
('0005433867815', 4782, 'Economy', 17600),
('0005432603732', 6483, 'Economy', 15000),
('0005433250993', 15007, 'Economy', 6300),
('0005434906416', 25822, 'Economy', 6300),
('0005435103812', 23007, 'Economy', 5200),
('0005432892725', 19951, 'Economy', 50100),
('0005434950466', 3664, 'Economy', 7200),
('0005433985280', 4159, 'Economy', 7200),
('0005433985302', 4159, 'Economy', 7200),
('0005432328058', 3129, 'Business', 16100),
('0005432054263', 31154, 'Economy', 5400),
('0005433156627', 17312, 'Economy', 13900),
('0005434406875', 26959, 'Economy', 4000),
('0005434484254', 8997, 'Economy', 24900),
('0005433449671', 7598, 'Economy', 3700),
('0005433192855', 18548, 'Economy', 25800),
('0005434343664', 11444, 'Economy', 4000),
('0005434443475', 6244, 'Economy', 4000),
('0005432947877', 11603, 'Economy', 7200),
('0005433753398', 2342, 'Economy', 61500),
('0005435981666', 2342, 'Economy', 61500),
('0005433150909', 20131, 'Economy', 13000),
('0005434022732', 465, 'Economy', 8200),
('0005433057324', 12677, 'Economy', 8200),
('0005434723715', 251, 'Economy', 27900),
('0005434066517', 7763, 'Economy', 14000),
('0005432526143', 7763, 'Economy', 14000),
('0005435611994', 5352, 'Comfort', 24400),
('0005435612100', 5352, 'Economy', 14400),
('0005432132993', 5352, 'Economy', 14400),
('0005434343720', 5352, 'Economy', 14400),
('0005432459134', 8226, 'Economy', 6300),
('0005435884568', 8226, 'Economy', 6300),
('0005435884557', 8226, 'Economy', 6300),
('0005432603732', 21458, 'Economy', 6600),
('0005434755833', 9563, 'Economy', 10900),
('0005434638936', 1965, 'Economy', 19000),
('0005434550401', 10640, 'Economy', 3000),
('0005434755786', 28690, 'Economy', 22500),
('0005435038833', 5435, 'Economy', 9800),
('0005435652371', 21758, 'Economy', 3600),
('0005435652370', 21758, 'Economy', 3300),
('0005433784423', 9374, 'Economy', 62100),
('0005433959972', 25934, 'Economy', 12100),
('0005432706400', 2918, 'Economy', 3400),
('0005432261242', 21, 'Business', 20000),
('0005432817051', 21, 'Economy', 6700),
('0005435125797', 3473, 'Economy', 11700),
('0005434096709', 20178, 'Economy', 13400),
('0005435229303', 25108, 'Economy', 29200),
('0005435229325', 25108, 'Economy', 29200),
('0005433784423', 4957, 'Business', 18000),
('0005433815316', 8540, 'Business', 18000),
('0005432054263', 21073, 'Economy', 6300),
('0005432327998', 31254, 'Economy', 6300),
('0005432817051', 9587, 'Economy', 10900),
('0005433568169', 11846, 'Business', 105900),
('0005434443465', 20575, 'Economy', 15600),
('0005435545633', 1077, 'Economy', 10200),
('0005433341666', 17040, 'Economy', 10200),
('0005432851827', 18274, 'Economy', 33700),
('0005434066503', 30684, 'Economy', 13400),
('0005433810496', 1800, 'Economy', 16200),
('0005432112483', 7800, 'Economy', 15100),
('0005435332180', 32975, 'Economy', 15100),
('0005432459105', 4718, 'Economy', 13600),
('0005432459102', 4718, 'Economy', 13600),
('0005432170291', 4718, 'Economy', 13600),
('0005435545633', 17111, 'Economy', 7900),
('0005432919571', 20467, 'Economy', 8900),
('0005434411717', 11025, 'Economy', 3200),
('0005435125797', 14764, 'Business', 9500),
('0005435844270', 28177, 'Economy', 26400),
('0005435808092', 1898, 'Economy', 21700),
('0005435078120', 2199, 'Economy', 7000),
('0005433266585', 24355, 'Economy', 7000),
('0005433266588', 24355, 'Economy', 7000),
('0005433449671', 30462, 'Economy', 3300),
('0005433109875', 26865, 'Economy', 15700),
('0005434461616', 3437, 'Economy', 22600),
('0005433867815', 32656, 'Economy', 16800),
('0005434406875', 7031, 'Economy', 16400),
('0005435310894', 26889, 'Economy', 16400),
('0005432603801', 6462, 'Economy', 15000),
('0005434906509', 25821, 'Economy', 6300),
('0005433007962', 14196, 'Business', 52300),
('0005433008000', 14196, 'Economy', 17400),
('0005433367373', 24841, 'Economy', 3300),
('0005433367389', 24841, 'Economy', 3300),
('0005433511841', 842, 'Economy', 14600),
('0005435628683', 780, 'Economy', 3700),
('0005433367373', 21681, 'Economy', 16700),
('0005433367389', 21681, 'Economy', 18300),
('0005432865909', 25075, 'Business', 87300),
('0005432328118', 3091, 'Economy', 5400),
('0005435999017', 6205, 'Economy', 41500),
('0005434406898', 26988, 'Economy', 4000),
('0005434311190', 5679, 'Economy', 14400),
('0005432720552', 7640, 'Economy', 4100),
('0005434343720', 11458, 'Economy', 4000),
('0005435824268', 1266, 'Economy', 66600),
('0005432783077', 5647, 'Business', 27800),
('0005432783074', 5647, 'Economy', 9300),
('0005432783102', 5647, 'Economy', 9300),
('0005435476666', 15368, 'Economy', 9300),
('0005434876963', 14612, 'Business', 49700),
('0005433577626', 9272, 'Economy', 44300),
('0005433568279', 344, 'Economy', 7200),
('0005433764652', 2361, 'Economy', 67700),
('0005433753504', 2361, 'Economy', 61500),
('0005432984656', 26197, 'Business', 184500),
('0005432984645', 26197, 'Economy', 61500),
('0005432049416', 26197, 'Economy', 61500),
('0005434374080', 1508, 'Economy', 14300),
('0005432267808', 1508, 'Economy', 13000),
('0005433764652', 20147, 'Economy', 14300),
('0005433921993', 2157, 'Economy', 12700),
('0005434723840', 255, 'Comfort', 47400),
('0005434723927', 255, 'Economy', 27900),
('0005432277624', 255, 'Economy', 27900),
('0005434723898', 255, 'Economy', 27900),
('0005432526210', 7719, 'Economy', 14000),
('0005434343742', 5309, 'Business', 43100),
('0005433804912', 3282, 'Economy', 6300),
('0005435540722', 1750, 'Economy', 19100),
('0005432603801', 21422, 'Economy', 6600),
('0005432747059', 392, 'Economy', 14800),
('0005434821959', 5274, 'Economy', 28000),
('0005434821901', 5274, 'Economy', 30800),
('0005435372399', 9936, 'Economy', 28000),
('0005435681589', 6747, 'Economy', 17000),
('0005435437660', 24595, 'Economy', 17000),
('0005435125797', 11519, 'Economy', 8800),
('0005434755833', 28670, 'Economy', 20400),
('0005435038876', 5462, 'Economy', 9800),
('0005434411717', 14862, 'Economy', 17600),
('0005435902461', 20203, 'Economy', 17600),
('0005435902468', 20203, 'Economy', 17600),
('0005435981666', 26545, 'Economy', 6200),
('0005433654659', 4328, 'Economy', 33200),
('0005433654665', 4328, 'Economy', 30200),
('0005433804912', 9356, 'Economy', 62100),
('0005433784469', 9356, 'Economy', 62100),
('0005433784441', 9356, 'Economy', 62100),
('0005433763012', 9356, 'Economy', 62100),
('0005433985280', 25927, 'Economy', 12100),
('0005433985302', 25927, 'Economy', 12100),
('0005432217737', 2971, 'Economy', 3400),
('0005432919571', 8069, 'Business', 20000),
('0005433870701', 9640, 'Economy', 6900),
('0005432799079', 3495, 'Economy', 11700),
('0005434876963', 3495, 'Economy', 11700),
('0005434937891', 3495, 'Economy', 11700),
('0005435902468', 14557, 'Economy', 11700),
('0005435902461', 14557, 'Economy', 11700),
('0005434325501', 3604, 'Economy', 14800),
('0005433960102', 6940, 'Economy', 7800),
('0005433784441', 5074, 'Economy', 6000),
('0005433784469', 5074, 'Economy', 6000),
('0005434311190', 8515, 'Economy', 6000),
('0005433202173', 12589, 'Economy', 14800),
('0005434638936', 23389, 'Economy', 14800),
('0005432328058', 31265, 'Economy', 6300),
('0005433642140', 2486, 'Economy', 29900),
('0005432430808', 14459, 'Economy', 39100),
('0005434443475', 20558, 'Economy', 14100),
('0005432293174', 1081, 'Economy', 10200),
('0005434066517', 30673, 'Economy', 14800),
('0005433989702', 30673, 'Economy', 13400),
('0005435765371', 5531, 'Economy', 11800),
('0005433007962', 22607, 'Economy', 16200),
('0005433008000', 22607, 'Economy', 16200),
('0005433815316', 5573, 'Economy', 33300),
('0005434620308', 7811, 'Economy', 15100),
('0005432459134', 4703, 'Economy', 13600),
('0005432566781', 4703, 'Economy', 13600),
('0005432293174', 17125, 'Economy', 7900),
('0005434411722', 10975, 'Economy', 3200),
('0005434906592', 2287, 'Economy', 6700),
('0005435302142', 29745, 'Economy', 15600),
('0005434273055', 26659, 'Economy', 22800),
('0005434461619', 3420, 'Economy', 22600),
('0005435911347', 12460, 'Economy', 22600),
('0005434406898', 7038, 'Economy', 16400),
('0005433810496', 22828, 'Economy', 17400),
('0005433538766', 6774, 'Economy', 9900),
('0005433538768', 6774, 'Economy', 9900),
('0005433159288', 17608, 'Economy', 7100),
('0005434309572', 6233, 'Economy', 41500),
('0005435508226', 1558, 'Economy', 28700),
('0005435517693', 1558, 'Economy', 28700),
('0005434406972', 26976, 'Economy', 4000),
('0005434406986', 26976, 'Economy', 4000),
('0005434514935', 1353, 'Economy', 23500),
('0005434343742', 11452, 'Economy', 4000),
('0005434461619', 12578, 'Economy', 13500),
('0005434461612', 12578, 'Economy', 13500),
('0005434461616', 12578, 'Economy', 13500),
('0005432783154', 5652, 'Economy', 9300),
('0005434925404', 6281, 'Economy', 4000),
('0005434925402', 6281, 'Economy', 4000),
('0005432783074', 15404, 'Economy', 13700),
('0005432783102', 15404, 'Economy', 13700),
('0005432783077', 15404, 'Economy', 13700),
('0005434273055', 25265, 'Business', 132900),
('0005433753533', 2335, 'Economy', 61500),
('0005434374088', 1499, 'Economy', 14300),
('0005432423900', 588, 'Economy', 9200),
('0005434022860', 443, 'Economy', 8200),
('0005434022881', 443, 'Economy', 8200),
('0005433922175', 2152, 'Economy', 11600),
('0005434724035', 278, 'Economy', 27900),
('0005434723961', 278, 'Economy', 27900),
('0005433233404', 9873, 'Economy', 27900),
('0005435612299', 5345, 'Economy', 14400),
('0005435423932', 10892, 'Comfort', 24400),
('0005435423946', 10892, 'Economy', 14400),
('0005433804953', 3299, 'Economy', 6300),
('0005435884664', 8166, 'Business', 18800),
('0005432382708', 4661, 'Economy', 3300),
('0005435904889', 18820, 'Economy', 6600),
('0005434822087', 5260, 'Comfort', 47600),
('0005435302142', 9935, 'Economy', 28000),
('0005432202977', 9935, 'Economy', 28000),
('0005432202976', 9935, 'Economy', 28000),
('0005434755931', 9526, 'Economy', 10900),
('0005434213706', 9526, 'Economy', 10900),
('0005433202173', 23289, 'Economy', 19000),
('0005435105941', 11510, 'Economy', 8800),
('0005435732168', 19398, 'Economy', 12200),
('0005435068191', 13145, 'Economy', 3800),
('0005434229090', 12972, 'Economy', 9800),
('0005434411722', 14890, 'Economy', 17600),
('0005432857917', 31468, 'Economy', 10100),
('0005433804953', 9332, 'Economy', 62100),
('0005434983199', 27336, 'Economy', 17900),
('0005433960102', 25948, 'Economy', 12100),
('0005435068467', 3524, 'Economy', 9000),
('0005435068191', 15293, 'Economy', 9000),
('0005433101494', 7942, 'Economy', 6700),
('0005432799113', 3518, 'Economy', 12800),
('0005433960179', 6909, 'Economy', 7100),
('0005434229090', 5202, 'Economy', 6000),
('0005432034594', 8490, 'Economy', 6000),
('0005433202177', 12606, 'Economy', 14800),
('0005432328118', 31274, 'Economy', 6300),
('0005433568279', 11838, 'Economy', 35300),
('0005432948009', 25326, 'Economy', 35300),
('0005435732168', 1412, 'Economy', 11000),
('0005435844270', 25083, 'Economy', 29400),
('0005433007909', 1855, 'Economy', 16200),
('0005434620342', 7825, 'Economy', 15100),
('0005434620330', 7825, 'Economy', 15100),
('0005435784925', 4303, 'Economy', 12700),
('0005432566888', 4737, 'Economy', 13600),
('0005432400078', 7098, 'Economy', 29000),
('0005435540722', 22250, 'Economy', 6700),
('0005434906683', 2310, 'Economy', 6700),
('0005433251112', 25624, 'Economy', 6700),
('0005432620860', 2543, 'Economy', 12400),
('0005435464483', 23592, 'Economy', 9800),
('0005432382708', 30458, 'Economy', 3300),
('0005433650451', 7155, 'Economy', 29900),
('0005432799079', 14802, 'Economy', 4400),
('0005434406986', 7057, 'Economy', 16400),
('0005434406972', 7057, 'Economy', 16400),
('0005433251112', 14973, 'Economy', 6300),
('0005434906592', 25836, 'Economy', 6300),
('0005435999017', 19707, 'Economy', 8100),
('0005433367484', 24837, 'Economy', 3300),
('0005434979445', 2064, 'Economy', 9500),
('0005435904889', 22062, 'Economy', 19300),
('0005435132762', 7863, 'Economy', 5900),
('0005432400078', 27175, 'Economy', 4900),
('0005433367484', 21688, 'Economy', 16700),
('0005432628688', 7216, 'Economy', 13000),
('0005435784925', 27429, 'Economy', 3100),
('0005432783171', 5621, 'Economy', 9300),
('0005433496616', 6330, 'Economy', 4000),
('0005433496450', 20385, 'Economy', 4000),
('0005432783154', 15406, 'Economy', 13700),
('0005432948009', 11592, 'Economy', 7200),
('0005433753602', 2331, 'Economy', 61500),
('0005435981819', 2331, 'Economy', 61500),
('0005433434360', 26183, 'Economy', 61500),
('0005433150811', 1510, 'Economy', 13000),
('0005432423938', 595, 'Economy', 9200),
('0005433035361', 2118, 'Economy', 11600),
('0005434724170', 266, 'Economy', 27900),
('0005433233468', 9845, 'Economy', 27900),
('0005433233481', 9845, 'Economy', 27900),
('0005432150103', 7726, 'Economy', 14000),
('0005432526544', 7726, 'Economy', 14000),
('0005434066747', 7726, 'Economy', 14000),
('0005432047508', 5337, 'Economy', 14400),
('0005434343805', 5337, 'Economy', 14400),
('0005434573198', 5337, 'Economy', 15800),
('0005435612385', 5337, 'Economy', 14400),
('0005433804988', 3320, 'Business', 18800),
('0005433804985', 3320, 'Economy', 6900),
('0005433633447', 3320, 'Economy', 6300),
('0005432181457', 3320, 'Economy', 6300),
('0005433633424', 3320, 'Economy', 6300),
('0005432042556', 8170, 'Economy', 6300),
('0005432042559', 8170, 'Economy', 6300),
('0005435884709', 8170, 'Economy', 6300),
('0005432382733', 4625, 'Business', 9900),
('0005433516781', 1769, 'Economy', 19100),
('0005435529017', 1769, 'Economy', 19100),
('0005435252504', 28895, 'Business', 18500),
('0005435491417', 28895, 'Economy', 6200),
('0005432909224', 23852, 'Economy', 13300),
('0005435176766', 20999, 'Economy', 12200),
('0005433202177', 23264, 'Economy', 19000),
('0005434600514', 6085, 'Business', 69700),
('0005435068467', 15506, 'Economy', 3800),
('0005435808092', 23178, 'Economy', 27100),
('0005434214000', 10739, 'Economy', 20400),
('0005434213706', 28703, 'Economy', 20400),
('0005434755931', 28703, 'Economy', 20400),
('0005435038636', 12989, 'Economy', 9800),
('0005433434360', 26737, 'Economy', 6200),
('0005432583757', 3144, 'Economy', 10100),
('0005433804985', 9364, 'Economy', 68300),
('0005433804988', 9364, 'Economy', 62100),
('0005433960179', 25925, 'Economy', 12100),
('0005435508226', 20916, 'Economy', 19100),
('0005435517693', 20916, 'Economy', 19100),
('0005432706400', 29944, 'Economy', 3400),
('0005435068482', 3546, 'Economy', 9000),
('0005435068478', 3546, 'Economy', 9000),
('0005435068503', 3546, 'Economy', 9000),
('0005432261376', 182, 'Economy', 6700),
('0005433101521', 8018, 'Economy', 6700),
('0005432901414', 8019, 'Economy', 6700),
('0005434426289', 3511, 'Economy', 11700),
('0005434947922', 5837, 'Economy', 6800),
('0005433613863', 5177, 'Economy', 6000),
('0005432047508', 8455, 'Economy', 6000),
('0005432382708', 31253, 'Economy', 6300),
('0005432953838', 27597, 'Economy', 29900),
('0005432423900', 13320, 'Business', 12700),
('0005434157388', 28984, 'Economy', 10900),
('0005432901414', 28984, 'Economy', 10900),
('0005434654352', 5388, 'Economy', 22400),
('0005434654347', 5388, 'Economy', 22400),
('0005432078047', 7464, 'Economy', 10700),
('0005433715402', 7464, 'Economy', 10700),
('0005433159288', 17047, 'Economy', 10200),
('0005433269655', 17047, 'Economy', 10200),
('0005434514935', 18704, 'Economy', 3300),
('0005432081437', 5559, 'Economy', 33300),
('0005432190585', 4287, 'Economy', 12700),
('0005432566573', 30519, 'Economy', 13600),
('0005433342052', 11108, 'Economy', 7900),
('0005433342074', 11108, 'Economy', 7900),
('0005432919633', 20445, 'Economy', 8900),
('0005434411729', 11055, 'Economy', 3200),
('0005434137215', 7346, 'Business', 23100),
('0005433266616', 24347, 'Economy', 7000),
('0005432382733', 30466, 'Business', 9900),
('0005433109875', 2382, 'Economy', 15700),
('0005433868009', 4759, 'Economy', 17600),
('0005432799113', 14778, 'Economy', 4900),
('0005434299157', 26927, 'Economy', 18000),
('0005434906683', 25841, 'Economy', 6300),
('0005433007909', 22819, 'Economy', 17400),
('0005434925402', 20510, 'Economy', 7600),
('0005434925404', 20510, 'Economy', 7600),
('0005435212827', 30602, 'Economy', 14000),
('0005435212831', 30602, 'Economy', 14000),
('0005435801665', 2062, 'Economy', 10500),
('0005434137215', 28721, 'Economy', 3200),
('0005433511868', 828, 'Economy', 14600),
('0005435628695', 754, 'Economy', 3700),
('0005434503778', 6526, 'Business', 48400),
('0005434503742', 6526, 'Economy', 16100),
('0005432328236', 3079, 'Economy', 5400),
('0005434435031', 1138, 'Economy', 13900),
('0005432190585', 27416, 'Economy', 3100),
('0005434311198', 5684, 'Economy', 14400),
('0005433524935', 1396, 'Economy', 23500),
('0005434586358', 1396, 'Economy', 23500),
('0005432270974', 1396, 'Economy', 23500),
('0005434343805', 11455, 'Economy', 4000),
('0005433496646', 6320, 'Economy', 4000),
('0005432783171', 15407, 'Economy', 13700),
('0005434877266', 14640, 'Business', 49700),
('0005434251868', 24637, 'Economy', 20300),
('0005433633424', 9308, 'Economy', 44300),
('0005433613863', 9308, 'Economy', 44300),
('0005433633447', 9308, 'Economy', 44300),
('0005435986696', 4238, 'Economy', 64400),
('0005432423985', 560, 'Economy', 9200),
('0005434022732', 12645, 'Economy', 8200),
('0005432156323', 12645, 'Economy', 8200),
('0005433922290', 2112, 'Business', 34700),
('0005434724255', 258, 'Comfort', 47400),
('0005434724229', 258, 'Economy', 27900),
('0005434724035', 9846, 'Economy', 27900),
('0005433180832', 9846, 'Economy', 27900),
('0005432069509', 7732, 'Economy', 14000),
('0005432526691', 7732, 'Economy', 14000),
('0005432526664', 7732, 'Economy', 14000),
('0005435491417', 5316, 'Comfort', 24400),
('0005435612100', 10911, 'Business', 43100),
('0005434244686', 10911, 'Economy', 14400),
('0005434244685', 10911, 'Economy', 14400),
('0005433805038', 3341, 'Economy', 6300),
('0005435884664', 3342, 'Economy', 6300),
('0005432459360', 8210, 'Economy', 6300),
('0005432727817', 4510, 'Economy', 3300),
('0005432746940', 12061, 'Economy', 14800),
('0005434822276', 5247, 'Economy', 28000),
('0005435372622', 9906, 'Economy', 28000),
('0005435372600', 9906, 'Economy', 28000),
('0005434821560', 9906, 'Economy', 28000),
('0005435372576', 9906, 'Economy', 28000),
('0005434214000', 28594, 'Economy', 10900),
('0005434639044', 1996, 'Economy', 19000),
('0005433180832', 27780, 'Economy', 3000),
('0005435681724', 6707, 'Economy', 17000),
('0005435125697', 31881, 'Economy', 8800),
('0005435068482', 15486, 'Economy', 4100),
('0005435068478', 15486, 'Economy', 3800),
('0005435068503', 15486, 'Economy', 3800),
('0005435006662', 13003, 'Economy', 9800),
('0005434229141', 13003, 'Economy', 9800),
('0005434411729', 14888, 'Business', 52900),
('0005434426289', 14888, 'Economy', 17600),
('0005435981819', 26542, 'Economy', 6200),
('0005432857855', 3183, 'Economy', 10100),
('0005434270170', 9381, 'Economy', 62100),
('0005433805038', 9381, 'Economy', 62100),
('0005435135620', 4905, 'Economy', 5300),
('0005434573198', 11224, 'Economy', 19100),
('0005432880665', 30013, 'Economy', 3400),
('0005432706362', 30013, 'Economy', 3400),
('0005434979445', 23655, 'Economy', 3600),
('0005435068562', 3579, 'Economy', 9000),
('0005433101155', 153, 'Economy', 6700),
('0005432919633', 7968, 'Economy', 6700),
('0005432817000', 8021, 'Economy', 6700),
('0005434877266', 3491, 'Economy', 11700),
('0005434937891', 14553, 'Economy', 11700),
('0005435216564', 31775, 'Economy', 25500),
('0005434947935', 5833, 'Economy', 6800),
('0005434244686', 5017, 'Business', 18000),
('0005434244685', 5017, 'Economy', 6000),
('0005434229141', 5014, 'Business', 18000),
('0005435006662', 5014, 'Economy', 6000),
('0005434311198', 8420, 'Economy', 6000),
('0005432034670', 8420, 'Economy', 6000),
('0005432382733', 31248, 'Economy', 6300),
('0005432423938', 13353, 'Economy', 4200),
('0005432817000', 28982, 'Economy', 10900),
('0005433808323', 30828, 'Economy', 39100),
('0005433269631', 1047, 'Economy', 10200),
('0005433342074', 17019, 'Economy', 10200),
('0005433342052', 17019, 'Economy', 10200),
('0005432851847', 18272, 'Economy', 33700),
('0005432150103', 30691, 'Economy', 14800),
('0005434066747', 30691, 'Economy', 13400),
('0005435765558', 5545, 'Economy', 12900),
('0005432919658', 20440, 'Economy', 8900),
('0005434928270', 11047, 'Economy', 3200),
('0005435529017', 22225, 'Economy', 6700),
('0005434906788', 2318, 'Economy', 6700),
('0005433251176', 25609, 'Economy', 6700),
('0005433266562', 2177, 'Economy', 7000),
('0005434663186', 12494, 'Economy', 22600),
('0005433868009', 32680, 'Economy', 16800),
('0005432108224', 7070, 'Economy', 16400),
('0005434299323', 7070, 'Economy', 16400),
('0005435293122', 26895, 'Economy', 16400),
('0005433251176', 15005, 'Economy', 6300),
('0005433008147', 14208, 'Economy', 17400),
('0005433008186', 14208, 'Economy', 17400),
('0005435839182', 6019, 'Economy', 66400),
('0005433511871', 821, 'Economy', 14600),
('0005435697089', 3702, 'Economy', 7200),
('0005435652623', 1646, 'Economy', 16700),
('0005432865945', 25068, 'Economy', 29100),
('0005434565790', 1554, 'Economy', 28700),
('0005433261478', 18235, 'Economy', 67800),
('0005432692781', 7534, 'Business', 11100),
('0005432720484', 30381, 'Economy', 3700),
('0005433192924', 18504, 'Economy', 23500),
('0005435476703', 15377, 'Economy', 9300),
('0005434925517', 6241, 'Business', 11900),
('0005434925510', 6241, 'Economy', 4000),
('0005432966713', 29138, 'Economy', 12100),
('0005432966706', 29138, 'Economy', 11000),
('0005432947794', 320, 'Economy', 7200),
('0005432984561', 2365, 'Business', 184500),
('0005432984783', 26192, 'Economy', 61500),
('0005433922393', 2116, 'Economy', 11600),
('0005432231465', 2116, 'Economy', 11600),
('0005434550746', 279, 'Economy', 27900),
('0005433233646', 9870, 'Economy', 27900),
('0005434723500', 9870, 'Economy', 27900),
('0005432526781', 7775, 'Business', 42100),
('0005432526718', 7775, 'Economy', 14000),
('0005432526727', 7775, 'Economy', 14000),
('0005432133072', 5359, 'Economy', 14400),
('0005434343895', 5359, 'Economy', 14400),
('0005433507008', 3359, 'Economy', 6300),
('0005435884557', 3360, 'Economy', 6300),
('0005432359946', 6386, 'Economy', 12200),
('0005432359905', 6386, 'Economy', 12200),
('0005432747211', 416, 'Business', 44500),
('0005433524935', 18995, 'Economy', 25700),
('0005434822441', 5265, 'Comfort', 47600),
('0005435372273', 5265, 'Economy', 28000),
('0005434639070', 1955, 'Economy', 19000),
('0005435326621', 18612, 'Economy', 23200),
('0005433397625', 13562, 'Economy', 12200),
('0005433397621', 13562, 'Economy', 12200),
('0005435068562', 15474, 'Economy', 3800),
('0005434214118', 10698, 'Economy', 20400),
('0005435039184', 5464, 'Economy', 9800),
('0005434270170', 26538, 'Economy', 6200),
('0005433165677', 953, 'Economy', 23100),
('0005434479920', 16574, 'Economy', 23100),
('0005432692781', 29939, 'Business', 10300),
('0005435068623', 3573, 'Economy', 9000),
('0005433101675', 8055, 'Economy', 6700),
('0005432751496', 8055, 'Economy', 6700),
('0005432919658', 8055, 'Economy', 6700),
('0005432817051', 8056, 'Economy', 6700),
('0005432799199', 3499, 'Economy', 11700),
('0005432799194', 3499, 'Economy', 11700),
('0005435125697', 14586, 'Business', 35000),
('0005433420320', 15209, 'Economy', 4100),
('0005432105132', 5004, 'Economy', 6000),
('0005434639044', 23375, 'Economy', 14800),
('0005432328236', 31227, 'Economy', 6300),
('0005432423985', 13325, 'Economy', 4200),
('0005432817051', 29007, 'Economy', 10900),
('0005433715517', 7458, 'Economy', 10700),
('0005433715081', 29215, 'Economy', 10700),
('0005433397625', 19273, 'Business', 33000),
('0005433397621', 19273, 'Economy', 11000),
('0005434351472', 29665, 'Economy', 14000),
('0005435893562', 29665, 'Economy', 14000),
('0005434351471', 29665, 'Economy', 14000),
('0005434351476', 29665, 'Economy', 14000),
('0005435462077', 13450, 'Economy', 11800),
('0005433008147', 22618, 'Economy', 16200),
('0005433008186', 22618, 'Economy', 16200),
('0005435282058', 5548, 'Economy', 33300),
('0005433846192', 5548, 'Economy', 33300),
('0005432003671', 13867, 'Economy', 33300),
('0005435332180', 7798, 'Economy', 15100),
('0005435937305', 4290, 'Economy', 12700),
('0005432459360', 4710, 'Economy', 13600),
('0005432567039', 4710, 'Economy', 13600),
('0005432566536', 30524, 'Economy', 13600),
('0005433342279', 11095, 'Economy', 7900),
('0005433507008', 9087, 'Economy', 8900),
('0005435125697', 11039, 'Economy', 3200),
('0005435443159', 7124, 'Economy', 29000),
('0005435216564', 27105, 'Business', 86900),
('0005435540722', 11386, 'Economy', 6700),
('0005435517615', 11386, 'Economy', 6700),
('0005434503778', 22917, 'Economy', 6900),
('0005434503742', 22917, 'Economy', 6900),
('0005433266585', 2209, 'Economy', 7000),
('0005433868071', 4803, 'Economy', 17600),
('0005434906788', 25873, 'Economy', 6300),
('0005435487647', 15812, 'Economy', 8100),
('0005435839217', 6012, 'Economy', 66400),
('0005435839190', 6012, 'Economy', 66400),
('0005432525805', 30598, 'Economy', 15400),
('0005435212982', 30598, 'Economy', 14000),
('0005434066503', 30598, 'Economy', 14000),
('0005434979536', 2034, 'Economy', 9500),
('0005434136763', 11945, 'Business', 9700),
('0005434136797', 11945, 'Economy', 3500),
('0005433511883', 838, 'Economy', 14600),
('0005434503840', 6550, 'Economy', 16100),
('0005435103867', 6550, 'Economy', 16100),
('0005435652724', 1687, 'Economy', 16700),
('0005435788751', 4175, 'Economy', 7200),
('0005435487464', 6187, 'Economy', 41500),
('0005434309639', 6187, 'Economy', 41500),
('0005435487457', 6187, 'Economy', 41500),
('0005435487647', 19553, 'Economy', 41500),
('0005432692781', 1199, 'Economy', 42200),
('0005435706230', 2447, 'Economy', 28900),
('0005435907465', 32907, 'Economy', 14700),
('0005435937305', 27450, 'Economy', 3100),
('0005434406986', 20261, 'Business', 12000),
('0005434406649', 20261, 'Economy', 4000),
('0005432692839', 7612, 'Economy', 4100),
('0005434343895', 11448, 'Economy', 4300),
('0005434343664', 29748, 'Economy', 4000),
('0005435824418', 1306, 'Business', 199800),
('0005434877472', 14628, 'Economy', 16600),
('0005434877492', 14628, 'Economy', 16600),
('0005434877467', 14628, 'Economy', 16600),
('0005433680152', 2769, 'Business', 33000),
('0005433679779', 29182, 'Economy', 11000),
('0005433568563', 315, 'Economy', 7200),
('0005433568552', 315, 'Economy', 7200),
('0005433074460', 11597, 'Economy', 7200),
('0005435981944', 2350, 'Economy', 61500),
('0005432655445', 2350, 'Economy', 61500),
('0005434022686', 12665, 'Economy', 8200),
('0005434550812', 295, 'Economy', 27900),
('0005433233717', 9875, 'Economy', 27900),
('0005433233686', 9875, 'Economy', 27900),
('0005434723606', 9875, 'Economy', 27900),
('0005432526969', 7744, 'Business', 42100),
('0005434067016', 7744, 'Economy', 14000),
('0005435612774', 5331, 'Business', 43100),
('0005435612775', 5331, 'Business', 43100),
('0005435612743', 5331, 'Comfort', 24400),
('0005434573245', 5331, 'Economy', 14400),
('0005435612752', 5331, 'Economy', 14400),
('0005432164974', 10881, 'Comfort', 24400),
('0005435424249', 10881, 'Economy', 14400),
('0005432727832', 4673, 'Economy', 3300),
('0005435540722', 21985, 'Business', 57200),
('0005435517615', 21985, 'Economy', 19100),
('0005435252392', 7357, 'Economy', 6200),
('0005435252406', 7357, 'Economy', 6200),
('0005434461616', 17703, 'Economy', 3100),
('0005432603701', 31657, 'Economy', 6600),
('0005433293208', 29607, 'Economy', 17800),
('0005435257184', 23901, 'Economy', 12700),
('0005434522408', 3860, 'Economy', 22600),
('0005432751496', 423, 'Economy', 14800),
('0005434822593', 5249, 'Economy', 28000),
('0005435082725', 7001, 'Economy', 7400),
('0005434756103', 9531, 'Economy', 10900),
('0005434756090', 9531, 'Economy', 10900),
('0005434213786', 9531, 'Economy', 10900),
('0005434214118', 28610, 'Business', 32800),
('0005434600575', 6068, 'Economy', 23200),
('0005434550746', 10655, 'Business', 9100),
('0005435925189', 13131, 'Economy', 3800),
('0005435068623', 15499, 'Economy', 3800),
('0005435652623', 21726, 'Economy', 3300),
('0005432692839', 29950, 'Economy', 3400),
('0005435925050', 3557, 'Economy', 9000),
('0005435925189', 15280, 'Economy', 9000),
('0005432261519', 209, 'Economy', 6700),
('0005434877467', 3485, 'Business', 35000),
('0005435126026', 3485, 'Comfort', 19900),
('0005434877472', 3485, 'Comfort', 19900),
('0005435126045', 3485, 'Economy', 11700),
('0005434877492', 3485, 'Economy', 11700),
('0005434947951', 5741, 'Economy', 6800),
('0005432105180', 5130, 'Economy', 6000),
('0005434639070', 23383, 'Economy', 16200),
('0005432953864', 27584, 'Economy', 29900),
('0005432947794', 11879, 'Economy', 35300),
('0005433715558', 7468, 'Economy', 10700),
('0005434351588', 4496, 'Economy', 14000),
('0005433341428', 1066, 'Economy', 10200),
('0005433342279', 17053, 'Economy', 10200),
('0005434081507', 12820, 'Economy', 13400),
('0005434066503', 12820, 'Economy', 13400),
('0005433989702', 12820, 'Economy', 13400),
('0005435462117', 13472, 'Economy', 11800),
('0005435765164', 13472, 'Economy', 11800),
('0005433008000', 1826, 'Economy', 16200),
('0005435785067', 4282, 'Business', 38000),
('0005434081700', 4746, 'Economy', 13600),
('0005434081507', 30544, 'Economy', 13600),
('0005433341428', 17090, 'Economy', 8600),
('0005435126045', 14675, 'Business', 9500),
('0005435126026', 14675, 'Economy', 3200),
('0005433250993', 2308, 'Economy', 6700),
('0005432620930', 2542, 'Economy', 12400),
('0005435697089', 16502, 'Economy', 18100),
('0005434137448', 7339, 'Business', 23100),
('0005434137455', 7339, 'Economy', 7700),
('0005434137516', 7339, 'Economy', 7700),
('0005435808151', 1909, 'Economy', 21700),
('0005433266588', 2185, 'Economy', 7000),
('0005433126810', 29698, 'Economy', 15600),
('0005434286924', 26875, 'Economy', 15700),
('0005433868115', 4788, 'Economy', 17600),
('0005433868071', 32657, 'Economy', 16800),
('0005432799194', 14796, 'Economy', 4400),
('0005432799199', 14796, 'Economy', 4400),
('0005435293144', 26921, 'Economy', 16400),
('0005432603701', 21389, 'Economy', 15000),
('0005434925510', 20525, 'Business', 22900),
('0005434925517', 20525, 'Economy', 7600),
('0005435487653', 15815, 'Economy', 8100),
('0005435472511', 6018, 'Economy', 66400),
('0005434066517', 30629, 'Business', 42100),
('0005432526143', 30629, 'Comfort', 23900),
('0005432525924', 30629, 'Economy', 14000),
('0005435213061', 30629, 'Economy', 14000),
('0005434979590', 2059, 'Economy', 9500),
('0005434979579', 2059, 'Economy', 9500),
('0005434952505', 2658, 'Economy', 5300),
('0005434137448', 28765, 'Economy', 3200),
('0005434137516', 28765, 'Economy', 3200),
('0005434137455', 28765, 'Economy', 3200),
('0005432922495', 16126, 'Economy', 14600),
('0005433511841', 16126, 'Economy', 14600),
('0005435160219', 7520, 'Economy', 12500),
('0005433367389', 1672, 'Economy', 16700),
('0005432328371', 3094, 'Economy', 5400),
('0005435487653', 19561, 'Economy', 41500),
('0005435517790', 1579, 'Economy', 28700),
('0005434267923', 15251, 'Economy', 10500),
('0005432692839', 1170, 'Economy', 38300),
('0005435785067', 27448, 'Economy', 3100),
('0005434407342', 26975, 'Economy', 4000),
('0005433123595', 5692, 'Business', 43300),
('0005434311198', 15652, 'Economy', 14400),
('0005433123783', 15652, 'Economy', 14400),
('0005433123783', 7613, 'Economy', 3700),
('0005433123595', 30366, 'Business', 11100),
('0005432783409', 5620, 'Business', 27800),
('0005432783422', 5620, 'Economy', 9300),
('0005432848214', 4346, 'Economy', 6300),
('0005434461616', 28873, 'Economy', 7000),
('0005432783102', 12172, 'Business', 41200),
('0005434877553', 14597, 'Economy', 16600),
('0005433613433', 25251, 'Economy', 44300),
('0005432984858', 26163, 'Economy', 61500),
('0005433150909', 1526, 'Economy', 13000),
('0005433151173', 20116, 'Economy', 13000),
('0005432231492', 2125, 'Economy', 11600),
('0005433035924', 24131, 'Business', 34700),
('0005434724255', 9825, 'Economy', 27900),
('0005433126810', 9825, 'Economy', 27900),
('0005434723898', 9825, 'Economy', 27900),
('0005432150141', 7766, 'Economy', 14000),
('0005432526990', 7766, 'Economy', 14000),
('0005435612883', 5319, 'Economy', 14400),
('0005434343984', 5319, 'Economy', 14400),
('0005435423932', 5319, 'Economy', 14400),
('0005435611857', 10885, 'Business', 43100),
('0005434343664', 10885, 'Economy', 14400),
('0005434244773', 10885, 'Economy', 14400),
('0005432459517', 8334, 'Economy', 6300),
('0005434458653', 7405, 'Economy', 6200),
('0005435723010', 6375, 'Economy', 12200),
('0005432359632', 21029, 'Economy', 12200),
('0005434458653', 29134, 'Economy', 3100),
('0005432603801', 31708, 'Economy', 6600),
('0005433293208', 12087, 'Economy', 14800),
('0005435149927', 5271, 'Business', 84000),
('0005434822629', 5271, 'Economy', 28000),
('0005434558218', 5271, 'Economy', 28000),
('0005434558215', 5271, 'Economy', 28000),
('0005435372770', 9934, 'Business', 84000),
('0005435372807', 9934, 'Comfort', 47600),
('0005434756119', 9554, 'Economy', 12000),
('0005434550812', 10574, 'Economy', 3000),
('0005435126026', 11502, 'Business', 26400),
('0005435126045', 11502, 'Economy', 8800),
('0005433397679', 13556, 'Business', 36600),
('0005433397723', 13556, 'Economy', 12200),
('0005433397294', 19392, 'Economy', 12200),
('0005435068467', 13177, 'Economy', 3800),
('0005435925050', 15512, 'Economy', 3800),
('0005435808151', 23177, 'Economy', 24700),
('0005434755776', 10736, 'Economy', 20400),
('0005434756103', 28680, 'Business', 61300),
('0005434213786', 28680, 'Economy', 20400),
('0005434756090', 28680, 'Economy', 20400),
('0005435006864', 5479, 'Economy', 9800),
('0005435039298', 5479, 'Economy', 9800),
('0005435981944', 26549, 'Economy', 6200),
('0005435858526', 27612, 'Economy', 30200),
('0005435652724', 21743, 'Business', 9800),
('0005433763096', 9352, 'Business', 186200),
('0005433784663', 9352, 'Economy', 62100),
('0005434273055', 9352, 'Economy', 62100),
('0005433784423', 26233, 'Economy', 62100),
('0005434480134', 924, 'Economy', 23100),
('0005434479950', 16579, 'Economy', 23100),
('0005434573245', 11223, 'Economy', 19100),
('0005433123595', 2924, 'Economy', 3400),
('0005432706356', 30064, 'Economy', 3400),
('0005432880714', 30064, 'Economy', 3400),
('0005434979536', 23678, 'Economy', 3600),
('0005435718904', 3582, 'Economy', 9000),
('0005435068467', 15304, 'Economy', 9000),
('0005432045599', 8041, 'Economy', 6700),
('0005433101755', 8041, 'Economy', 6700),
('0005434175722', 32333, 'Economy', 6900),
('0005434426409', 3508, 'Comfort', 19900),
('0005435126095', 3508, 'Economy', 11700),
('0005434877553', 3508, 'Economy', 11700),
('0005432799250', 3508, 'Economy', 11700),
('0005435229303', 6831, 'Economy', 29200),
('0005435229325', 6831, 'Economy', 29200),
('0005434947884', 16387, 'Economy', 6800),
('0005435082725', 26117, 'Economy', 3900),
('0005434244773', 5235, 'Economy', 6000),
('0005433784663', 5190, 'Economy', 6000),
('0005432105202', 5190, 'Economy', 6000),
('0005432105227', 5190, 'Economy', 6000),
('0005433815316', 5139, 'Economy', 6000),
('0005434311198', 5139, 'Economy', 6000),
('0005433784423', 8355, 'Business', 18000),
('0005433613433', 8356, 'Economy', 6000),
('0005435006864', 8357, 'Economy', 6000),
('0005432382527', 21090, 'Economy', 6300),
('0005433568552', 11889, 'Economy', 35300),
('0005433568563', 11889, 'Economy', 35300),
('0005433715588', 7420, 'Economy', 10700),
('0005433397294', 1462, 'Economy', 11000),
('0005433397679', 19264, 'Business', 33000),
('0005433397723', 19264, 'Economy', 11000),
('0005433341666', 1057, 'Economy', 10200),
('0005432389961', 18266, 'Economy', 33700),
('0005434066517', 12771, 'Economy', 13400),
('0005434067016', 30657, 'Economy', 13400),
('0005434081700', 30657, 'Economy', 13400),
('0005434831115', 13485, 'Economy', 11800),
('0005435723010', 13485, 'Economy', 11800),
('0005434514935', 19200, 'Economy', 3300),
('0005433846285', 5591, 'Economy', 33300),
('0005433815316', 13853, 'Economy', 33300),
('0005435282331', 13853, 'Economy', 33300),
('0005435785110', 4261, 'Economy', 12700),
('0005434081737', 4714, 'Economy', 13600),
('0005432566888', 30561, 'Economy', 13600),
('0005432459039', 30561, 'Economy', 13600),
('0005433342452', 11104, 'Business', 23600),
('0005433342422', 11104, 'Economy', 7900),
('0005433342441', 11104, 'Economy', 7900),
('0005433341666', 17081, 'Economy', 8600),
('0005435126095', 14731, 'Economy', 3200),
('0005434906416', 25595, 'Economy', 7400),
('0005432862184', 2529, 'Economy', 12400),
('0005434137612', 7348, 'Economy', 7700),
('0005434136763', 28585, 'Economy', 7700),
('0005434136797', 28585, 'Economy', 7700),
('0005434503840', 22891, 'Economy', 6900),
('0005435078226', 2179, 'Economy', 7000),
('0005434287129', 2408, 'Economy', 15700),
('0005434663312', 3441, 'Economy', 24800),
('0005433868115', 32671, 'Economy', 16800),
('0005434407342', 7080, 'Economy', 16400),
('0005434406986', 26910, 'Business', 49100),
('0005434406649', 26910, 'Economy', 16400),
('0005432603801', 21361, 'Economy', 15000),
('0005434906416', 15014, 'Economy', 6300),
('0005433250993', 25853, 'Economy', 6300),
('0005433008000', 22854, 'Economy', 17400),
('0005435487457', 19665, 'Economy', 8100),
('0005435487464', 19665, 'Economy', 8100),
('0005435839252', 5978, 'Business', 199300),
('0005435103867', 23011, 'Economy', 5200),
('0005435852558', 23859, 'Economy', 12300),
('0005434066405', 30619, 'Economy', 14000),
('0005434136754', 11927, 'Economy', 3200),
('0005434137612', 28757, 'Economy', 3200),
('0005432922456', 808, 'Economy', 14600),
('0005434604876', 3941, 'Economy', 19300),
('0005433348896', 786, 'Economy', 3700),
('0005435628683', 15992, 'Economy', 3700),
('0005432865909', 2254, 'Economy', 29100),
('0005434503934', 6518, 'Business', 48400),
('0005435788757', 4184, 'Economy', 7200),
('0005432655445', 26326, 'Economy', 6000),
('0005432865980', 25059, 'Economy', 29100),
('0005435502194', 1593, 'Economy', 28700),
('0005433156627', 1105, 'Economy', 13900),
('0005434435095', 1105, 'Economy', 13900),
('0005435086789', 4088, 'Economy', 7500),
('0005435086790', 4088, 'Economy', 7500),
('0005433373389', 2445, 'Economy', 28900),
('0005435785110', 27410, 'Economy', 3100),
('0005434406642', 20306, 'Economy', 4400),
('0005432058358', 20306, 'Economy', 4400),
('0005434407411', 26991, 'Economy', 4000),
('0005434311190', 15702, 'Economy', 14400),
('0005433722185', 30357, 'Economy', 3700),
('0005434514935', 18519, 'Economy', 23500),
('0005434343984', 11423, 'Economy', 4000),
('0005432783492', 5640, 'Economy', 9300),
('0005432143969', 5640, 'Economy', 9300),
('0005432783102', 15346, 'Economy', 9300),
('0005434925632', 6300, 'Business', 11900),
('0005434925624', 6300, 'Economy', 4000),
('0005433496796', 6300, 'Economy', 4000),
('0005432783077', 12164, 'Economy', 13700),
('0005432783422', 15413, 'Business', 41200),
('0005432783409', 15413, 'Economy', 13700),
('0005434877669', 14616, 'Business', 49700),
('0005434877622', 14616, 'Economy', 16600),
('0005432238900', 308, 'Economy', 7200),
('0005432948009', 308, 'Economy', 7200),
('0005432984645', 2358, 'Economy', 61500),
('0005435982018', 2358, 'Economy', 61500),
('0005432984500', 2358, 'Economy', 61500),
('0005433753885', 2358, 'Economy', 61500),
('0005435981666', 26179, 'Economy', 61500),
('0005433753533', 26179, 'Economy', 61500),
('0005434374080', 20125, 'Economy', 13000),
('0005432423674', 12900, 'Economy', 9200),
('0005434023267', 480, 'Economy', 8200),
('0005434023266', 480, 'Economy', 8200),
('0005433057241', 480, 'Economy', 8200),
('0005432045599', 480, 'Economy', 8200),
('0005434023330', 480, 'Economy', 8200),
('0005433057251', 480, 'Economy', 8200),
('0005434022860', 12688, 'Economy', 8200),
('0005433035515', 2156, 'Economy', 11600),
('0005432231504', 2156, 'Economy', 11600),
('0005433922708', 2156, 'Economy', 11600),
('0005433921993', 24088, 'Economy', 11600),
('0005433922175', 24088, 'Economy', 11600),
('0005433875353', 24088, 'Economy', 11600),
('0005434724682', 302, 'Business', 83700),
('0005434550927', 302, 'Economy', 27900),
('0005434550915', 302, 'Economy', 27900),
('0005433180696', 302, 'Economy', 27900),
('0005434723927', 9836, 'Economy', 27900),
('0005434723490', 9836, 'Economy', 27900),
('0005434723840', 9836, 'Economy', 27900),
('0005432133115', 5310, 'Comfort', 24400),
('0005434344014', 5310, 'Economy', 14400),
('0005435424351', 10933, 'Comfort', 24400),
('0005435424411', 10933, 'Economy', 14400),
('0005434244809', 10933, 'Economy', 14400),
('0005435611994', 10933, 'Economy', 14400),
('0005432459039', 3394, 'Economy', 6300),
('0005432181587', 3394, 'Economy', 6300),
('0005432382965', 4582, 'Economy', 3300),
('0005433722185', 4582, 'Economy', 3300),
('0005435529124', 1716, 'Economy', 19100),
('0005435540883', 1716, 'Economy', 19100),
('0005435540877', 1716, 'Economy', 19100),
('0005432001010', 28923, 'Economy', 6200),
('0005433476875', 30841, 'Economy', 14500),
('0005433476877', 30841, 'Economy', 14500),
('0005434461612', 17722, 'Economy', 3100),
('0005434461619', 17722, 'Economy', 3100),
('0005433293214', 29598, 'Economy', 17800),
('0005435257153', 6681, 'Economy', 12700),
('0005434822852', 5242, 'Economy', 28000),
('0005435372399', 5242, 'Economy', 28000),
('0005435372600', 5242, 'Economy', 28000),
('0005434831115', 5242, 'Economy', 28000),
('0005434213785', 9551, 'Economy', 10900),
('0005434756179', 9551, 'Economy', 10900),
('0005434755776', 28644, 'Economy', 10900),
('0005435100076', 31829, 'Economy', 8900),
('0005433202173', 1979, 'Economy', 19000),
('0005434558215', 10616, 'Economy', 3000),
('0005434558218', 10616, 'Economy', 3000),
('0005435126095', 11514, 'Economy', 8800),
('0005433397729', 13521, 'Business', 36600),
('0005434756119', 28664, 'Economy', 20400),
('0005434229090', 5469, 'Business', 29500),
('0005435039364', 5469, 'Business', 29500),
('0005435006877', 5469, 'Economy', 9800),
('0005434229141', 5469, 'Economy', 9800),
('0005435006873', 5469, 'Economy', 9800),
('0005435038833', 12962, 'Economy', 9800),
('0005434426409', 14895, 'Economy', 17600),
('0005434426143', 20232, 'Business', 52900),
('0005434411722', 20232, 'Economy', 17600),
('0005434273055', 26497, 'Business', 18500),
('0005435981666', 26712, 'Economy', 6200),
('0005434943295', 906, 'Economy', 7500),
('0005433654715', 4321, 'Economy', 30200),
('0005433367389', 21772, 'Economy', 3300),
('0005433784711', 9380, 'Economy', 62100),
('0005434480167', 928, 'Economy', 23100),
('0005433165816', 16580, 'Economy', 23100),
('0005435149927', 10343, 'Economy', 15400),
('0005435517790', 20927, 'Economy', 19100),
('0005433123783', 29942, 'Economy', 3800),
('0005434979579', 23672, 'Economy', 3600),
('0005434979590', 23672, 'Economy', 3600),
('0005434877622', 3477, 'Business', 35000),
('0005435126129', 3477, 'Economy', 11700),
('0005435902468', 3477, 'Economy', 11700),
('0005434877669', 3477, 'Economy', 11700),
('0005434426143', 14546, 'Economy', 11700),
('0005432611645', 14546, 'Economy', 11700),
('0005434947922', 16383, 'Economy', 6800),
('0005434244809', 5153, 'Economy', 6000),
('0005433784711', 5152, 'Economy', 6000),
('0005433614223', 5152, 'Economy', 6000),
('0005434311190', 5150, 'Economy', 6000),
('0005434264975', 5150, 'Economy', 6000),
('0005434244686', 8365, 'Economy', 6000),
('0005435006877', 8367, 'Economy', 6000),
('0005434229141', 8367, 'Economy', 6000),
('0005434229090', 8367, 'Economy', 6600),
('0005435006873', 8367, 'Economy', 6000),
('0005432328371', 31236, 'Business', 18900),
('0005432423674', 30799, 'Economy', 4700),
('0005432611645', 31538, 'Economy', 11000),
('0005433568169', 25296, 'Business', 105900),
('0005432948250', 25296, 'Economy', 35300),
('0005434182100', 11654, 'Economy', 12200),
('0005433397729', 19272, 'Economy', 11000),
('0005433342422', 17022, 'Business', 30600),
('0005433269685', 17022, 'Business', 30600),
('0005433342452', 17022, 'Economy', 10200),
('0005433342441', 17022, 'Economy', 10200),
('0005433989682', 12769, 'Economy', 13400),
('0005434066405', 12769, 'Economy', 13400),
('0005434081737', 30695, 'Economy', 13400),
('0005432150141', 30695, 'Economy', 13400),
('0005435765840', 5501, 'Economy', 11800),
('0005434264975', 13471, 'Economy', 11800),
('0005432632686', 4122, 'Economy', 29400),
('0005432081472', 5590, 'Economy', 33300),
('0005434620238', 32963, 'Economy', 15100),
('0005434620248', 32963, 'Economy', 15100),
('0005434620342', 32963, 'Economy', 15100),
('0005432459517', 4724, 'Business', 40900),
('0005432567240', 4724, 'Economy', 13600),
('0005432459105', 30570, 'Economy', 13600),
('0005433342527', 11111, 'Economy', 7900),
('0005432919754', 20443, 'Economy', 8900),
('0005435126129', 14702, 'Economy', 3200),
('0005435443257', 27081, 'Economy', 29000),
('0005434097450', 11759, 'Economy', 11300),
('0005432382965', 30495, 'Business', 9900),
('0005432382527', 31282, 'Business', 9900),
('0005433868215', 4758, 'Economy', 19400),
('0005432799250', 14783, 'Economy', 4400),
('0005434407411', 7050, 'Economy', 16400),
('0005435293181', 26905, 'Economy', 18000),
('0005435487711', 15819, 'Economy', 8100),
('0005435472709', 18073, 'Economy', 66400),
('0005435213209', 30586, 'Economy', 14000),
('0005432526544', 30586, 'Economy', 14000),
('0005435652371', 24857, 'Economy', 3300),
('0005435852527', 4031, 'Economy', 12300),
('0005435697199', 3668, 'Economy', 7200),
('0005434604880', 3954, 'Economy', 19300),
('0005432607545', 3954, 'Economy', 19300),
('0005435652371', 21678, 'Economy', 16700),
('0005433985184', 25678, 'Economy', 7200),
('0005432869498', 17852, 'Economy', 6000),
('0005435487711', 19525, 'Economy', 41500),
('0005434435031', 17286, 'Economy', 13900),
('0005435937363', 13775, 'Economy', 3100),
('0005434406875', 20269, 'Business', 12000),
('0005434406898', 20269, 'Economy', 4000),
('0005435310894', 27004, 'Economy', 4000),
('0005433722110', 7670, 'Economy', 3700),
('0005433449671', 30349, 'Economy', 3700),
('0005432270989', 1367, 'Business', 70400),
('0005433192855', 1367, 'Economy', 23500),
('0005433192924', 1367, 'Economy', 23500),
('0005433524990', 1367, 'Economy', 23500),
('0005434344014', 11469, 'Economy', 4000),
('0005434343720', 29765, 'Economy', 4000),
('0005432783547', 5667, 'Economy', 9300),
('0005432783077', 15350, 'Economy', 9300),
('0005432848241', 4368, 'Economy', 6300),
('0005434461612', 28834, 'Economy', 6300),
('0005434461619', 28834, 'Economy', 6300),
('0005432783074', 12188, 'Economy', 13700),
('0005432783171', 12188, 'Economy', 13700),
('0005432783492', 15415, 'Economy', 13700),
('0005434877721', 14642, 'Business', 49700),
('0005435660080', 9210, 'Economy', 20300),
('0005433680306', 2777, 'Business', 33000),
('0005433614223', 9316, 'Economy', 44300),
('0005433568169', 11582, 'Economy', 7200),
('0005432948250', 11582, 'Economy', 7200),
('0005432984656', 2326, 'Economy', 61500),
('0005432423666', 12867, 'Business', 27500),
('0005434023365', 441, 'Economy', 8200),
('0005433057324', 441, 'Economy', 8200),
('0005434022881', 12693, 'Economy', 8200),
('0005433233404', 265, 'Economy', 27900),
('0005434724229', 9869, 'Economy', 27900),
('0005432535807', 7737, 'Economy', 14000),
('0005432527283', 7737, 'Economy', 14000),
('0005434244686', 5333, 'Comfort', 24400),
('0005435423696', 5333, 'Economy', 14400),
('0005435423946', 5333, 'Economy', 14400),
('0005435612299', 10924, 'Economy', 14400),
('0005432459105', 3382, 'Economy', 6300),
('0005434143719', 3382, 'Economy', 6300),
('0005433805038', 8206, 'Economy', 6300),
('0005432382527', 30229, 'Economy', 3300),
('0005433516838', 1723, 'Economy', 21000),
('0005432603732', 31699, 'Economy', 6600),
('0005434604876', 22372, 'Economy', 6600),
('0005432747340', 422, 'Economy', 16300),
('0005433875353', 422, 'Economy', 14800),
('0005432890911', 12082, 'Business', 44500),
('0005433293214', 12082, 'Economy', 14800),
('0005432890928', 12082, 'Economy', 14800),
('0005435386469', 5252, 'Economy', 28000),
('0005435372902', 9938, 'Comfort', 47600),
('0005432400078', 9938, 'Economy', 28000),
('0005434822087', 9938, 'Economy', 28000),
('0005434821959', 9938, 'Economy', 28000),
('0005433180696', 10569, 'Economy', 3000),
('0005434550927', 10569, 'Economy', 3000),
('0005434550915', 10569, 'Economy', 3000),
('0005435437607', 6720, 'Economy', 17000),
('0005435126129', 11523, 'Economy', 8800),
('0005435732139', 13540, 'Business', 36600),
('0005435068482', 13159, 'Economy', 3800),
('0005435068206', 13159, 'Economy', 3800),
('0005434213785', 28660, 'Economy', 20400),
('0005434756179', 28660, 'Economy', 20400),
('0005435038694', 12963, 'Economy', 9800),
('0005435902468', 14899, 'Economy', 17600),
('0005435982018', 26496, 'Economy', 6200),
('0005432583757', 31518, 'Economy', 10100),
('0005435269720', 26228, 'Economy', 62100),
('0005433805038', 26228, 'Economy', 62100),
('0005433985184', 24242, 'Economy', 12100),
('0005435502194', 20922, 'Economy', 19100),
('0005432217761', 3031, 'Economy', 3400),
('0005432880665', 3031, 'Economy', 3400),
('0005435068804', 3575, 'Business', 26900),
('0005435925087', 3575, 'Economy', 9000),
('0005435068206', 15331, 'Economy', 9000),
('0005435068482', 15331, 'Economy', 9000),
('0005432919571', 25, 'Business', 20000),
('0005432901414', 25, 'Economy', 6700),
('0005432261679', 38, 'Economy', 6700),
('0005432919754', 8031, 'Economy', 6700),
('0005432020125', 8031, 'Economy', 6700),
('0005435902461', 3522, 'Business', 35000),
('0005434877721', 3522, 'Economy', 11700),
('0005435269720', 8380, 'Economy', 6000),
('0005434638936', 12609, 'Economy', 14800),
('0005433202173', 23350, 'Economy', 14800),
('0005432382708', 21068, 'Economy', 6300),
('0005432382965', 31229, 'Economy', 6300),
('0005432423666', 30763, 'Business', 12700),
('0005434157388', 9574, 'Economy', 10900),
('0005432948009', 11851, 'Business', 105900),
('0005433568279', 25269, 'Economy', 35300),
('0005435340185', 12536, 'Economy', 22400),
('0005433715724', 7460, 'Economy', 10700),
('0005433722185', 7460, 'Economy', 10700),
('0005433715713', 7460, 'Economy', 10700),
('0005433715730', 7460, 'Economy', 10700),
('0005433715705', 7460, 'Economy', 10700),
('0005433722110', 29206, 'Economy', 10700),
('0005434143719', 8703, 'Business', 36500),
('0005435732139', 19228, 'Economy', 11000),
('0005433342527', 17069, 'Economy', 10200),
('0005432535807', 13502, 'Economy', 11800),
('0005433846419', 5575, 'Economy', 33300),
('0005434620476', 7809, 'Economy', 15100),
('0005434620483', 7809, 'Economy', 15100),
('0005434620330', 32998, 'Economy', 15100),
('0005435785153', 4267, 'Economy', 12700),
('0005432190610', 4267, 'Economy', 12700),
('0005432566781', 30549, 'Economy', 13600),
('0005434158966', 20446, 'Economy', 8900),
('0005433481045', 20446, 'Economy', 8900),
('0005432400078', 18286, 'Economy', 5800),
('0005434411722', 14744, 'Economy', 3500),
('0005435540877', 22248, 'Business', 20200),
('0005435540883', 22248, 'Economy', 6700),
('0005435529124', 22248, 'Economy', 6700),
('0005433251176', 2262, 'Economy', 6700),
('0005434906592', 25626, 'Business', 20200),
('0005434906509', 25626, 'Economy', 6700),
('0005434137760', 7333, 'Economy', 8500),
('0005434137762', 7333, 'Economy', 7700),
('0005434137713', 7333, 'Economy', 7700),
('0005434136754', 28575, 'Economy', 7700),
('0005434503506', 16673, 'Economy', 6900),
('0005434503934', 22932, 'Economy', 7600),
('0005435464483', 6628, 'Economy', 9800),
('0005433449671', 31298, 'Economy', 3300),
('0005433868215', 32694, 'Economy', 16800),
('0005435310894', 7042, 'Economy', 16400),
('0005432058358', 26903, 'Economy', 16400),
('0005434406642', 26903, 'Economy', 16400),
('0005432604163', 6477, 'Economy', 15000),
('0005432604166', 6477, 'Economy', 15000),
('0005432604134', 6477, 'Economy', 15000),
('0005432603732', 21382, 'Economy', 15000),
('0005434906509', 14996, 'Economy', 6300),
('0005434906592', 14996, 'Economy', 6300),
('0005434925624', 20530, 'Economy', 7600),
('0005434925632', 20530, 'Economy', 7600),
('0005435839311', 6015, 'Economy', 66400),
('0005432142235', 6015, 'Economy', 66400),
('0005435213248', 30581, 'Economy', 14000),
('0005435213259', 30581, 'Economy', 15400),
('0005434066747', 30581, 'Economy', 14000),
('0005434137762', 28724, 'Economy', 3500),
('0005434137760', 28724, 'Economy', 3200),
('0005434137713', 28724, 'Economy', 3200),
('0005435811050', 4415, 'Economy', 44400),
('0005432639089', 2237, 'Business', 87300),
('0005434503506', 22685, 'Business', 48400),
('0005435312796', 23233, 'Economy', 20900),
('0005435312794', 23233, 'Economy', 20900),
('0005433985280', 25664, 'Economy', 7200),
('0005433985302', 25664, 'Economy', 7900),
('0005435788751', 25664, 'Economy', 7200),
('0005432865993', 25052, 'Economy', 29100),
('0005432328505', 3078, 'Economy', 5400),
('0005432328118', 31146, 'Economy', 5900),
('0005432327998', 31146, 'Economy', 5400),
('0005435999183', 6211, 'Economy', 41500),
('0005434309691', 6211, 'Economy', 41500),
('0005434565860', 1555, 'Economy', 28700),
('0005432190610', 27455, 'Economy', 3100),
('0005435785153', 27455, 'Economy', 3100),
('0005434484254', 16668, 'Economy', 24900),
('0005433449876', 7546, 'Economy', 3700),
('0005432720798', 7546, 'Economy', 3700),
('0005434586510', 1408, 'Economy', 23500),
('0005434343895', 29752, 'Economy', 4000),
('0005435824515', 1267, 'Economy', 66600),
('0005435824268', 18014, 'Economy', 66600),
('0005435476703', 5651, 'Economy', 10200),
('0005435476666', 5651, 'Economy', 9300),
('0005432783074', 15374, 'Business', 27800),
('0005432783171', 15374, 'Economy', 9300),
('0005435850877', 28874, 'Economy', 6300),
('0005434443465', 20384, 'Economy', 4000),
('0005435242760', 12214, 'Business', 41200),
('0005435242764', 12214, 'Economy', 13700),
('0005432783547', 15416, 'Business', 41200),
('0005433633447', 25242, 'Economy', 44300),
('0005432947877', 317, 'Economy', 7200),
('0005433568279', 11601, 'Business', 21500),
('0005433753987', 2329, 'Economy', 61500),
('0005435982106', 2329, 'Economy', 61500),
('0005433764652', 26198, 'Economy', 61500),
('0005433753398', 26198, 'Economy', 61500),
('0005432869498', 26198, 'Economy', 61500),
('0005432984951', 26198, 'Economy', 61500),
('0005434374497', 1501, 'Economy', 13000),
('0005434023403', 447, 'Economy', 8200),
('0005433057716', 12680, 'Business', 24500),
('0005434022650', 12680, 'Economy', 8200),
('0005433922953', 2166, 'Economy', 11600),
('0005433922940', 2166, 'Economy', 11600),
('0005433233468', 259, 'Economy', 27900),
('0005433233933', 9820, 'Economy', 27900),
('0005433233919', 9820, 'Economy', 27900),
('0005432150162', 7771, 'Economy', 14000),
('0005432150159', 7771, 'Economy', 14000),
('0005434344075', 5312, 'Economy', 14400),
('0005432133153', 5312, 'Economy', 14400),
('0005434343720', 10875, 'Economy', 14400),
('0005435884568', 3366, 'Business', 18800),
('0005433633447', 8258, 'Economy', 6300),
('0005433804988', 8258, 'Economy', 6300),
('0005432383033', 4599, 'Economy', 3300),
('0005433722110', 30103, 'Economy', 3300),
('0005432727817', 30103, 'Economy', 3300),
('0005433516853', 1733, 'Economy', 19100),
('0005432664141', 6495, 'Business', 185300),
('0005432664137', 6495, 'Economy', 61800),
('0005432604166', 21434, 'Economy', 7300),
('0005432604134', 21434, 'Economy', 6600),
('0005432604163', 21434, 'Economy', 6600),
('0005435257215', 23890, 'Economy', 12700),
('0005434604880', 22390, 'Economy', 6600),
('0005434522428', 3840, 'Economy', 22600),
('0005432747059', 12089, 'Economy', 14800),
('0005433524990', 18939, 'Economy', 25700),
('0005434823083', 5301, 'Economy', 28000),
('0005434822276', 9925, 'Economy', 28000),
('0005434638936', 23252, 'Economy', 19000),
('0005435681958', 6719, 'Economy', 17000),
('0005435068804', 15482, 'Economy', 3800),
('0005435925087', 15482, 'Economy', 3800),
('0005435039514', 5452, 'Economy', 9800),
('0005435039520', 5452, 'Economy', 9800),
('0005435038876', 12968, 'Economy', 9800),
('0005435902461', 14851, 'Economy', 17600),
('0005434411717', 20227, 'Economy', 17600),
('0005434411729', 20227, 'Economy', 17600),
('0005434271304', 26729, 'Economy', 6200),
('0005432858011', 31506, 'Economy', 10100),
('0005433654659', 27605, 'Business', 90500),
('0005433654665', 27605, 'Economy', 30200),
('0005435858538', 27605, 'Economy', 30200),
('0005433804988', 26274, 'Business', 186200),
('0005433763012', 26274, 'Economy', 68300),
('0005433985302', 24263, 'Economy', 12100),
('0005433985280', 24263, 'Economy', 12100),
('0005434480227', 925, 'Economy', 25400),
('0005435386469', 10319, 'Economy', 15400),
('0005435529017', 11182, 'Business', 57200),
('0005433101902', 8115, 'Economy', 6700),
('0005433870701', 32353, 'Economy', 6900),
('0005434938069', 3506, 'Economy', 11700),
('0005432799344', 3506, 'Economy', 12800),
('0005435902386', 3506, 'Economy', 11700),
('0005432799113', 14591, 'Economy', 11700),
('0005433420320', 651, 'Economy', 4100),
('0005433614378', 4989, 'Economy', 6000),
('0005434244505', 8400, 'Economy', 6000),
('0005434244773', 8400, 'Economy', 6000),
('0005432328118', 21052, 'Economy', 6900),
('0005432327998', 21052, 'Economy', 6300),
('0005432901414', 9602, 'Economy', 10900),
('0005434443465', 17358, 'Economy', 14100),
('0005435893602', 29658, 'Economy', 15400),
('0005432851827', 1335, 'Economy', 33700),
('0005434066747', 12768, 'Economy', 13400),
('0005435844270', 4131, 'Business', 88300),
('0005435846198', 4131, 'Business', 88300),
('0005433846499', 5552, 'Economy', 33300),
('0005435937363', 27327, 'Economy', 12700),
('0005432567359', 4751, 'Economy', 13600),
('0005432459102', 30520, 'Economy', 13600),
('0005432919571', 9097, 'Business', 26600),
('0005434928270', 14750, 'Economy', 3200),
('0005435216564', 7108, 'Economy', 29000),
('0005435715401', 7108, 'Economy', 29000),
('0005432632686', 25195, 'Economy', 26400),
('0005433251112', 2313, 'Economy', 6700),
('0005432620987', 2502, 'Economy', 12400),
('0005435697199', 16493, 'Economy', 19900),
('0005432383033', 30497, 'Business', 9900),
('0005433449876', 30497, 'Economy', 3300),
('0005432382708', 31317, 'Economy', 3300),
('0005433868265', 4790, 'Economy', 17600),
('0005432799113', 12146, 'Economy', 4400),
('0005434406875', 26912, 'Economy', 16400),
('0005435293203', 26912, 'Economy', 16400),
('0005434406898', 26912, 'Economy', 16400),
('0005433251176', 25867, 'Economy', 6300),
('0005435103812', 32070, 'Economy', 5200),
('0005432525829', 30592, 'Comfort', 23900),
('0005432526969', 30592, 'Economy', 14000),
('0005435652370', 24844, 'Economy', 3600),
('0005434979710', 2069, 'Economy', 9500),
('0005433538768', 25015, 'Economy', 9900),
('0005433538766', 25015, 'Economy', 9900),
('0005434950466', 16263, 'Economy', 7900),
('0005435383133', 33088, 'Economy', 5900),
('0005435132762', 33088, 'Economy', 5400),
('0005435103812', 22678, 'Economy', 16100),
('0005435652936', 1647, 'Business', 50000),
('0005435652370', 21676, 'Business', 50000),
('0005432328581', 3072, 'Economy', 5400),
('0005434309572', 19578, 'Economy', 41500),
('0005435529017', 20842, 'Economy', 28700),
('0005432628688', 28092, 'Economy', 13000),
('0005434267937', 15263, 'Economy', 10500),
('0005434625937', 4854, 'Economy', 14700),
('0005434406972', 20287, 'Economy', 4000),
('0005434407575', 26986, 'Economy', 4000),
('0005432109694', 5669, 'Economy', 14400),
('0005434319353', 5669, 'Economy', 14400),
('0005434319160', 15708, 'Economy', 14400),
('0005432692970', 7695, 'Business', 11100),
('0005432720552', 30331, 'Economy', 3700),
('0005434586546', 1374, 'Economy', 23500),
('0005434344075', 11463, 'Economy', 4000),
('0005435304145', 29773, 'Economy', 4000),
('0005432783658', 5643, 'Economy', 9300),
('0005435242760', 15385, 'Economy', 9300),
('0005435242764', 15385, 'Economy', 9300),
('0005433496876', 6342, 'Economy', 4000),
('0005434925747', 6342, 'Economy', 4000),
('0005434925402', 20389, 'Economy', 4400),
('0005434910102', 10070, 'Business', 49700),
('0005434877266', 10070, 'Economy', 16600),
('0005434877467', 10070, 'Economy', 16600),
('0005434877965', 14641, 'Economy', 16600),
('0005433680436', 2807, 'Economy', 11000),
('0005432966845', 29149, 'Business', 33000),
('0005432005205', 29149, 'Economy', 11000),
('0005433614378', 9295, 'Economy', 48700),
('0005433568935', 321, 'Business', 21500),
('0005433568920', 321, 'Economy', 7200),
('0005433753504', 26200, 'Economy', 61500),
('0005432984965', 26200, 'Economy', 61500),
('0005433764652', 1539, 'Business', 38900),
('0005433151173', 1539, 'Economy', 13000),
('0005433931458', 20160, 'Economy', 13000),
('0005432424317', 526, 'Business', 27500),
('0005432302321', 12885, 'Economy', 9200),
('0005433931458', 2130, 'Economy', 11600),
('0005433922962', 2130, 'Economy', 11600),
('0005433036152', 24086, 'Business', 34700),
('0005434725145', 282, 'Business', 83700),
('0005434551095', 282, 'Economy', 30700),
('0005434551082', 282, 'Economy', 30700),
('0005434725103', 282, 'Economy', 30700),
('0005433233985', 9862, 'Comfort', 47400),
('0005434724170', 9862, 'Economy', 27900),
('0005433233991', 9862, 'Economy', 27900),
('0005434723715', 9862, 'Economy', 27900),
('0005432527577', 7769, 'Economy', 14000),
('0005432527530', 7769, 'Economy', 14000),
('0005432527594', 7769, 'Economy', 14000),
('0005432535819', 7769, 'Economy', 14000),
('0005434244773', 5356, 'Economy', 14400),
('0005434244505', 5356, 'Economy', 14400),
('0005434343895', 10929, 'Comfort', 24400),
('0005434244891', 10929, 'Economy', 14400),
('0005433805274', 3358, 'Business', 18800),
('0005432459102', 3358, 'Economy', 6300),
('0005433804912', 8255, 'Economy', 6300),
('0005433804985', 8255, 'Economy', 6300),
('0005432382708', 30094, 'Economy', 3300),
('0005432727832', 30094, 'Economy', 3300),
('0005435252383', 7372, 'Economy', 6200),
('0005432909224', 2098, 'Economy', 12100),
('0005435176766', 6417, 'Economy', 12200),
('0005432360223', 6417, 'Economy', 12200),
('0005432360236', 6417, 'Economy', 12200),
('0005434823249', 5270, 'Economy', 28000),
('0005435372576', 5270, 'Economy', 28000),
('0005435373093', 9889, 'Economy', 28000),
('0005434821901', 9889, 'Economy', 28000),
('0005435437660', 6758, 'Economy', 17000),
('0005434828689', 24568, 'Economy', 18700),
('0005435125797', 31862, 'Economy', 9700),
('0005435105941', 31862, 'Economy', 8800),
('0005435732168', 13531, 'Economy', 12200),
('0005433397679', 19405, 'Economy', 12200),
('0005434755931', 10725, 'Economy', 20400),
('0005435039539', 5428, 'Economy', 9800),
('0005435902386', 14869, 'Business', 52900),
('0005435982106', 26544, 'Economy', 6200),
('0005432858027', 31493, 'Economy', 10100),
('0005433805274', 9388, 'Economy', 62100),
('0005433763153', 9388, 'Economy', 62100),
('0005433804985', 26249, 'Economy', 62100),
('0005434271304', 26249, 'Economy', 62100),
('0005433784469', 26249, 'Economy', 68300),
('0005433804912', 26249, 'Economy', 62100),
('0005433959972', 24288, 'Economy', 12100),
('0005433960102', 24288, 'Economy', 12100),
('0005435545633', 11191, 'Economy', 19100),
('0005432706679', 3058, 'Economy', 3400),
('0005432692970', 29914, 'Economy', 3400),
('0005434979445', 27544, 'Economy', 3600),
('0005434877965', 3496, 'Economy', 11700),
('0005434877266', 14581, 'Comfort', 19900),
('0005434877467', 14581, 'Economy', 11700),
('0005435957473', 15195, 'Economy', 4100),
('0005435216564', 27262, 'Economy', 25500),
('0005435163213', 4439, 'Economy', 12200),
('0005432645931', 6830, 'Economy', 29200),
('0005434947935', 16371, 'Economy', 6800),
('0005434244891', 4961, 'Economy', 6000),
('0005433784469', 8415, 'Economy', 6000),
('0005432328505', 31241, 'Economy', 6300),
('0005432383033', 31241, 'Economy', 6300),
('0005432947877', 11877, 'Economy', 35300),
('0005432948351', 25295, 'Economy', 38800),
('0005433808323', 14460, 'Economy', 39100),
('0005435340210', 12543, 'Economy', 22400),
('0005434095225', 8690, 'Economy', 12200),
('0005433397679', 1442, 'Economy', 11000),
('0005435732168', 19241, 'Economy', 11000),
('0005435893562', 4472, 'Economy', 14000),
('0005434351652', 4472, 'Economy', 14000),
('0005433159288', 1045, 'Economy', 10200),
('0005433342074', 1045, 'Economy', 10200),
('0005432433660', 12778, 'Economy', 13400),
('0005432150159', 30649, 'Economy', 14800),
('0005432150162', 30649, 'Economy', 13400),
('0005435462324', 13491, 'Economy', 11800),
('0005432535819', 13491, 'Economy', 11800),
('0005433008186', 1793, 'Business', 48700),
('0005433846526', 5574, 'Economy', 33300),
('0005433845690', 13875, 'Economy', 33300),
('0005432567444', 4727, 'Economy', 13600),
('0005433342074', 17122, 'Economy', 7900),
('0005434411729', 14657, 'Economy', 3200),
('0005434411717', 14657, 'Economy', 3200),
('0005433251382', 25601, 'Economy', 6700),
('0005434906683', 25601, 'Economy', 6700),
('0005435935034', 24703, 'Economy', 18100),
('0005434503778', 16717, 'Economy', 6900),
('0005434608277', 22498, 'Economy', 17300),
('0005435078120', 24352, 'Economy', 7000),
('0005433867815', 32605, 'Economy', 17600),
('0005433867815', 14521, 'Economy', 16800),
('0005433868265', 32689, 'Economy', 16800),
('0005432799344', 14818, 'Economy', 4400),
('0005434407575', 7078, 'Economy', 16400),
('0005434906683', 14994, 'Economy', 6300),
('0005433251382', 14994, 'Economy', 6300),
('0005433251112', 25840, 'Economy', 6300),
('0005432607545', 22482, 'Economy', 14900),
('0005434925402', 14932, 'Economy', 7600),
('0005435999183', 19670, 'Economy', 8100),
('0005435839182', 18066, 'Business', 199300),
('0005435839217', 18066, 'Economy', 66400),
('0005435839190', 18066, 'Economy', 66400),
('0005435472751', 18066, 'Economy', 66400),
('0005432526210', 30628, 'Economy', 14000),
('0005434979445', 23568, 'Economy', 9500),
('0005435935034', 16277, 'Economy', 7200),
('0005433159288', 17166, 'Economy', 7100),
('0005435811063', 4421, 'Business', 133200),
('0005434503778', 22656, 'Economy', 16100),
('0005433367484', 1656, 'Economy', 16700),
('0005433367373', 1656, 'Economy', 16700),
('0005432328058', 31121, 'Economy', 5400),
('0005435999222', 6175, 'Business', 124600),
('0005434309524', 19571, 'Economy', 41500),
('0005435545633', 20849, 'Economy', 28700),
('0005432692970', 1197, 'Economy', 38300),
('0005434435159', 1131, 'Economy', 13900),
('0005433261478', 1314, 'Economy', 67800),
('0005435907465', 4870, 'Economy', 14700),
('0005434443475', 20362, 'Economy', 4000),
('0005432783658', 15420, 'Economy', 13700),
('0005434876963', 10117, 'Economy', 16600),
('0005434878022', 14618, 'Business', 49700),
('0005435787351', 26605, 'Economy', 64400),
('0005432948351', 11616, 'Business', 21500),
('0005432984783', 2355, 'Economy', 61500),
('0005435982240', 2355, 'Economy', 61500),
('0005433754131', 2355, 'Economy', 61500),
('0005433753602', 26172, 'Economy', 61500),
('0005434374088', 20151, 'Economy', 13000),
('0005434023559', 430, 'Business', 24500),
('0005434023267', 12642, 'Economy', 8200),
('0005433923093', 2169, 'Economy', 11600),
('0005433036181', 24096, 'Economy', 11600),
('0005433922290', 24096, 'Economy', 11600),
('0005434551099', 305, 'Economy', 27900),
('0005434551103', 305, 'Economy', 27900),
('0005433181052', 9872, 'Economy', 27900),
('0005435212831', 7736, 'Business', 42100),
('0005435212827', 7736, 'Comfort', 23900),
('0005434067420', 7736, 'Economy', 14000),
('0005434067414', 7736, 'Economy', 14000),
('0005432527683', 7736, 'Economy', 14000),
('0005435612385', 10916, 'Economy', 14400),
('0005435612752', 10916, 'Economy', 14400),
('0005435304145', 10916, 'Economy', 14400),
('0005432459770', 8201, 'Business', 18800),
('0005435529231', 1749, 'Economy', 19100),
('0005435252504', 7401, 'Business', 18500),
('0005432001019', 28940, 'Business', 18500),
('0005434458653', 17684, 'Economy', 3400),
('0005433524935', 32510, 'Economy', 25700),
('0005434828689', 5283, 'Economy', 28000),
('0005434823265', 5283, 'Economy', 28000),
('0005434822441', 9932, 'Economy', 28000),
('0005435661924', 9932, 'Economy', 28000),
('0005434822629', 9932, 'Economy', 28000),
('0005434214000', 9545, 'Business', 32800),
('0005434755931', 28632, 'Economy', 10900),
('0005433202177', 2000, 'Economy', 20900),
('0005434600755', 6075, 'Economy', 23200),
('0005435326715', 18589, 'Economy', 23200),
('0005434551082', 10665, 'Business', 9100),
('0005434551095', 10665, 'Economy', 3000),
('0005433181052', 27708, 'Economy', 3000),
('0005435437896', 24573, 'Economy', 17000),
('0005433397974', 13535, 'Economy', 12200),
('0005433397723', 19391, 'Business', 36600),
('0005435068478', 13178, 'Economy', 3800),
('0005435039611', 5427, 'Economy', 9800),
('0005434229325', 13007, 'Economy', 9800),
('0005435652936', 21752, 'Economy', 3300),
('0005433784441', 26234, 'Economy', 62100),
('0005433960179', 24282, 'Economy', 12100),
('0005434573198', 20953, 'Economy', 19100),
('0005432217770', 2996, 'Economy', 3400),
('0005434979710', 23662, 'Economy', 3600),
('0005435068478', 15284, 'Economy', 9000),
('0005433101494', 159, 'Business', 20000),
('0005433101521', 159, 'Economy', 6700),
('0005435126305', 3480, 'Comfort', 19900),
('0005434878022', 3480, 'Economy', 11700),
('0005434876963', 14561, 'Business', 35000),
('0005432799079', 14561, 'Business', 35000),
('0005435125797', 14561, 'Economy', 11700),
('0005434325501', 15627, 'Economy', 14800),
('0005433959972', 25708, 'Economy', 7800),
('0005433960102', 25708, 'Economy', 7100),
('0005432105457', 5053, 'Economy', 6600),
('0005433614525', 5053, 'Economy', 6000),
('0005434229325', 5060, 'Economy', 6600),
('0005433784441', 8430, 'Economy', 6600),
('0005433815375', 8432, 'Economy', 6000),
('0005434639044', 12621, 'Economy', 14800),
('0005432328058', 21060, 'Economy', 6300),
('0005432328581', 31224, 'Economy', 6300),
('0005432424317', 13298, 'Economy', 4200),
('0005433568935', 11865, 'Business', 105900),
('0005433568920', 11865, 'Economy', 35300),
('0005434654352', 12547, 'Economy', 22400),
('0005433715558', 29247, 'Economy', 10700),
('0005433715402', 29247, 'Economy', 10700),
('0005433397723', 1424, 'Economy', 11000),
('0005433397974', 19245, 'Business', 33000),
('0005434443475', 17367, 'Economy', 14100),
('0005434351588', 29643, 'Economy', 14000),
('0005433342052', 1089, 'Economy', 10200),
('0005435766085', 5514, 'Economy', 11800),
('0005433007962', 1884, 'Economy', 16200),
('0005433846613', 5595, 'Business', 99800),
('0005434620308', 32982, 'Economy', 15100),
('0005433342052', 17137, 'Economy', 7900),
('0005435125797', 10974, 'Economy', 3200),
('0005435126305', 14769, 'Economy', 3200),
('0005435517693', 11421, 'Economy', 6700),
('0005435540877', 11421, 'Economy', 6700),
('0005434907204', 2283, 'Business', 20200),
('0005433251410', 25576, 'Economy', 6700),
('0005433251414', 25576, 'Economy', 6700),
('0005432620860', 28082, 'Economy', 12400),
('0005433266616', 2213, 'Economy', 7000),
('0005432799079', 12132, 'Economy', 4400),
('0005434299503', 7034, 'Economy', 16400),
('0005435293122', 7034, 'Economy', 16400),
('0005434299323', 26934, 'Business', 49100),
('0005434406972', 26934, 'Economy', 18000),
('0005433251414', 14983, 'Economy', 6300),
('0005433251410', 14983, 'Economy', 6300),
('0005433008542', 14188, 'Economy', 17400),
('0005433008551', 14188, 'Economy', 17400),
('0005433008186', 22840, 'Economy', 17400),
('0005435718904', 15526, 'Economy', 28400),
('0005434925747', 20501, 'Economy', 7600),
('0005433285260', 32097, 'Economy', 5200),
('0005432892725', 1474, 'Economy', 50100),
('0005434137215', 11916, 'Economy', 3200),
('0005434137448', 11916, 'Economy', 3200),
('0005434137455', 11916, 'Economy', 3200),
('0005433511868', 16166, 'Economy', 14600),
('0005433511871', 16166, 'Economy', 14600),
('0005433511883', 16166, 'Economy', 14600),
('0005432865907', 2248, 'Economy', 29100),
('0005435788757', 25676, 'Economy', 7200),
('0005435487647', 6213, 'Economy', 41500),
('0005434407342', 20288, 'Economy', 4000),
('0005433524935', 18513, 'Business', 70400),
('0005434586358', 18513, 'Economy', 23500),
('0005434343805', 29799, 'Economy', 4000),
('0005434925404', 20323, 'Economy', 4000),
('0005434877472', 10087, 'Economy', 16600),
('0005432966706', 2792, 'Economy', 11000),
('0005433614525', 9318, 'Economy', 48700),
('0005435981944', 26204, 'Business', 184500),
('0005433922393', 24103, 'Business', 34700),
('0005433922708', 24103, 'Economy', 11600),
('0005433233481', 273, 'Economy', 27900),
('0005435213061', 7773, 'Comfort', 23900),
('0005435302142', 5317, 'Economy', 14400),
('0005435491417', 10931, 'Business', 43100),
('0005434573198', 10931, 'Economy', 15800),
('0005435612883', 10931, 'Economy', 14400),
('0005435517693', 22001, 'Business', 57200),
('0005433516781', 22001, 'Business', 57200),
('0005435540877', 22001, 'Economy', 19100),
('0005434458653', 28926, 'Economy', 6200),
('0005432359905', 21022, 'Economy', 12200),
('0005434522408', 19067, 'Economy', 22600),
('0005435372807', 5250, 'Comfort', 47600),
('0005435149927', 9917, 'Economy', 28000),
('0005434639044', 23258, 'Economy', 19000),
('0005434551103', 10588, 'Economy', 3000),
('0005434551099', 10588, 'Economy', 3000),
('0005434550812', 27713, 'Economy', 3000),
('0005435661924', 6739, 'Economy', 17000),
('0005435681589', 24591, 'Economy', 17000),
('0005435126305', 11560, 'Economy', 8800),
('0005435126045', 31875, 'Economy', 8800),
('0005435068562', 13132, 'Economy', 3800),
('0005435808092', 29502, 'Economy', 24700),
('0005434755786', 10715, 'Economy', 20400),
('0005434755833', 10715, 'Economy', 20400),
('0005434214000', 28661, 'Business', 61300),
('0005435982240', 26556, 'Business', 18500),
('0005435981944', 26706, 'Economy', 6200),
('0005433367373', 21759, 'Economy', 3300),
('0005433367484', 21759, 'Economy', 3300),
('0005434480167', 16597, 'Economy', 23100),
('0005435149927', 21959, 'Economy', 15400),
('0005435068562', 15274, 'Economy', 9000),
('0005432919633', 175, 'Economy', 6700),
('0005434877472', 14559, 'Economy', 11700),
('0005434096709', 11822, 'Economy', 13400),
('0005434947951', 16361, 'Economy', 6800),
('0005433960179', 25734, 'Economy', 7100),
('0005433202177', 23351, 'Economy', 14800),
('0005432953838', 2477, 'Economy', 32800),
('0005433642140', 27588, 'Economy', 29900),
('0005433342279', 1068, 'Economy', 10200),
('0005434081700', 12814, 'Economy', 13400),
('0005434067420', 30677, 'Economy', 13400),
('0005434067414', 30677, 'Economy', 13400),
('0005435462077', 5523, 'Economy', 11800),
('0005435765558', 13468, 'Economy', 12900),
('0005435765371', 13468, 'Economy', 11800),
('0005433008542', 22552, 'Business', 48700),
('0005433008551', 22552, 'Economy', 16200),
('0005433285260', 22552, 'Economy', 16200),
('0005433815375', 5564, 'Economy', 33300),
('0005435787351', 4284, 'Economy', 12700),
('0005432459770', 4723, 'Economy', 13600),
('0005432459134', 30555, 'Business', 40900),
('0005434081700', 30555, 'Economy', 13600),
('0005432567240', 30555, 'Economy', 13600),
('0005433342279', 17087, 'Economy', 7900),
('0005435529231', 22258, 'Economy', 6700),
('0005434287129', 26872, 'Economy', 15700),
('0005434663312', 12444, 'Economy', 24800),
('0005435293144', 7077, 'Economy', 16400),
('0005434907204', 25852, 'Economy', 6300),
('0005433810496', 14174, 'Economy', 17400),
('0005433007962', 22826, 'Economy', 17400),
('0005434925404', 14957, 'Economy', 7600),
('0005435999017', 15832, 'Economy', 8100),
('0005435999222', 19683, 'Economy', 8100),
('0005435472709', 6013, 'Economy', 66400),
('0005432526718', 30596, 'Economy', 14000),
('0005432526691', 30596, 'Economy', 14000),
('0005432526727', 30596, 'Economy', 14000),
('0005435652724', 24856, 'Economy', 3300),
('0005435904889', 3990, 'Economy', 19300),
('0005435628695', 15894, 'Economy', 3700),
('0005432664141', 21843, 'Economy', 30700),
('0005432664137', 21843, 'Economy', 30700),
('0005435652724', 21697, 'Economy', 16700),
('0005435999017', 19543, 'Economy', 41500),
('0005434565790', 20872, 'Business', 86000),
('0005435086790', 24418, 'Economy', 7500),
('0005435785153', 13769, 'Economy', 3400),
('0005435787351', 27452, 'Economy', 3100),
('0005433123783', 5705, 'Economy', 14400),
('0005433123783', 30307, 'Economy', 3700),
('0005435302142', 11437, 'Economy', 4000),
('0005434343742', 29797, 'Economy', 4300),
('0005434925517', 20316, 'Economy', 4000),
('0005433496646', 20316, 'Economy', 4000),
('0005434877492', 10116, 'Economy', 16600),
('0005433614223', 25256, 'Economy', 44300),
('0005433434360', 2319, 'Economy', 61500),
('0005433753885', 26209, 'Economy', 61500),
('0005432423900', 12826, 'Economy', 9200),
('0005432423938', 12826, 'Economy', 9200),
('0005434023266', 12652, 'Economy', 8200),
('0005433233717', 250, 'Economy', 27900),
('0005434550812', 9838, 'Economy', 27900),
('0005434343805', 10874, 'Economy', 14400),
('0005435612774', 10874, 'Economy', 14400),
('0005435612743', 10874, 'Economy', 14400),
('0005432459134', 3325, 'Economy', 6300),
('0005433804797', 8235, 'Economy', 6300),
('0005435491417', 7402, 'Economy', 6800),
('0005432359946', 21012, 'Economy', 12200),
('0005434831115', 9927, 'Economy', 28000),
('0005434755833', 28598, 'Economy', 10900),
('0005434755786', 28598, 'Economy', 10900),
('0005434550746', 27725, 'Economy', 3000),
('0005433397621', 19371, 'Business', 36600),
('0005433397729', 19371, 'Economy', 12200),
('0005434756119', 10681, 'Economy', 20400),
('0005435039298', 12958, 'Economy', 9800),
('0005433784711', 26246, 'Business', 186200),
('0005433784663', 26246, 'Economy', 62100),
('0005433804797', 26246, 'Economy', 62100),
('0005435135620', 33026, 'Economy', 5300),
('0005433165816', 945, 'Economy', 23100),
('0005433123783', 3037, 'Economy', 3400),
('0005432919658', 193, 'Economy', 6700),
('0005434877492', 14570, 'Economy', 11700),
('0005432799199', 14570, 'Economy', 11700),
('0005435126045', 14570, 'Economy', 11700),
('0005432799250', 14570, 'Economy', 11700),
('0005433784711', 8460, 'Economy', 6000),
('0005433784663', 8460, 'Economy', 6000),
('0005433614223', 8461, 'Economy', 6600),
('0005432423938', 30723, 'Business', 12700),
('0005432423900', 30723, 'Economy', 4200),
('0005432430808', 30833, 'Business', 117400),
('0005434654347', 12529, 'Business', 67200),
('0005433715588', 29220, 'Business', 32000),
('0005433715517', 29220, 'Economy', 10700),
('0005433397621', 1418, 'Economy', 11000),
('0005433397729', 1418, 'Economy', 11000),
('0005433342527', 1072, 'Economy', 10200),
('0005433008147', 1833, 'Economy', 16200),
('0005433810496', 22542, 'Economy', 17900),
('0005433846192', 13883, 'Economy', 33300),
('0005432459360', 30527, 'Economy', 13600),
('0005433342527', 17110, 'Economy', 7900),
('0005432919633', 9075, 'Economy', 8900),
('0005433507008', 20468, 'Economy', 8900),
('0005435126045', 10995, 'Business', 9500),
('0005435844270', 25201, 'Economy', 26400),
('0005434906788', 25597, 'Business', 20200),
('0005434137448', 28545, 'Business', 23100),
('0005434137455', 28545, 'Business', 23100),
('0005434137215', 28545, 'Economy', 7700),
('0005435808092', 23074, 'Economy', 21700),
('0005434503840', 16710, 'Economy', 6900),
('0005432799199', 12106, 'Economy', 4400),
('0005432799250', 12106, 'Economy', 4400),
('0005435293181', 7059, 'Economy', 16400),
('0005434407342', 26883, 'Economy', 18000),
('0005434906788', 15019, 'Economy', 6300),
('0005434925517', 14938, 'Economy', 7600),
('0005435487647', 19695, 'Economy', 8100),
('0005432527283', 30582, 'Economy', 14000),
('0005432526664', 30582, 'Economy', 14000),
('0005432535807', 30582, 'Economy', 14000),
('0005434137516', 11934, 'Economy', 3200),
('0005432865945', 2256, 'Business', 87300),
('0005434503840', 22648, 'Economy', 16100),
('0005432664137', 26300, 'Economy', 6600),
('0005432664141', 26300, 'Economy', 6000),
('0005434267923', 8749, 'Economy', 10500),
('0005435086789', 24415, 'Economy', 7500),
('0005435706230', 27024, 'Economy', 28900),
('0005434925510', 20416, 'Economy', 4400),
('0005433496616', 20416, 'Economy', 4000),
('0005434251868', 9230, 'Economy', 20300),
('0005435660080', 24639, 'Economy', 20300),
('0005432966713', 2816, 'Economy', 11000),
('0005435986696', 26572, 'Economy', 64400),
('0005433074460', 335, 'Economy', 7200),
('0005432948250', 335, 'Economy', 7200),
('0005432984951', 2332, 'Economy', 61500),
('0005432423985', 12896, 'Economy', 9200),
('0005434023365', 12646, 'Economy', 9000),
('0005433035924', 2127, 'Economy', 11600),
('0005434550746', 9853, 'Comfort', 47400),
('0005434723961', 9853, 'Economy', 27900),
('0005435424351', 5341, 'Economy', 14400),
('0005434343742', 10903, 'Economy', 14400),
('0005432459360', 3319, 'Economy', 6300),
('0005433507008', 8203, 'Economy', 6300),
('0005433804953', 8305, 'Business', 18800),
('0005435904889', 22341, 'Economy', 6600),
('0005435372622', 5279, 'Economy', 28000),
('0005434823083', 9922, 'Economy', 28000),
('0005434214118', 9565, 'Economy', 10900),
('0005434756119', 28642, 'Economy', 10900),
('0005434600514', 18577, 'Business', 69700),
('0005434550401', 27773, 'Business', 9100),
('0005434558218', 27773, 'Economy', 3000),
('0005433397625', 19413, 'Economy', 12200),
('0005435068503', 13168, 'Economy', 3800),
('0005435068623', 13168, 'Economy', 3800),
('0005434756103', 10723, 'Economy', 20400),
('0005434426289', 20230, 'Economy', 17600),
('0005434426409', 20230, 'Economy', 17600),
('0005433434360', 26550, 'Economy', 6200),
('0005434943295', 16209, 'Economy', 7500),
('0005435858526', 4324, 'Economy', 30200),
('0005433804953', 26227, 'Economy', 62100),
('0005435925189', 3545, 'Economy', 9000),
('0005435068503', 15323, 'Economy', 9000),
('0005435068623', 15323, 'Economy', 9000),
('0005434426409', 14556, 'Economy', 11700),
('0005434426289', 14556, 'Economy', 11700),
('0005434244685', 8485, 'Economy', 6000),
('0005434639070', 12628, 'Economy', 14800),
('0005432423985', 30792, 'Economy', 4200),
('0005433568552', 25310, 'Economy', 35300),
('0005433568563', 25310, 'Economy', 35300),
('0005433397625', 1466, 'Business', 33000),
('0005433269655', 1061, 'Economy', 10200),
('0005433342422', 1061, 'Economy', 10200),
('0005434831115', 5520, 'Business', 35300),
('0005435462117', 5520, 'Economy', 11800),
('0005435785153', 27326, 'Economy', 12700),
('0005433342422', 17131, 'Economy', 7900),
('0005432919658', 9070, 'Economy', 8900),
('0005435443257', 7113, 'Economy', 29000),
('0005435697089', 24729, 'Economy', 18100),
('0005435697199', 24729, 'Economy', 18100),
('0005435078226', 24337, 'Economy', 7000),
('0005433868115', 32575, 'Economy', 17600),
('0005433868009', 32575, 'Economy', 17600),
('0005435911347', 3449, 'Economy', 22600),
('0005433868009', 14482, 'Economy', 16800),
('0005433868115', 14482, 'Economy', 16800),
('0005433008147', 22870, 'Business', 52300),
('0005434925510', 14948, 'Economy', 7600),
('0005435652623', 24850, 'Economy', 3300),
('0005434952505', 28213, 'Economy', 5300),
('0005432922495', 811, 'Economy', 14600),
('0005435852558', 4032, 'Economy', 12300),
('0005435697089', 16273, 'Economy', 7200),
('0005435697199', 16273, 'Economy', 7200),
('0005435652623', 21698, 'Economy', 16700),
('0005432328236', 31106, 'Economy', 5400),
('0005434309639', 19576, 'Economy', 41500),
('0005432692781', 17464, 'Business', 115000),
('0005435785110', 13748, 'Economy', 3400),
('0005435784925', 13748, 'Economy', 3100),
('0005432692781', 30290, 'Economy', 3700),
('0005434343984', 29754, 'Economy', 4000),
('0005435824515', 18010, 'Economy', 66600),
('0005435242760', 5628, 'Economy', 9300),
('0005432848214', 28875, 'Economy', 6300),
('0005432783409', 12201, 'Economy', 15100),
('0005432783154', 12201, 'Economy', 13700),
('0005434877721', 10077, 'Economy', 16600),
('0005434877622', 10077, 'Economy', 16600),
('0005433613863', 25259, 'Economy', 44300),
('0005433568552', 11593, 'Economy', 7200),
('0005433568563', 11593, 'Economy', 7200),
('0005435981819', 26208, 'Economy', 61500),
('0005433233933', 286, 'Comfort', 47400),
('0005433233646', 286, 'Comfort', 47400),
('0005433233686', 286, 'Economy', 27900),
('0005434725103', 9877, 'Economy', 27900),
('0005434550401', 9877, 'Economy', 27900),
('0005435213209', 7734, 'Economy', 14000),
('0005434244685', 5336, 'Economy', 14400),
('0005434271304', 8175, 'Economy', 6300),
('0005432890911', 397, 'Economy', 14800),
('0005432747211', 12081, 'Economy', 16300),
('0005432747340', 12081, 'Economy', 14800),
('0005435372902', 5293, 'Comfort', 47600),
('0005434558218', 9888, 'Comfort', 47600),
('0005435082725', 26018, 'Economy', 7400),
('0005434756103', 28613, 'Economy', 10900),
('0005434639070', 23286, 'Economy', 19000),
('0005434600575', 18573, 'Business', 69700),
('0005434551082', 27777, 'Economy', 3000),
('0005435681958', 24594, 'Economy', 17000),
('0005435068804', 13174, 'Business', 11300),
('0005435925189', 15508, 'Economy', 3800),
('0005434214118', 28704, 'Business', 61300),
('0005435006864', 12955, 'Economy', 10800),
('0005435039184', 12955, 'Economy', 9800),
('0005435981819', 26679, 'Economy', 6200),
('0005432857917', 3131, 'Economy', 10100),
('0005434480134', 16598, 'Economy', 23100),
('0005435502194', 11215, 'Economy', 19100),
('0005432692781', 3053, 'Economy', 3400),
('0005432880714', 3052, 'Economy', 3800),
('0005435068804', 15328, 'Economy', 9000),
('0005433101755', 223, 'Economy', 6700),
('0005433101675', 223, 'Economy', 6700),
('0005434877622', 14583, 'Economy', 11700),
('0005434877721', 14583, 'Economy', 11700),
('0005435082725', 24478, 'Economy', 3900),
('0005435006864', 5117, 'Economy', 6000),
('0005434244891', 8495, 'Economy', 6000),
('0005433613863', 8496, 'Economy', 6000),
('0005432328236', 21083, 'Business', 18900),
('0005432948250', 11871, 'Economy', 35300),
('0005435340185', 5420, 'Economy', 22400),
('0005433715724', 29222, 'Economy', 10700),
('0005434351652', 29674, 'Economy', 14000),
('0005433269685', 1049, 'Business', 30600),
('0005432535807', 5546, 'Economy', 11800),
('0005434620476', 32960, 'Economy', 15100),
('0005435508226', 11074, 'Economy', 7900),
('0005432620930', 28048, 'Economy', 12400),
('0005432620987', 28048, 'Economy', 12400),
('0005434137516', 28535, 'Economy', 7700),
('0005435839252', 18054, 'Economy', 66400),
('0005434067016', 30590, 'Business', 42100),
('0005432526990', 30590, 'Comfort', 23900),
('0005432527577', 30590, 'Economy', 14000),
('0005435801665', 23540, 'Economy', 9500),
('0005434137762', 11953, 'Economy', 3200),
('0005432865993', 2249, 'Economy', 29100),
('0005432655445', 17840, 'Economy', 6000),
('0005435502194', 20883, 'Economy', 28700),
('0005434267937', 8720, 'Economy', 10500),
('0005434435095', 17293, 'Economy', 13900),
('0005435785067', 13797, 'Economy', 3100),
('0005434407411', 20253, 'Economy', 4000),
('0005435824418', 17976, 'Economy', 66600),
('0005432783154', 15388, 'Economy', 9300),
('0005432783409', 15388, 'Economy', 10200),
('0005433496796', 20387, 'Economy', 4000),
('0005432783547', 12157, 'Economy', 13700),
('0005432783492', 12157, 'Economy', 13700),
('0005435242760', 15427, 'Economy', 13700),
('0005434878022', 10075, 'Economy', 16600),
('0005433633424', 25246, 'Economy', 44300),
('0005434271304', 4236, 'Economy', 64400),
('0005432984858', 2354, 'Economy', 61500),
('0005433057716', 462, 'Economy', 8200),
('0005434023330', 12643, 'Economy', 8200),
('0005433036152', 2134, 'Economy', 11600),
('0005433922940', 24119, 'Economy', 11600),
('0005433922953', 24119, 'Economy', 11600),
('0005433180832', 268, 'Economy', 27900),
('0005433126810', 268, 'Economy', 27900),
('0005434724682', 9847, 'Comfort', 47400),
('0005434551082', 9847, 'Economy', 27900),
('0005434244891', 5328, 'Economy', 14400),
('0005435424411', 5328, 'Economy', 14400),
('0005434343984', 10906, 'Economy', 14400),
('0005433633424', 8328, 'Economy', 6300),
('0005434143719', 8328, 'Economy', 6300),
('0005433516853', 22006, 'Economy', 19100),
('0005433516838', 22006, 'Economy', 19100),
('0005433476877', 20629, 'Economy', 14500),
('0005433293208', 396, 'Economy', 14800),
('0005432890928', 396, 'Economy', 14800),
('0005433524990', 32489, 'Economy', 25700),
('0005435326621', 6077, 'Business', 69700),
('0005434600755', 18570, 'Economy', 23200),
('0005434558215', 27722, 'Economy', 3000),
('0005435681724', 24565, 'Business', 51100),
('0005435126095', 31876, 'Economy', 8800),
('0005435126026', 31876, 'Economy', 8800),
('0005434756179', 10683, 'Business', 61300),
('0005435039539', 12953, 'Economy', 9800),
('0005435039514', 12953, 'Economy', 9800),
('0005435039520', 12953, 'Economy', 9800),
('0005434979536', 27528, 'Economy', 3600),
('0005434175722', 9655, 'Economy', 6900),
('0005434938069', 14550, 'Economy', 11700),
('0005434878022', 14550, 'Economy', 11700),
('0005432645931', 25113, 'Economy', 29200),
('0005435269720', 5046, 'Economy', 6000),
('0005433815375', 5046, 'Economy', 6000),
('0005434244809', 8520, 'Economy', 6000),
('0005432382733', 21091, 'Economy', 6300),
('0005433715713', 29234, 'Economy', 10700),
('0005434143719', 11667, 'Economy', 12200),
('0005435508226', 17066, 'Economy', 10200),
('0005432851847', 1342, 'Economy', 33700),
('0005434067016', 12770, 'Business', 40300),
('0005434081737', 12770, 'Economy', 13400),
('0005432433660', 30688, 'Economy', 13400),
('0005432751496', 12282, 'Economy', 27900),
('0005435282331', 5565, 'Economy', 33300),
('0005433846613', 13835, 'Economy', 33300),
('0005433815375', 13835, 'Economy', 33300),
('0005435937363', 4276, 'Economy', 12700),
('0005435785110', 27313, 'Economy', 12700),
('0005435784925', 27313, 'Economy', 12700),
('0005432567359', 30547, 'Business', 40900),
('0005434081737', 30547, 'Economy', 13600),
('0005432567039', 30547, 'Economy', 13600),
('0005432459517', 30547, 'Economy', 13600),
('0005434503934', 16683, 'Economy', 6900),
('0005434503742', 16683, 'Economy', 6900),
('0005433650451', 27633, 'Economy', 29900),
('0005433868215', 32576, 'Economy', 19400),
('0005433868071', 32576, 'Economy', 17600),
('0005433868215', 14481, 'Economy', 16800),
('0005433868071', 14481, 'Economy', 16800),
('0005435293203', 7071, 'Business', 49100),
('0005432526781', 30615, 'Economy', 14000),
('0005434979536', 23536, 'Economy', 9500),
('0005434137760', 11948, 'Economy', 3500),
('0005434137612', 11948, 'Economy', 3200),
('0005434137713', 11948, 'Economy', 3200),
('0005435383133', 7913, 'Economy', 5400),
('0005435160219', 29562, 'Economy', 12500),
('0005434503934', 22637, 'Economy', 16100),
('0005434503742', 22637, 'Economy', 16100),
('0005435487653', 6185, 'Economy', 41500),
('0005434309691', 19541, 'Economy', 41500),
('0005435937363', 27412, 'Economy', 3100),
('0005433449876', 30272, 'Economy', 3700),
('0005433524990', 18502, 'Economy', 23500),
('0005434344014', 29794, 'Economy', 4000),
('0005435242764', 5637, 'Economy', 9300),
('0005432783492', 15356, 'Economy', 10200),
('0005432783547', 15356, 'Economy', 9300),
('0005435850877', 4349, 'Economy', 6300),
('0005432783422', 12160, 'Economy', 13700),
('0005434877553', 10080, 'Economy', 16600),
('0005434910102', 14621, 'Economy', 16600),
('0005433680152', 29189, 'Business', 33000),
('0005432751496', 25245, 'Economy', 44300),
('0005433577626', 25245, 'Economy', 44300),
('0005432984965', 2373, 'Economy', 61500),
('0005432655445', 26178, 'Economy', 61500),
('0005433233991', 298, 'Economy', 27900),
('0005435213259', 7739, 'Economy', 14000),
('0005435213248', 7739, 'Economy', 14000),
('0005435424249', 5360, 'Economy', 14400),
('0005434244809', 5360, 'Economy', 14400),
('0005432459517', 3278, 'Economy', 6900),
('0005435884709', 3277, 'Economy', 6300),
('0005432360236', 20996, 'Business', 36600),
('0005432604166', 31709, 'Economy', 6600),
('0005435257184', 6683, 'Economy', 12700),
('0005435257215', 6683, 'Economy', 12700),
('0005434822593', 9926, 'Economy', 30800),
('0005434558215', 9926, 'Economy', 28000),
('0005434756179', 28601, 'Economy', 10900),
('0005433180832', 10672, 'Business', 9100),
('0005434550927', 27769, 'Economy', 3000),
('0005435808151', 29491, 'Economy', 24700),
('0005435006877', 12970, 'Economy', 9800),
('0005435858538', 4319, 'Economy', 30200),
('0005435269720', 9338, 'Economy', 62100),
('0005433763096', 26261, 'Economy', 62100),
('0005434979710', 27526, 'Economy', 3600),
('0005433101902', 17, 'Economy', 6700),
('0005432799344', 14547, 'Comfort', 19900),
('0005435126095', 14547, 'Economy', 11700),
('0005435126026', 14547, 'Economy', 11700),
('0005434877553', 14547, 'Economy', 11700),
('0005435006877', 4980, 'Economy', 6600),
('0005432953864', 2484, 'Business', 89600),
('0005433715730', 29219, 'Economy', 10700),
('0005433715705', 29219, 'Economy', 10700),
('0005434095225', 11626, 'Economy', 12200),
('0005433342441', 1067, 'Economy', 10200),
('0005433846285', 13859, 'Economy', 33300),
('0005434620483', 32993, 'Economy', 15100),
('0005435785067', 27310, 'Business', 38000),
('0005433342441', 17102, 'Economy', 7900),
('0005435126026', 11018, 'Economy', 3200),
('0005435126095', 11018, 'Economy', 3200),
('0005435540883', 11389, 'Economy', 6700),
('0005434137762', 28532, 'Economy', 7700),
('0005433449876', 31296, 'Economy', 3300),
('0005432382733', 31296, 'Economy', 3600),
('0005433126810', 10768, 'Economy', 15600),
('0005432799344', 12118, 'Economy', 4400),
('0005434407411', 26908, 'Economy', 16400),
('0005432604166', 21380, 'Economy', 15000),
('0005435839311', 18089, 'Economy', 66400),
('0005432527594', 30618, 'Economy', 14000),
('0005434979710', 23524, 'Economy', 9500),
('0005435935034', 3650, 'Economy', 7200),
('0005435811050', 29444, 'Economy', 44400),
('0005435811063', 29444, 'Economy', 44400),
('0005432692839', 17494, 'Economy', 38300),
('0005434625937', 32912, 'Economy', 14700),
('0005435787351', 13802, 'Economy', 3100),
('0005434407575', 20283, 'Economy', 4000),
('0005433722185', 7574, 'Economy', 3700),
('0005432692839', 30278, 'Economy', 3700),
('0005432720798', 30279, 'Economy', 3700),
('0005434586546', 18550, 'Economy', 23500),
('0005432783422', 15348, 'Economy', 9300),
('0005432848241', 28866, 'Economy', 6300),
('0005434925632', 20310, 'Economy', 4000),
('0005435242764', 15430, 'Economy', 15100),
('0005432966845', 2801, 'Economy', 11000),
('0005433680306', 29146, 'Economy', 11000),
('0005432948351', 351, 'Economy', 7200),
('0005433753987', 26173, 'Economy', 61500),
('0005433754131', 26173, 'Economy', 61500),
('0005434374497', 20109, 'Economy', 13000),
('0005432424317', 12934, 'Economy', 9200),
('0005434023403', 12673, 'Economy', 8200),
('0005433036181', 2147, 'Economy', 11600),
('0005434550927', 9849, 'Economy', 27900),
('0005435212982', 7770, 'Economy', 14000),
('0005434344014', 10884, 'Business', 43100),
('0005435612775', 10884, 'Comfort', 24400),
('0005432382733', 30257, 'Economy', 3300),
('0005435540883', 22000, 'Economy', 19100),
('0005433476875', 20616, 'Economy', 14500),
('0005432604163', 31655, 'Economy', 6600),
('0005433293208', 12319, 'Economy', 17800),
('0005433293214', 388, 'Economy', 14800),
('0005435372770', 5275, 'Business', 84000),
('0005435304145', 5275, 'Comfort', 47600),
('0005434822852', 9907, 'Comfort', 47600),
('0005434828689', 9907, 'Economy', 28000),
('0005434551095', 27729, 'Economy', 3000),
('0005435126305', 31878, 'Business', 26400),
('0005435126129', 31878, 'Economy', 8800),
('0005432858011', 3188, 'Economy', 10100),
('0005433763153', 26240, 'Economy', 62100),
('0005432692839', 2984, 'Economy', 3400),
('0005432706679', 29927, 'Economy', 3400),
('0005434979579', 27576, 'Economy', 3600),
('0005432919754', 36, 'Economy', 6700),
('0005432607545', 14571, 'Economy', 11700),
('0005432799194', 14571, 'Economy', 11700),
('0005434264975', 8552, 'Economy', 6000),
('0005432424317', 30705, 'Economy', 4200),
('0005432607545', 31573, 'Economy', 11000),
('0005433568920', 25306, 'Economy', 35300),
('0005435340210', 5396, 'Economy', 24600),
('0005433722185', 29238, 'Economy', 10700),
('0005435893602', 4479, 'Economy', 14000),
('0005433342452', 1086, 'Economy', 10200),
('0005435766085', 13497, 'Business', 35300),
('0005434604880', 18683, 'Economy', 3300),
('0005433846499', 13840, 'Business', 99800),
('0005433846419', 13840, 'Economy', 33300),
('0005432459770', 30517, 'Economy', 13600),
('0005433342452', 17099, 'Economy', 7900),
('0005434137760', 28537, 'Business', 23100),
('0005434137713', 28537, 'Economy', 8500),
('0005434137612', 28537, 'Economy', 7700),
('0005435808151', 23084, 'Economy', 21700),
('0005433868265', 32583, 'Economy', 17600),
('0005433868265', 14475, 'Economy', 16800),
('0005432799194', 12104, 'Economy', 4400),
('0005432604163', 21392, 'Economy', 15000),
('0005434925632', 14913, 'Economy', 7600),
('0005435487653', 19704, 'Economy', 8100),
('0005432527530', 30633, 'Economy', 14000),
('0005434979579', 23533, 'Economy', 9500),
('0005435312794', 6590, 'Economy', 20900),
('0005435312796', 6590, 'Economy', 20900),
('0005432865980', 2233, 'Economy', 29100),
('0005432328371', 31125, 'Economy', 5400),
('0005432328581', 31125, 'Economy', 5400),
('0005432692970', 17466, 'Economy', 38300),
('0005432692970', 30287, 'Economy', 3700),
('0005434925624', 20357, 'Economy', 4000),
('0005433680436', 29183, 'Economy', 11000),
('0005435787351', 4218, 'Economy', 64400),
('0005433568920', 11596, 'Business', 21500),
('0005435982018', 26158, 'Economy', 61500),
('0005433931458', 24123, 'Business', 34700),
('0005433233985', 276, 'Economy', 27900),
('0005434551095', 9878, 'Economy', 27900),
('0005432459770', 3257, 'Economy', 6300),
('0005433805274', 8275, 'Economy', 6300),
('0005433722185', 30101, 'Economy', 3300),
('0005434604880', 19046, 'Economy', 22600),
('0005434522428', 19046, 'Economy', 22600),
('0005434604876', 19046, 'Economy', 22600),
('0005434550915', 27783, 'Economy', 3000),
('0005435437896', 6717, 'Business', 51100),
('0005434828689', 6717, 'Economy', 17000),
('0005433397974', 19420, 'Economy', 13400),
('0005434756090', 10712, 'Economy', 20400),
('0005434229325', 5458, 'Economy', 9800),
('0005435982018', 26695, 'Economy', 6200),
('0005433805274', 26220, 'Business', 186200),
('0005435529124', 11208, 'Economy', 19100),
('0005432692970', 3068, 'Economy', 3400),
('0005434979590', 27530, 'Economy', 3600),
('0005435126129', 14590, 'Economy', 11700),
('0005435126305', 14590, 'Economy', 11700),
('0005434229325', 8567, 'Economy', 6000),
('0005432328581', 21110, 'Economy', 6300),
('0005432383033', 21110, 'Economy', 6900),
('0005432382965', 21110, 'Economy', 6300),
('0005432328371', 21110, 'Economy', 6300),
('0005432948351', 11867, 'Business', 105900),
('0005434182100', 8675, 'Economy', 12200),
('0005433397974', 1445, 'Business', 33000),
('0005434264975', 5509, 'Economy', 11800),
('0005434604876', 18755, 'Economy', 3300),
('0005433285260', 1828, 'Economy', 16200),
('0005435787351', 27300, 'Economy', 12700),
('0005432919754', 9090, 'Economy', 8900),
('0005435126129', 10942, 'Business', 9500),
('0005435126305', 10942, 'Economy', 3200),
('0005435715401', 27049, 'Economy', 29000),
('0005433251382', 2267, 'Economy', 7400),
('0005433251410', 2267, 'Economy', 6700),
('0005435935034', 16472, 'Economy', 18100),
('0005435304145', 10773, 'Economy', 15600),
('0005434407575', 26931, 'Economy', 16400),
('0005434299503', 26931, 'Economy', 16400),
('0005435718904', 27120, 'Economy', 28400),
('0005434925624', 14959, 'Economy', 7600),
('0005433285260', 23017, 'Economy', 5200),
('0005435103867', 32055, 'Economy', 5200),
('0005434067420', 30620, 'Economy', 14000),
('0005432527683', 30620, 'Economy', 14000),
('0005434979590', 23546, 'Economy', 9500),
('0005435103867', 22660, 'Economy', 16100),
('0005432664141', 17862, 'Economy', 6000),
('0005432664137', 17862, 'Economy', 6000),
('0005432328505', 31147, 'Economy', 5400),
('0005435487711', 6227, 'Economy', 41500),
('0005435529124', 20852, 'Economy', 28700),
('0005434435159', 17316, 'Economy', 15200),
('0005434586510', 18518, 'Economy', 23500),
('0005434344075', 29772, 'Economy', 4000),
('0005433496876', 20386, 'Economy', 4000),
('0005434877669', 10096, 'Economy', 16600),
('0005435982240', 26201, 'Economy', 61500),
('0005433931458', 1537, 'Economy', 13000),
('0005434023559', 12678, 'Economy', 8200),
('0005433922962', 24110, 'Business', 34700),
('0005433233919', 301, 'Economy', 27900),
('0005433181052', 301, 'Economy', 27900),
('0005434725145', 9860, 'Economy', 27900),
('0005434550915', 9860, 'Economy', 27900),
('0005433293214', 12300, 'Economy', 19500),
('0005434823265', 9882, 'Economy', 28000),
('0005434756090', 28596, 'Economy', 10900),
('0005435661924', 24567, 'Business', 51100),
('0005435039364', 13001, 'Economy', 9800),
('0005435982240', 26713, 'Economy', 6800),
('0005433654715', 27618, 'Business', 90500),
('0005434480227', 16583, 'Economy', 23100),
('0005435529231', 11201, 'Economy', 19100),
('0005434573245', 20954, 'Economy', 19100),
('0005435718904', 15313, 'Economy', 9000),
('0005434877669', 14552, 'Economy', 11700),
('0005432328505', 21106, 'Business', 18900),
('0005434067420', 12794, 'Economy', 13400),
('0005435462324', 5544, 'Business', 35300),
('0005433008551', 1848, 'Economy', 17900),
('0005433846526', 13869, 'Economy', 33300),
('0005432383033', 31292, 'Business', 9900),
('0005432382965', 31292, 'Economy', 3300),
('0005433251382', 25817, 'Economy', 6300),
('0005433251410', 25817, 'Economy', 6300),
('0005435999222', 15844, 'Economy', 8100),
('0005432639089', 25053, 'Economy', 29100),
('0005435999222', 19531, 'Economy', 41500),
('0005434565860', 20888, 'Economy', 28700),
('0005435529231', 20888, 'Economy', 28700),
('0005433614378', 25244, 'Economy', 44300),
('0005434573245', 10896, 'Comfort', 24400),
('0005434344075', 10896, 'Economy', 14400),
('0005432382965', 30129, 'Economy', 3300),
('0005432383033', 30129, 'Economy', 3300),
('0005435373093', 5284, 'Economy', 28000),
('0005435661924', 5284, 'Economy', 28000),
('0005433181052', 10607, 'Economy', 3000),
('0005434551103', 27685, 'Economy', 3000),
('0005435006873', 12982, 'Economy', 9800),
('0005432664137', 26374, 'Economy', 5900),
('0005432664141', 26374, 'Economy', 5900),
('0005435006873', 5162, 'Economy', 6000),
('0005433614378', 8606, 'Economy', 6000),
('0005435765840', 13487, 'Economy', 11800),
('0005434158966', 9078, 'Economy', 8900),
('0005435517790', 11411, 'Economy', 6700),
('0005433251414', 2303, 'Economy', 6700),
('0005434907204', 25629, 'Economy', 6700),
('0005434907204', 15024, 'Economy', 6300),
('0005433008551', 22832, 'Economy', 17400),
('0005435999183', 15826, 'Economy', 8100),
('0005435487711', 19693, 'Economy', 8100),
('0005432535819', 30611, 'Economy', 14000),
('0005435999183', 19560, 'Economy', 41500),
('0005434319353', 15677, 'Economy', 14400),
('0005434877965', 10113, 'Economy', 16600),
('0005433614525', 25226, 'Economy', 44300),
('0005432869498', 2343, 'Business', 184500),
('0005435982106', 26202, 'Economy', 61500),
('0005433923093', 24100, 'Economy', 11600),
('0005434551103', 9837, 'Comfort', 47400),
('0005435517790', 22028, 'Economy', 19100),
('0005432360223', 20997, 'Economy', 12200),
('0005432604134', 31710, 'Economy', 6600),
('0005434823249', 9901, 'Economy', 30800),
('0005435326715', 6086, 'Economy', 23200),
('0005435039611', 12954, 'Economy', 9800),
('0005435982106', 26687, 'Business', 18500),
('0005434877965', 14566, 'Economy', 11700),
('0005435163213', 29521, 'Economy', 12200),
('0005433614525', 8626, 'Economy', 6000),
('0005433008542', 1870, 'Economy', 16200),
('0005432567444', 30526, 'Economy', 13600),
('0005432604134', 21396, 'Economy', 15000),
('0005433251414', 25846, 'Economy', 6300),
('0005432664141', 18084, 'Economy', 66400),
('0005432664137', 18084, 'Economy', 66400),
('0005435652936', 24823, 'Economy', 3300),
('0005435652936', 21715, 'Economy', 18300),
('0005434551099', 27746, 'Business', 9100),
('0005432858027', 3174, 'Economy', 10100),
('0005432535819', 5494, 'Economy', 11800),
('0005432632686', 28162, 'Economy', 26400),
('0005433008542', 22860, 'Economy', 17400),
('0005434067414', 30604, 'Economy', 15400),
('0005432869498', 26308, 'Economy', 6000),
('0005432783658', 12192, 'Economy', 13700),
('0005434551099', 9844, 'Economy', 27900),
('0005433568935', 25319, 'Economy', 35300),
('0005434067414', 12800, 'Economy', 13400),
('0005432632686', 25094, 'Economy', 29400),
('0005435472751', 5983, 'Economy', 66400),
('0005432783658', 15343, 'Economy', 9300),
('0005434925747', 20368, 'Economy', 4000),
('0005433568935', 11562, 'Economy', 7200),
('0005434925747', 14941, 'Economy', 7600),
('0005435212392', 30625, 'Economy', 14000),
('0005435212379', 30625, 'Economy', 14000),
('0005433348890', 15900, 'Economy', 3700),
('0005433159275', 17677, 'Economy', 7100),
('0005434406660', 26958, 'Economy', 4000),
('0005434406699', 26958, 'Economy', 4000),
('0005435220283', 31748, 'Economy', 15500),
('0005432984528', 26185, 'Economy', 61500),
('0005432207616', 24118, 'Economy', 11600),
('0005433035358', 24118, 'Economy', 11600),
('0005433035362', 24118, 'Economy', 11600),
('0005433397218', 13537, 'Economy', 12200),
('0005435038653', 5474, 'Economy', 9800),
('0005433762945', 9336, 'Economy', 62100),
('0005433101205', 8078, 'Economy', 6700),
('0005432677506', 8078, 'Economy', 6700),
('0005432901305', 8076, 'Economy', 6700),
('0005435125658', 3490, 'Economy', 11700),
('0005434937801', 3490, 'Economy', 11700),
('0005432901305', 29001, 'Economy', 10900),
('0005433715090', 7456, 'Economy', 11700),
('0005433715092', 7456, 'Economy', 10700),
('0005433397218', 19231, 'Economy', 11000),
('0005432851820', 18263, 'Economy', 33700),
('0005435765116', 5493, 'Business', 35300),
('0005435461768', 13470, 'Business', 35300),
('0005435282054', 13884, 'Economy', 33300),
('0005435784756', 4260, 'Economy', 12700),
('0005433451582', 4695, 'Economy', 13600),
('0005432170269', 4695, 'Economy', 13600),
('0005435125658', 14685, 'Economy', 3200),
('0005433250953', 25591, 'Economy', 6700),
('0005433451582', 31031, 'Economy', 8400),
('0005434184630', 29863, 'Economy', 6600),
('0005434460468', 3415, 'Economy', 22600),
('0005434406660', 7072, 'Economy', 16400),
('0005434406699', 7072, 'Economy', 18000),
('0005433250953', 15025, 'Economy', 6300),
('0005433007828', 14158, 'Economy', 17400),
('0005433367267', 24833, 'Economy', 3300),
('0005432607498', 3957, 'Economy', 19300),
('0005433348892', 15973, 'Economy', 3700),
('0005435810993', 4405, 'Economy', 44400),
('0005435652336', 1664, 'Economy', 16700),
('0005433367267', 21714, 'Economy', 16700),
('0005433985193', 4188, 'Economy', 7200),
('0005432327982', 3086, 'Economy', 5400),
('0005432327956', 3086, 'Economy', 5400),
('0005432327965', 3086, 'Economy', 5400),
('0005432677506', 1172, 'Business', 115000),
('0005435784756', 27409, 'Economy', 3400),
('0005434406720', 26977, 'Economy', 4000),
('0005432720474', 7660, 'Business', 11100),
('0005433722109', 30444, 'Economy', 3700),
('0005435824195', 1252, 'Economy', 66600),
('0005434460468', 12579, 'Economy', 13500),
('0005432966514', 29157, 'Economy', 11000),
('0005432966518', 29157, 'Economy', 11000),
('0005434163468', 25219, 'Economy', 44300),
('0005433568097', 363, 'Economy', 7200),
('0005433568069', 363, 'Economy', 7200),
('0005434732924', 13972, 'Economy', 6300),
('0005433753303', 2370, 'Economy', 61500),
('0005435981578', 2370, 'Economy', 61500),
('0005433921692', 2153, 'Business', 34700),
('0005433921712', 2153, 'Economy', 11600),
('0005433921757', 2153, 'Economy', 11600),
('0005433035462', 24129, 'Economy', 11600),
('0005432206097', 24129, 'Economy', 11600),
('0005432525900', 7717, 'Comfort', 23900),
('0005432525845', 7717, 'Economy', 14000),
('0005432525849', 7717, 'Economy', 14000),
('0005434066428', 7717, 'Economy', 14000),
('0005432428870', 7717, 'Economy', 14000),
('0005435611784', 5304, 'Economy', 14400),
('0005435423663', 10928, 'Economy', 14400),
('0005432181348', 3229, 'Business', 18800),
('0005433804828', 3229, 'Economy', 6300),
('0005433722109', 4576, 'Economy', 3300),
('0005432382533', 4576, 'Economy', 3300),
('0005434458462', 7371, 'Economy', 6200),
('0005432359586', 6364, 'Economy', 12200),
('0005435176624', 20982, 'Economy', 12200),
('0005434458462', 29125, 'Economy', 3100),
('0005432890701', 12064, 'Economy', 14800),
('0005434821465', 5278, 'Economy', 28000),
('0005434821459', 5278, 'Economy', 28000),
('0005434755738', 9557, 'Economy', 10900),
('0005432111228', 6036, 'Economy', 23200),
('0005435220283', 24572, 'Economy', 17000),
('0005435125658', 11533, 'Economy', 8800),
('0005435038699', 5456, 'Economy', 9800),
('0005433784366', 9379, 'Economy', 62100),
('0005433804828', 9379, 'Economy', 62100),
('0005434170823', 26245, 'Economy', 62100),
('0005432207616', 87, 'Economy', 6700),
('0005433101272', 7947, 'Business', 20000),
('0005433101278', 7947, 'Economy', 6700),
('0005433101240', 7947, 'Economy', 6700),
('0005432751471', 7947, 'Economy', 6700),
('0005434247103', 16101, 'Economy', 10400),
('0005433959934', 6890, 'Economy', 7100),
('0005433959918', 6890, 'Economy', 7100),
('0005433613502', 5141, 'Business', 18000),
('0005433784366', 5141, 'Economy', 6000),
('0005433613514', 5141, 'Economy', 6000),
('0005433613484', 5141, 'Economy', 6000),
('0005433613503', 5141, 'Economy', 6000),
('0005432947827', 25291, 'Economy', 35300),
('0005432428870', 29207, 'Economy', 10700),
('0005434184630', 11638, 'Economy', 12200),
('0005433159275', 17071, 'Business', 30600),
('0005432632620', 4108, 'Business', 88300),
('0005433007828', 22549, 'Economy', 16200),
('0005434081513', 4693, 'Economy', 13600),
('0005433341482', 11081, 'Economy', 7900),
('0005433481037', 9088, 'Business', 26600),
('0005433250968', 25619, 'Economy', 6700),
('0005434136841', 7295, 'Economy', 7700),
('0005434136821', 7295, 'Economy', 7700),
('0005432382533', 30510, 'Business', 9900),
('0005434406720', 7054, 'Economy', 16400),
('0005433250968', 15002, 'Economy', 6300),
('0005433007901', 14193, 'Economy', 17400),
('0005435487476', 15793, 'Economy', 8100),
('0005435212479', 30585, 'Economy', 14000),
('0005433367306', 24816, 'Economy', 3300),
('0005434979326', 2019, 'Economy', 9500),
('0005434136821', 28755, 'Economy', 3200),
('0005434136841', 28755, 'Economy', 3200),
('0005432607505', 3948, 'Economy', 19300),
('0005433367306', 21718, 'Economy', 16700),
('0005435487476', 19534, 'Economy', 41500),
('0005435959992', 8746, 'Economy', 10500),
('0005432692606', 7705, 'Economy', 3700),
('0005435476654', 15358, 'Business', 27800),
('0005434925323', 6349, 'Economy', 4000),
('0005433496484', 6349, 'Economy', 4000),
('0005433679815', 2767, 'Business', 33000),
('0005433613502', 9276, 'Economy', 48700),
('0005433613514', 9276, 'Economy', 44300),
('0005433613503', 9276, 'Economy', 44300),
('0005433613484', 9276, 'Economy', 44300),
('0005433568138', 358, 'Economy', 7900),
('0005432947827', 11570, 'Economy', 7200),
('0005433434265', 26195, 'Business', 184500),
('0005434373979', 1494, 'Economy', 13000),
('0005433150869', 20123, 'Economy', 13000),
('0005433921869', 2113, 'Economy', 11600),
('0005433035491', 24135, 'Economy', 11600),
('0005434723645', 245, 'Economy', 27900),
('0005434723581', 245, 'Economy', 27900),
('0005434550388', 245, 'Economy', 27900),
('0005433180702', 9858, 'Comfort', 47400),
('0005434066485', 7723, 'Economy', 14000),
('0005432840980', 10910, 'Economy', 14400),
('0005433633314', 3246, 'Economy', 6300),
('0005435884511', 8287, 'Economy', 6300),
('0005435884502', 8287, 'Economy', 6300),
('0005432382576', 4603, 'Business', 9900),
('0005432062149', 6363, 'Economy', 12200),
('0005435176662', 21041, 'Business', 36600),
('0005432751471', 382, 'Economy', 14800),
('0005435082667', 7020, 'Economy', 7400),
('0005433533252', 6093, 'Economy', 23200),
('0005433180702', 27775, 'Economy', 3000),
('0005435732142', 19385, 'Economy', 13400),
('0005434755738', 28655, 'Business', 61300),
('0005435038765', 5431, 'Economy', 9800),
('0005435981578', 26526, 'Economy', 6200),
('0005433434265', 26681, 'Business', 18500),
('0005435652336', 21757, 'Economy', 3300),
('0005433784399', 9359, 'Economy', 62100),
('0005434170830', 26218, 'Economy', 62100),
('0005433959918', 25910, 'Economy', 12100),
('0005433959934', 25910, 'Economy', 12100),
('0005433985193', 25910, 'Economy', 12100),
('0005432692606', 30081, 'Economy', 3400),
('0005432261223', 54, 'Economy', 6700),
('0005435125731', 3512, 'Comfort', 19900),
('0005433420271', 15173, 'Economy', 4100),
('0005433613559', 5035, 'Economy', 6000),
('0005433784399', 5035, 'Economy', 6000),
('0005432104856', 5035, 'Economy', 6600),
('0005433689879', 8570, 'Economy', 6000),
('0005432327982', 31230, 'Economy', 6300),
('0005432327956', 31230, 'Economy', 6300),
('0005432327965', 31230, 'Economy', 6300),
('0005432382533', 31230, 'Economy', 6300),
('0005433642106', 2491, 'Economy', 29900),
('0005433568069', 11866, 'Economy', 35300),
('0005433568097', 11866, 'Economy', 35300),
('0005434654222', 5387, 'Economy', 22400),
('0005433722109', 7422, 'Business', 32000),
('0005435732142', 1449, 'Economy', 11000),
('0005433341482', 17031, 'Economy', 10200),
('0005434081513', 30689, 'Economy', 13400),
('0005434066428', 30689, 'Economy', 13400),
('0005435765267', 5507, 'Business', 35300),
('0005435461852', 13451, 'Economy', 11800),
('0005433007901', 22565, 'Economy', 16200),
('0005433845793', 5596, 'Economy', 33300),
('0005435784821', 4285, 'Business', 38000),
('0005435784823', 4285, 'Economy', 12700),
('0005432566688', 4705, 'Economy', 13600),
('0005432213548', 30559, 'Economy', 13600),
('0005434411711', 10935, 'Economy', 3200),
('0005435125731', 14726, 'Economy', 3200),
('0005435715201', 7107, 'Business', 86900),
('0005432398140', 7107, 'Economy', 29000),
('0005434906503', 2261, 'Economy', 6700),
('0005432382576', 30473, 'Economy', 3300),
('0005434520142', 6099, 'Economy', 22300),
('0005433007924', 14152, 'Economy', 17400),
('0005435472557', 18044, 'Economy', 66400),
('0005433284837', 32052, 'Economy', 5200),
('0005435949733', 6594, 'Economy', 18700),
('0005432398140', 27180, 'Economy', 4900),
('0005432327965', 31154, 'Economy', 5400),
('0005435508206', 1563, 'Economy', 28700),
('0005435153649', 3926, 'Economy', 19700),
('0005432628644', 7193, 'Economy', 13000),
('0005432674923', 1162, 'Economy', 38300),
('0005432692606', 1162, 'Economy', 38300),
('0005435784821', 27423, 'Economy', 3100),
('0005435784823', 27423, 'Economy', 3100),
('0005432783039', 5634, 'Economy', 9300),
('0005432783010', 5634, 'Economy', 9300),
('0005434876904', 14624, 'Economy', 16600),
('0005433613559', 9290, 'Economy', 44300),
('0005433633314', 9290, 'Economy', 44300),
('0005433577609', 9290, 'Economy', 44300),
('0005433568254', 352, 'Economy', 7200),
('0005433753399', 2342, 'Economy', 61500),
('0005433753427', 2342, 'Economy', 61500),
('0005433753421', 2342, 'Economy', 61500),
('0005432655366', 2342, 'Economy', 61500),
('0005433461558', 1486, 'Economy', 13000),
('0005434374020', 1486, 'Economy', 13000),
('0005432056245', 20131, 'Economy', 13000),
('0005433035537', 24117, 'Economy', 11600),
('0005432277616', 251, 'Business', 83700),
('0005434723783', 251, 'Economy', 27900),
('0005434550445', 251, 'Economy', 27900),
('0005433233302', 9861, 'Economy', 27900),
('0005433180740', 9861, 'Economy', 27900),
('0005434066572', 7763, 'Economy', 14000),
('0005434066520', 7763, 'Economy', 14000),
('0005435612033', 5352, 'Economy', 14400),
('0005435884561', 8226, 'Economy', 6300),
('0005435884529', 8226, 'Economy', 6300),
('0005432727759', 4515, 'Business', 9900),
('0005432840980', 7354, 'Economy', 6200),
('0005432838591', 7354, 'Economy', 6200),
('0005435723017', 21014, 'Economy', 12200),
('0005432746989', 387, 'Economy', 14800),
('0005433533252', 18940, 'Economy', 25700),
('0005434558155', 5286, 'Economy', 28000),
('0005435372315', 9929, 'Economy', 28000),
('0005434600414', 6040, 'Economy', 23200),
('0005434550388', 10640, 'Business', 9100),
('0005433180740', 27727, 'Economy', 3000),
('0005435125731', 11543, 'Business', 26400),
('0005434411711', 14901, 'Business', 52900),
('0005434943216', 870, 'Economy', 7500),
('0005434979326', 23689, 'Economy', 3600),
('0005432261244', 21, 'Economy', 6700),
('0005432261246', 21, 'Economy', 6700),
('0005432261243', 21, 'Economy', 6700),
('0005433101363', 8122, 'Economy', 6700),
('0005434876904', 3473, 'Economy', 11700),
('0005432645779', 6837, 'Economy', 29200),
('0005432645775', 6837, 'Economy', 29200),
('0005435797274', 2838, 'Economy', 4600),
('0005435082667', 26076, 'Economy', 3900),
('0005434264762', 4959, 'Economy', 6000),
('0005432327965', 21073, 'Economy', 6300),
('0005432382576', 31254, 'Economy', 6300),
('0005433568138', 11846, 'Economy', 35300),
('0005432947916', 25281, 'Business', 105900),
('0005433808316', 30824, 'Economy', 39100),
('0005433715243', 7465, 'Business', 32000),
('0005433689879', 7465, 'Economy', 10700),
('0005435266079', 29250, 'Economy', 10700),
('0005435545631', 1077, 'Economy', 10200),
('0005434066485', 30684, 'Economy', 13400),
('0005434264762', 13486, 'Economy', 11800),
('0005433007924', 22589, 'Business', 48700),
('0005433284837', 22589, 'Economy', 16200),
('0005435918586', 27292, 'Economy', 12700),
('0005432566719', 4718, 'Economy', 13600),
('0005432566688', 30514, 'Economy', 13600),
('0005433341754', 11115, 'Economy', 7900),
('0005435380230', 17111, 'Economy', 7900),
('0005435545631', 17111, 'Economy', 7900),
('0005432919569', 20467, 'Economy', 8900),
('0005432632620', 25192, 'Economy', 26400),
('0005433251046', 25610, 'Business', 20200),
('0005434136939', 7316, 'Economy', 7700),
('0005434299239', 7031, 'Economy', 16400),
('0005433251046', 15022, 'Economy', 6300),
('0005434906503', 25821, 'Economy', 6900),
('0005432607505', 22468, 'Economy', 14900),
('0005432607498', 22468, 'Economy', 14900),
('0005433007961', 14196, 'Economy', 17400),
('0005433008007', 14196, 'Economy', 17400),
('0005434925323', 20516, 'Economy', 7600),
('0005432537028', 18048, 'Business', 199300),
('0005435212672', 30594, 'Comfort', 23900),
('0005435212641', 30594, 'Economy', 15400),
('0005434136821', 11964, 'Economy', 3200),
('0005434136939', 28736, 'Economy', 3200),
('0005435696958', 3698, 'Economy', 7200),
('0005434503653', 6563, 'Economy', 16100),
('0005434309566', 6205, 'Economy', 41500),
('0005435296967', 19546, 'Economy', 41500),
('0005433186005', 20856, 'Economy', 28700),
('0005434319202', 5679, 'Economy', 14400),
('0005433123671', 15697, 'Economy', 15900),
('0005433123671', 7633, 'Economy', 4100),
('0005435304110', 29808, 'Economy', 4000),
('0005432783106', 5647, 'Economy', 9300),
('0005435476660', 15368, 'Economy', 9300),
('0005434463901', 4355, 'Economy', 6300),
('0005432848123', 4355, 'Economy', 6300),
('0005432848120', 4355, 'Economy', 6300),
('0005434443499', 6260, 'Economy', 4000),
('0005433496573', 6260, 'Economy', 4000),
('0005432783010', 15403, 'Business', 41200),
('0005432783039', 15403, 'Economy', 13700),
('0005433679934', 2771, 'Economy', 11000),
('0005432947916', 11598, 'Business', 21500),
('0005433074339', 11598, 'Economy', 7900),
('0005435981701', 2361, 'Economy', 61500),
('0005433035599', 24142, 'Economy', 11600),
('0005434550487', 255, 'Comfort', 47400),
('0005435142392', 255, 'Economy', 27900),
('0005433233387', 9834, 'Comfort', 47400),
('0005434066623', 7719, 'Comfort', 23900),
('0005432526302', 7719, 'Economy', 14000),
('0005432537028', 7719, 'Economy', 14000),
('0005435380230', 10901, 'Economy', 14400),
('0005435423881', 10901, 'Economy', 14400),
('0005432164937', 10901, 'Economy', 14400),
('0005435423904', 10901, 'Economy', 14400),
('0005435884605', 8184, 'Business', 18800),
('0005432459207', 8184, 'Economy', 6300),
('0005435990530', 8779, 'Economy', 48400),
('0005432359726', 6365, 'Economy', 12200),
('0005434821845', 5274, 'Economy', 28000),
('0005432396187', 5274, 'Economy', 28000),
('0005434821930', 5274, 'Economy', 28000),
('0005435372361', 9936, 'Economy', 28000),
('0005435326560', 18586, 'Economy', 23200),
('0005434558155', 10637, 'Economy', 3000),
('0005434550445', 10637, 'Economy', 3000),
('0005433397386', 13503, 'Economy', 12200),
('0005435925097', 13173, 'Business', 11300),
('0005435038930', 5462, 'Economy', 9800),
('0005435038653', 12949, 'Economy', 9800),
('0005434229059', 12949, 'Economy', 9800),
('0005433784442', 9356, 'Business', 186200),
('0005434479994', 970, 'Economy', 23100),
('0005435508206', 20962, 'Economy', 19100),
('0005435068417', 3559, 'Economy', 9000),
('0005435925097', 15305, 'Economy', 9000),
('0005432919569', 8069, 'Business', 20000),
('0005432901372', 8068, 'Economy', 6700),
('0005434247112', 16060, 'Economy', 10400),
('0005435163159', 4423, 'Economy', 12200),
('0005433784442', 5074, 'Economy', 6000),
('0005434229059', 5076, 'Economy', 6000),
('0005433642120', 2486, 'Business', 89600),
('0005432901372', 28968, 'Economy', 10900),
('0005433568254', 11850, 'Economy', 35300),
('0005432430813', 14459, 'Business', 117400),
('0005433715300', 7461, 'Economy', 10700),
('0005433715306', 7461, 'Economy', 10700),
('0005434095076', 8680, 'Business', 36500),
('0005433397386', 19281, 'Economy', 11000),
('0005433341754', 17067, 'Economy', 10200),
('0005434066520', 30673, 'Economy', 13400),
('0005434066572', 30673, 'Economy', 13400),
('0005435765359', 5531, 'Economy', 11800),
('0005435723017', 5531, 'Economy', 11800),
('0005432194453', 13465, 'Economy', 11800),
('0005432632650', 4115, 'Economy', 32400),
('0005433007961', 22607, 'Business', 48700),
('0005433008007', 22607, 'Economy', 16200),
('0005434081588', 4703, 'Economy', 15000),
('0005432919597', 20459, 'Economy', 8900),
('0005433788153', 11163, 'Economy', 24600),
('0005434137082', 7308, 'Business', 23100),
('0005433126789', 29745, 'Economy', 17100),
('0005435293096', 26925, 'Economy', 16400),
('0005434512038', 6482, 'Economy', 15000),
('0005435212724', 30603, 'Business', 42100),
('0005432211408', 30603, 'Comfort', 23900),
('0005432525849', 30603, 'Economy', 14000),
('0005433367413', 24861, 'Economy', 3300),
('0005434137082', 28743, 'Economy', 3200),
('0005433534472', 6774, 'Economy', 9900),
('0005434503663', 6509, 'Economy', 16100),
('0005433367413', 21673, 'Economy', 16700),
('0005432655366', 26285, 'Economy', 6000),
('0005435502048', 1558, 'Economy', 28700),
('0005435824292', 1274, 'Economy', 66600),
('0005433415468', 18000, 'Business', 199800),
('0005433415470', 18000, 'Economy', 73200),
('0005435476678', 15360, 'Economy', 9300),
('0005435242549', 12206, 'Economy', 13700),
('0005432783106', 15404, 'Economy', 13700),
('0005433679970', 2797, 'Economy', 11000),
('0005432222714', 2797, 'Economy', 11000),
('0005432966629', 29158, 'Economy', 11000),
('0005433577637', 9284, 'Economy', 44300),
('0005433568345', 340, 'Economy', 7200),
('0005433074343', 11594, 'Economy', 7200),
('0005433753513', 2335, 'Economy', 61500),
('0005432423868', 588, 'Business', 27500),
('0005432231438', 2152, 'Economy', 11600),
('0005434723964', 278, 'Economy', 27900),
('0005434031969', 9873, 'Business', 83700),
('0005433126789', 9873, 'Comfort', 47400),
('0005432069478', 7727, 'Economy', 14000),
('0005434343782', 5345, 'Economy', 14400),
('0005435612295', 5345, 'Economy', 14400),
('0005435612284', 5345, 'Economy', 14400),
('0005432164940', 10892, 'Business', 43100),
('0005435304110', 10892, 'Economy', 14400),
('0005435884639', 8166, 'Economy', 6300),
('0005432459265', 8166, 'Economy', 6300),
('0005432727759', 30189, 'Business', 9900),
('0005432359800', 6384, 'Economy', 12200),
('0005435176752', 20981, 'Economy', 12200),
('0005434463901', 29080, 'Economy', 3100),
('0005432747087', 399, 'Economy', 14800),
('0005434822071', 5260, 'Economy', 28000),
('0005435372448', 9935, 'Economy', 28000),
('0005434550487', 10609, 'Economy', 3000),
('0005435681611', 6732, 'Business', 51100),
('0005435068417', 15458, 'Business', 11300),
('0005434213962', 10696, 'Business', 61300),
('0005435006725', 5425, 'Economy', 9800),
('0005435038954', 5425, 'Economy', 9800),
('0005435981701', 26523, 'Economy', 6200),
('0005432583730', 3153, 'Economy', 10100),
('0005434170881', 26256, 'Economy', 62100),
('0005435142392', 10359, 'Economy', 15400),
('0005432880637', 29960, 'Economy', 3400),
('0005433123671', 29960, 'Economy', 3400),
('0005432753259', 7942, 'Economy', 7300),
('0005433101507', 7942, 'Economy', 6700),
('0005432919597', 7942, 'Economy', 6700),
('0005432901394', 7938, 'Business', 20000),
('0005435889821', 15623, 'Economy', 14800),
('0005433960172', 6909, 'Economy', 7100),
('0005433613804', 5197, 'Economy', 6000),
('0005433613808', 5197, 'Economy', 6000),
('0005435006725', 8490, 'Economy', 6000),
('0005433534472', 8490, 'Economy', 6000),
('0005432901394', 28973, 'Economy', 10900),
('0005434654321', 5422, 'Economy', 22400),
('0005434095091', 8668, 'Economy', 12200),
('0005434443499', 20582, 'Economy', 14100),
('0005432433609', 12774, 'Economy', 13400),
('0005434081588', 30651, 'Economy', 13400),
('0005434066623', 30651, 'Economy', 13400),
('0005435765452', 5496, 'Economy', 11800),
('0005435765411', 5496, 'Economy', 11800),
('0005435846206', 25083, 'Economy', 32400),
('0005433845962', 5583, 'Economy', 33300),
('0005432459207', 4737, 'Economy', 13600),
('0005433341941', 11083, 'Economy', 7900),
('0005433341959', 11083, 'Economy', 7900),
('0005432396187', 10143, 'Economy', 5800),
('0005434084874', 2723, 'Economy', 7700),
('0005432862209', 28056, 'Economy', 12400),
('0005435696958', 16457, 'Economy', 18100),
('0005434136821', 28565, 'Economy', 7700),
('0005434503653', 22897, 'Economy', 6900),
('0005433008098', 14183, 'Economy', 17400),
('0005435839111', 6005, 'Business', 199300),
('0005432658567', 6005, 'Economy', 66400),
('0005435472607', 18088, 'Economy', 66400),
('0005435472597', 18088, 'Economy', 66400),
('0005433367458', 24837, 'Economy', 3300),
('0005435259707', 25046, 'Economy', 9900),
('0005435383090', 33096, 'Economy', 5400),
('0005433367458', 21688, 'Economy', 16700),
('0005433985411', 4134, 'Economy', 7200),
('0005435296985', 19565, 'Economy', 41500),
('0005435225499', 28136, 'Economy', 13000),
('0005434435005', 1125, 'Economy', 13900),
('0005435907451', 32881, 'Economy', 14700),
('0005432720608', 7697, 'Economy', 3700),
('0005433449730', 7697, 'Economy', 3700),
('0005434343782', 11464, 'Economy', 4300),
('0005432783223', 5621, 'Economy', 9300),
('0005432783186', 5621, 'Economy', 9300),
('0005435476686', 15351, 'Economy', 9300),
('0005435242549', 15351, 'Economy', 9300),
('0005433496618', 6330, 'Economy', 4000),
('0005432966661', 29151, 'Business', 33000),
('0005432966649', 29151, 'Economy', 11000),
('0005433613804', 9328, 'Economy', 44300),
('0005433613808', 9328, 'Economy', 44300),
('0005433568392', 333, 'Economy', 7200),
('0005433568393', 333, 'Economy', 7200),
('0005432300196', 2331, 'Business', 184500),
('0005432984528', 2331, 'Economy', 61500),
('0005432423934', 595, 'Business', 27500),
('0005434022938', 451, 'Economy', 8200),
('0005434031969', 451, 'Economy', 8200),
('0005433922233', 2118, 'Economy', 11600),
('0005434724122', 266, 'Economy', 27900),
('0005433113510', 9845, 'Economy', 27900),
('0005432526443', 7726, 'Economy', 14000),
('0005432069483', 7726, 'Economy', 14000),
('0005434343812', 5337, 'Economy', 14400),
('0005433506965', 3320, 'Economy', 6300),
('0005433804981', 3320, 'Economy', 6300),
('0005433805002', 3320, 'Economy', 6300),
('0005435884676', 8170, 'Business', 18800),
('0005432382745', 4625, 'Economy', 3300),
('0005435252497', 28895, 'Economy', 6200),
('0005434458462', 17719, 'Economy', 3100),
('0005432664120', 6492, 'Economy', 61800),
('0005435221504', 31690, 'Economy', 6600),
('0005432753259', 404, 'Business', 44500),
('0005432747121', 404, 'Economy', 14800),
('0005434822188', 5297, 'Economy', 28000),
('0005432202983', 9880, 'Comfort', 47600),
('0005434213962', 28591, 'Economy', 10900),
('0005435437693', 24615, 'Economy', 17000),
('0005433397505', 13546, 'Economy', 12200),
('0005434213988', 10739, 'Economy', 20400),
('0005435902510', 20186, 'Economy', 17600),
('0005433763039', 9364, 'Business', 186200),
('0005433804981', 9364, 'Economy', 62100),
('0005433805002', 9364, 'Economy', 62100),
('0005434170830', 9364, 'Economy', 62100),
('0005433784366', 26278, 'Business', 186200),
('0005433960172', 25925, 'Economy', 12100),
('0005435502048', 20916, 'Economy', 19100),
('0005432706482', 2989, 'Economy', 3400),
('0005433113510', 19616, 'Economy', 19700),
('0005435068524', 3546, 'Economy', 9000),
('0005435068497', 3546, 'Economy', 9000),
('0005432658567', 18173, 'Economy', 5900),
('0005434175706', 32342, 'Economy', 6900),
('0005434937920', 3511, 'Economy', 11700),
('0005435902510', 14576, 'Comfort', 19900),
('0005433404723', 29301, 'Economy', 4200),
('0005433960253', 6868, 'Business', 21400),
('0005433960218', 6868, 'Economy', 7100),
('0005433784366', 8457, 'Economy', 6000),
('0005433815335', 8455, 'Economy', 6000),
('0005433642106', 27597, 'Business', 89600),
('0005432423868', 13320, 'Economy', 4200),
('0005433568345', 11836, 'Economy', 35300),
('0005434654348', 5388, 'Economy', 22400),
('0005433397505', 19283, 'Economy', 11000),
('0005433463876', 1046, 'Economy', 10200),
('0005433341959', 17047, 'Business', 30600),
('0005433341941', 17047, 'Economy', 10200),
('0005432390006', 1345, 'Economy', 33700),
('0005433008098', 22512, 'Economy', 16200),
('0005434152760', 12293, 'Economy', 30700),
('0005435784957', 4287, 'Economy', 13900),
('0005432459265', 4720, 'Economy', 13600),
('0005432566910', 4720, 'Economy', 13600),
('0005434081642', 4720, 'Economy', 13600),
('0005433506965', 9066, 'Economy', 8900),
('0005435715264', 7104, 'Economy', 31900),
('0005432632650', 25190, 'Economy', 26400),
('0005434906742', 2306, 'Economy', 6700),
('0005434906722', 2306, 'Economy', 6700),
('0005434137246', 7346, 'Economy', 7700),
('0005434503663', 22914, 'Economy', 6900),
('0005435078160', 2186, 'Economy', 7000),
('0005432382745', 30466, 'Economy', 3300),
('0005433449730', 30466, 'Economy', 3300),
('0005434520184', 6098, 'Economy', 22300),
('0005435263508', 27629, 'Economy', 29900),
('0005435221504', 21364, 'Economy', 15000),
('0005433008108', 14185, 'Economy', 17400),
('0005433008100', 14185, 'Economy', 17400),
('0005435839156', 6004, 'Economy', 66400),
('0005432428870', 30602, 'Economy', 14000),
('0005434137246', 28721, 'Business', 9700),
('0005433461558', 20243, 'Economy', 67100),
('0005432658567', 26307, 'Economy', 6000),
('0005432328257', 3079, 'Economy', 5400),
('0005432328246', 3079, 'Economy', 5400),
('0005435999081', 6209, 'Economy', 41500),
('0005433158111', 17552, 'Economy', 12300),
('0005435502091', 1575, 'Economy', 28700),
('0005435153678', 3898, 'Economy', 19700),
('0005432628701', 7228, 'Economy', 13000),
('0005435225508', 28144, 'Economy', 13000),
('0005432674971', 1183, 'Economy', 38300),
('0005435928094', 24437, 'Economy', 7500),
('0005435784957', 27416, 'Economy', 3100),
('0005434406660', 20265, 'Economy', 4000),
('0005434343812', 11455, 'Economy', 4000),
('0005432783232', 5617, 'Economy', 9300),
('0005432783258', 5617, 'Economy', 9300),
('0005432783010', 12193, 'Economy', 13700),
('0005432783223', 15407, 'Economy', 13700),
('0005432783186', 15407, 'Economy', 13700),
('0005434877268', 14640, 'Economy', 16600),
('0005432966514', 2785, 'Economy', 11000),
('0005433680076', 2785, 'Economy', 11000),
('0005433633314', 25263, 'Economy', 44300),
('0005434152760', 25263, 'Economy', 44300),
('0005433568477', 326, 'Economy', 7200),
('0005433150869', 1518, 'Economy', 13000),
('0005434373979', 20135, 'Economy', 13000),
('0005433158111', 12852, 'Economy', 9200),
('0005434023023', 471, 'Economy', 9000),
('0005433057484', 12645, 'Economy', 8200),
('0005434724252', 258, 'Economy', 30700),
('0005432199177', 9846, 'Economy', 27900),
('0005435212479', 7732, 'Business', 42100),
('0005432526661', 7732, 'Economy', 14000),
('0005435212379', 7732, 'Economy', 14000),
('0005435612593', 5316, 'Economy', 14400),
('0005435611784', 10911, 'Economy', 14400),
('0005435884511', 3342, 'Economy', 6300),
('0005432459346', 8210, 'Economy', 6300),
('0005433633314', 8223, 'Economy', 6300),
('0005432382787', 4510, 'Economy', 3300),
('0005434458462', 28948, 'Economy', 6200),
('0005435176624', 6378, 'Economy', 12200),
('0005435176662', 6378, 'Economy', 12200),
('0005434186171', 17721, 'Economy', 3100),
('0005432890701', 411, 'Economy', 14800),
('0005434213988', 28594, 'Economy', 10900),
('0005434760171', 31818, 'Economy', 8900),
('0005435681721', 6707, 'Economy', 18700),
('0005435220283', 6707, 'Economy', 17000),
('0005435068524', 15486, 'Economy', 3800),
('0005435068497', 15486, 'Economy', 3800),
('0005432300196', 26542, 'Economy', 6200),
('0005433763056', 9381, 'Economy', 62100),
('0005433960218', 25929, 'Business', 36400),
('0005433960253', 25929, 'Economy', 12100),
('0005433985411', 25929, 'Economy', 12100),
('0005435068531', 3579, 'Economy', 9000),
('0005432901305', 153, 'Economy', 6700),
('0005432261433', 152, 'Economy', 7300),
('0005435125971', 3491, 'Economy', 11700),
('0005434877268', 3491, 'Economy', 11700),
('0005433815336', 8420, 'Economy', 6000),
('0005433689889', 8420, 'Economy', 6000),
('0005432382533', 21081, 'Economy', 6300),
('0005432382745', 31248, 'Economy', 6300),
('0005432423934', 13353, 'Economy', 4700),
('0005433568392', 11855, 'Economy', 35300),
('0005433568393', 11855, 'Economy', 35300),
('0005432948080', 25272, 'Economy', 35300),
('0005435893556', 29669, 'Economy', 14000),
('0005434081642', 30691, 'Economy', 13400),
('0005433008108', 22628, 'Business', 48700),
('0005433008100', 22628, 'Economy', 16200),
('0005432081443', 5555, 'Business', 99800),
('0005433815335', 5555, 'Economy', 33300),
('0005433342147', 11096, 'Economy', 7900),
('0005433342191', 11096, 'Economy', 7900),
('0005433342149', 11096, 'Economy', 7900),
('0005435125971', 14691, 'Economy', 3200),
('0005432382787', 30453, 'Economy', 3300),
('0005433788153', 20831, 'Economy', 23800),
('0005432603959', 6449, 'Economy', 16500),
('0005434906722', 25876, 'Economy', 6300),
('0005434906742', 25876, 'Economy', 6300),
('0005435487630', 15811, 'Economy', 8100),
('0005435472642', 18079, 'Economy', 73100),
('0005433463876', 17269, 'Economy', 48800),
('0005434979503', 2065, 'Economy', 9500),
('0005435697095', 3702, 'Economy', 7200),
('0005435160202', 7518, 'Economy', 12500),
('0005433367267', 1646, 'Economy', 16700),
('0005435652632', 1646, 'Economy', 16700),
('0005435487630', 19563, 'Economy', 41500),
('0005432677506', 17496, 'Economy', 38300),
('0005433261481', 18235, 'Economy', 67800),
('0005434625875', 4817, 'Economy', 14700),
('0005435220283', 24971, 'Economy', 15500),
('0005434484290', 8965, 'Economy', 24900),
('0005433449773', 7534, 'Economy', 3700),
('0005432692797', 7534, 'Economy', 3700),
('0005432270979', 1384, 'Economy', 23500),
('0005432783010', 15377, 'Economy', 9300),
('0005434925504', 6241, 'Economy', 4000),
('0005433496484', 20426, 'Economy', 4000),
('0005432783232', 15409, 'Economy', 13700),
('0005432783258', 15409, 'Economy', 13700),
('0005435660037', 9268, 'Economy', 22400),
('0005433679970', 29138, 'Economy', 11000),
('0005433613502', 25213, 'Economy', 48700),
('0005432184927', 4234, 'Economy', 64400),
('0005433568517', 320, 'Economy', 7200),
('0005432948080', 11586, 'Economy', 7200),
('0005434732924', 9979, 'Economy', 6300),
('0005432056262', 20111, 'Economy', 13000),
('0005433057530', 12690, 'Business', 24500),
('0005433057503', 12690, 'Economy', 8200),
('0005433035462', 2116, 'Economy', 11600),
('0005433921869', 24091, 'Economy', 11600),
('0005432277690', 279, 'Comfort', 47400),
('0005434550716', 279, 'Economy', 27900),
('0005433233647', 9870, 'Business', 83700),
('0005434031983', 9870, 'Economy', 27900),
('0005432069518', 7775, 'Economy', 14000),
('0005435423663', 5359, 'Economy', 14400),
('0005435424165', 10930, 'Economy', 14400),
('0005433805057', 3359, 'Economy', 6300),
('0005432459384', 8221, 'Business', 18800),
('0005435884813', 8221, 'Economy', 6300),
('0005432459400', 8221, 'Economy', 6300),
('0005432382824', 4602, 'Economy', 3600),
('0005435529063', 1739, 'Economy', 19100),
('0005432359586', 21006, 'Business', 36600),
('0005432603959', 21442, 'Economy', 7300),
('0005434822385', 5265, 'Economy', 30800),
('0005432394066', 5265, 'Economy', 28000),
('0005435681730', 6765, 'Business', 51100),
('0005435125971', 11531, 'Business', 26400),
('0005435125658', 31907, 'Economy', 8800),
('0005435925158', 13186, 'Business', 11300),
('0005435068531', 15474, 'Economy', 3800),
('0005435039128', 5464, 'Economy', 9800),
('0005434170823', 9385, 'Economy', 62100),
('0005433805057', 9385, 'Economy', 62100),
('0005433762945', 26242, 'Economy', 62100),
('0005434480101', 953, 'Economy', 23100),
('0005435502091', 20942, 'Economy', 19100),
('0005432692797', 29939, 'Economy', 3400),
('0005435925158', 15297, 'Economy', 9000),
('0005432677506', 130, 'Economy', 6700),
('0005432020010', 8055, 'Business', 20000),
('0005433101673', 8055, 'Economy', 6700),
('0005432002057', 8056, 'Economy', 6700),
('0005435626010', 3499, 'Comfort', 19900),
('0005432607505', 14586, 'Economy', 11700),
('0005433420321', 15209, 'Economy', 4100),
('0005433404740', 29347, 'Economy', 4200),
('0005433614037', 5004, 'Economy', 6000),
('0005432105106', 5004, 'Economy', 6000),
('0005433613502', 8386, 'Economy', 6000),
('0005432328246', 31227, 'Business', 18900),
('0005432382787', 31227, 'Economy', 6300),
('0005432328257', 31227, 'Economy', 6900),
('0005432901305', 9589, 'Economy', 10900),
('0005432002057', 29007, 'Economy', 11900),
('0005434186171', 29007, 'Economy', 10900),
('0005432607505', 31570, 'Economy', 11000),
('0005433568477', 11843, 'Business', 105900),
('0005434654428', 5398, 'Economy', 22400),
('0005433689889', 7458, 'Business', 32000),
('0005433715524', 7458, 'Economy', 10700),
('0005432428870', 7458, 'Economy', 10700),
('0005433715090', 29215, 'Economy', 11700),
('0005434184630', 8667, 'Economy', 12200),
('0005433341941', 1083, 'Economy', 10200),
('0005435091977', 1083, 'Economy', 10200),
('0005433342191', 17038, 'Economy', 10200),
('0005433342147', 17038, 'Economy', 10200),
('0005433342149', 17038, 'Economy', 10200),
('0005432433627', 12809, 'Economy', 13400),
('0005433989722', 30675, 'Economy', 13400),
('0005432140366', 5542, 'Business', 35300),
('0005435765116', 13450, 'Economy', 11800),
('0005433007901', 1821, 'Economy', 16200),
('0005433007828', 1821, 'Economy', 16200),
('0005433815336', 5548, 'Business', 99800),
('0005434620402', 7798, 'Economy', 15100),
('0005435918586', 4290, 'Economy', 12700),
('0005432459346', 4710, 'Economy', 13600),
('0005432566719', 30524, 'Economy', 13600),
('0005433342268', 11095, 'Economy', 7900),
('0005433341941', 17084, 'Economy', 7900),
('0005435626010', 14772, 'Economy', 3200),
('0005433788174', 11171, 'Economy', 27100),
('0005433250953', 2277, 'Business', 20200),
('0005432862209', 2494, 'Economy', 12400),
('0005432382824', 30499, 'Economy', 3300),
('0005433449773', 30499, 'Economy', 3300),
('0005432382533', 31322, 'Economy', 3300),
('0005433868078', 4803, 'Economy', 17600),
('0005434406660', 26881, 'Economy', 16400),
('0005433008218', 14166, 'Economy', 17400),
('0005435999081', 19678, 'Economy', 8100),
('0005435839111', 18058, 'Business', 199300),
('0005432525900', 30598, 'Business', 42100),
('0005432211441', 30598, 'Economy', 14000),
('0005434136841', 11945, 'Economy', 3200),
('0005433475673', 4038, 'Economy', 12300),
('0005435697116', 3674, 'Economy', 7200),
('0005433348892', 774, 'Economy', 3700),
('0005435312782', 23239, 'Economy', 20900),
('0005432327982', 31114, 'Economy', 5400),
('0005435296967', 6187, 'Economy', 41500),
('0005434309566', 19553, 'Economy', 41500),
('0005435508272', 1549, 'Business', 86000),
('0005433186005', 1549, 'Economy', 28700),
('0005433186053', 20864, 'Economy', 28700),
('0005432692797', 1199, 'Business', 115000),
('0005432675002', 1199, 'Economy', 38300),
('0005435784756', 13793, 'Economy', 3100),
('0005434319278', 5689, 'Economy', 14400),
('0005434319270', 5689, 'Economy', 14400),
('0005433123778', 15693, 'Economy', 14400),
('0005433123778', 7611, 'Economy', 3700),
('0005432720474', 30372, 'Economy', 3700),
('0005435824195', 18020, 'Economy', 66600),
('0005434925552', 6238, 'Economy', 4000),
('0005433496618', 20411, 'Economy', 4000),
('0005433496573', 20411, 'Economy', 4000),
('0005434163468', 9281, 'Economy', 44300),
('0005433614037', 9281, 'Economy', 44300),
('0005433613503', 25264, 'Economy', 44300),
('0005435947145', 26607, 'Business', 193100),
('0005432947916', 315, 'Economy', 7200),
('0005433568604', 315, 'Economy', 7200),
('0005433074465', 11597, 'Economy', 7200),
('0005433753791', 2350, 'Economy', 61500),
('0005433434454', 26188, 'Economy', 61500),
('0005433753421', 26188, 'Economy', 61500),
('0005434374258', 1495, 'Economy', 14300),
('0005434374020', 20110, 'Economy', 13000),
('0005433151136', 20110, 'Economy', 13000),
('0005432282805', 599, 'Economy', 9200),
('0005432302301', 12829, 'Economy', 9200),
('0005434031983', 461, 'Economy', 8200),
('0005434023173', 461, 'Economy', 8200),
('0005434023132', 461, 'Economy', 8200),
('0005433921712', 24132, 'Economy', 11600),
('0005433921757', 24132, 'Economy', 11600),
('0005433035870', 24132, 'Economy', 11600),
('0005434724443', 295, 'Business', 83700),
('0005434724542', 295, 'Business', 83700),
('0005434724543', 295, 'Economy', 27900),
('0005434724527', 295, 'Economy', 27900),
('0005434724512', 295, 'Economy', 27900),
('0005433233672', 9875, 'Business', 83700),
('0005434723645', 9875, 'Economy', 27900),
('0005432526853', 7744, 'Economy', 14000),
('0005435612765', 5331, 'Economy', 14400),
('0005435097139', 5331, 'Economy', 14400),
('0005435424232', 10881, 'Economy', 14400),
('0005435424215', 10881, 'Economy', 14400),
('0005433805087', 3377, 'Economy', 6300),
('0005432181535', 3377, 'Economy', 6300),
('0005433804828', 8245, 'Business', 18800),
('0005432382861', 4673, 'Economy', 3300),
('0005432382533', 30255, 'Economy', 3300),
('0005435540836', 1726, 'Economy', 19100),
('0005434458642', 7357, 'Economy', 6200),
('0005433468259', 2099, 'Economy', 12100),
('0005434458642', 29093, 'Economy', 3100),
('0005434822587', 5249, 'Comfort', 47600),
('0005435372315', 5249, 'Economy', 28000),
('0005434822590', 5249, 'Economy', 28000),
('0005435082667', 25986, 'Economy', 7400),
('0005434600414', 18614, 'Economy', 23200),
('0005434550716', 10655, 'Economy', 3000),
('0005435732142', 13542, 'Economy', 12200),
('0005435732229', 19423, 'Economy', 13400),
('0005434755738', 10704, 'Economy', 20400),
('0005435039226', 5465, 'Business', 29500),
('0005435039205', 5465, 'Economy', 9800),
('0005435039239', 5465, 'Economy', 9800),
('0005433434454', 26694, 'Economy', 6200),
('0005433689879', 29263, 'Economy', 19100),
('0005433367267', 21726, 'Business', 9800),
('0005435652632', 21726, 'Business', 9800),
('0005433805087', 9378, 'Economy', 62100),
('0005433804828', 26258, 'Business', 186200),
('0005433289791', 21963, 'Economy', 15400),
('0005435319509', 20951, 'Economy', 19100),
('0005434979503', 23699, 'Economy', 3600),
('0005433101240', 214, 'Economy', 6700),
('0005433101278', 214, 'Economy', 6700),
('0005432261508', 209, 'Economy', 6700),
('0005432261518', 209, 'Economy', 6700),
('0005432901472', 7958, 'Economy', 6700),
('0005432607498', 14585, 'Economy', 11700),
('0005435125658', 14585, 'Economy', 11700),
('0005435797353', 2867, 'Economy', 4200),
('0005435376334', 16393, 'Economy', 6800),
('0005433960396', 6910, 'Economy', 7100),
('0005435082667', 24487, 'Economy', 3900),
('0005433614112', 5130, 'Business', 18000),
('0005432105189', 5130, 'Economy', 6000),
('0005433614127', 5130, 'Economy', 6000),
('0005433613503', 8371, 'Economy', 6000),
('0005432327982', 21109, 'Economy', 6300),
('0005432382824', 31232, 'Economy', 6300),
('0005432953858', 27584, 'Economy', 29900),
('0005432822139', 9609, 'Economy', 10900),
('0005432901472', 29010, 'Economy', 10900),
('0005432607498', 31630, 'Economy', 11000),
('0005433568517', 11879, 'Economy', 35300),
('0005432948177', 25305, 'Economy', 35300),
('0005433568069', 25305, 'Economy', 35300),
('0005433715092', 29203, 'Economy', 10700),
('0005435732229', 1435, 'Economy', 11000),
('0005435732142', 19239, 'Economy', 11000),
('0005433342268', 17053, 'Economy', 10200),
('0005434081513', 12820, 'Economy', 13400),
('0005435461852', 5497, 'Economy', 11800),
('0005435765724', 5497, 'Economy', 11800),
('0005434831112', 13472, 'Economy', 11800),
('0005433008218', 22614, 'Economy', 16200),
('0005433846205', 5576, 'Economy', 33300),
('0005433846211', 5576, 'Economy', 33300),
('0005435785050', 4282, 'Economy', 12700),
('0005432459400', 4746, 'Economy', 13600),
('0005432459384', 4746, 'Economy', 13600),
('0005434081513', 30544, 'Business', 40900),
('0005433342306', 11091, 'Economy', 7900),
('0005433342312', 11091, 'Economy', 8600),
('0005432394066', 10170, 'Economy', 5800),
('0005435125658', 11002, 'Economy', 3200),
('0005435529063', 22264, 'Economy', 6700),
('0005434184630', 12008, 'Economy', 6600),
('0005435697095', 16502, 'Economy', 18100),
('0005435078210', 2185, 'Economy', 7000),
('0005432382861', 30488, 'Economy', 3300),
('0005433451582', 31329, 'Economy', 3300),
('0005433788174', 20833, 'Economy', 23800),
('0005433650481', 7165, 'Economy', 29900),
('0005435911390', 12489, 'Economy', 22600),
('0005433868078', 32657, 'Economy', 16800),
('0005435293096', 7066, 'Economy', 16400),
('0005433250953', 25870, 'Economy', 6300),
('0005433007828', 22845, 'Economy', 17400),
('0005433007901', 22845, 'Economy', 19200),
('0005434925504', 20525, 'Economy', 7600),
('0005435839242', 6018, 'Economy', 66400),
('0005433285056', 32067, 'Economy', 5700),
('0005435213027', 30629, 'Economy', 14000),
('0005435652336', 24827, 'Business', 9800),
('0005433538804', 6809, 'Economy', 9900),
('0005432664120', 21841, 'Economy', 30700),
('0005435652336', 21663, 'Economy', 16700),
('0005433985622', 4191, 'Economy', 7200),
('0005433985632', 4191, 'Economy', 7200),
('0005433985624', 4191, 'Economy', 7200),
('0005432655366', 17824, 'Economy', 6000),
('0005432328396', 3094, 'Economy', 5400),
('0005435999135', 6214, 'Economy', 41500),
('0005435153649', 21858, 'Economy', 19700),
('0005435960022', 8767, 'Economy', 10500),
('0005434435078', 1149, 'Economy', 13900),
('0005435928109', 24398, 'Economy', 7500),
('0005435785050', 27448, 'Economy', 3100),
('0005434406699', 20277, 'Economy', 4000),
('0005434319202', 15652, 'Economy', 14400),
('0005434484298', 8958, 'Economy', 24900),
('0005432720727', 7610, 'Economy', 3700),
('0005432720721', 7610, 'Economy', 3700),
('0005435824426', 1290, 'Business', 199800),
('0005434460468', 17532, 'Economy', 13500),
('0005435476654', 5620, 'Economy', 9300),
('0005435850843', 28873, 'Economy', 6300),
('0005432783039', 12172, 'Economy', 13700),
('0005435242672', 12172, 'Economy', 13700),
('0005435242673', 12172, 'Economy', 13700),
('0005435242670', 12172, 'Economy', 13700),
('0005434877548', 14597, 'Economy', 16600),
('0005433614112', 9324, 'Economy', 44300),
('0005433614127', 9324, 'Economy', 48700),
('0005433568649', 307, 'Business', 21500),
('0005433568069', 11583, 'Economy', 7200),
('0005432948177', 11583, 'Economy', 7200),
('0005432226013', 2376, 'Economy', 61500),
('0005433753827', 2376, 'Economy', 61500),
('0005435981578', 26163, 'Economy', 61500),
('0005433434482', 26163, 'Economy', 61500),
('0005433434473', 26163, 'Economy', 61500),
('0005433753427', 26163, 'Economy', 61500),
('0005434374344', 1526, 'Economy', 13000),
('0005433035362', 2125, 'Economy', 11600),
('0005432207645', 24131, 'Economy', 11600),
('0005433180702', 272, 'Business', 83700),
('0005434724585', 272, 'Economy', 27900),
('0005433180740', 272, 'Economy', 27900),
('0005434724597', 272, 'Economy', 27900),
('0005434723581', 9825, 'Business', 83700),
('0005433289791', 9825, 'Economy', 27900),
('0005433233746', 9825, 'Economy', 27900),
('0005435212672', 7766, 'Economy', 14000),
('0005433719116', 10885, 'Economy', 14400),
('0005435319509', 10885, 'Economy', 14400),
('0005432181547', 3398, 'Economy', 6300),
('0005433507059', 3398, 'Economy', 6300),
('0005432459495', 8334, 'Economy', 6300),
('0005432459497', 8334, 'Economy', 6300),
('0005432382898', 4613, 'Economy', 3300),
('0005433451582', 30098, 'Economy', 3300),
('0005432840980', 28946, 'Business', 18500),
('0005435491428', 28946, 'Economy', 6200),
('0005432359726', 21029, 'Economy', 12200),
('0005435221510', 31708, 'Economy', 6600),
('0005432747259', 427, 'Economy', 14800),
('0005432747273', 427, 'Economy', 14800),
('0005434831112', 5271, 'Economy', 28000),
('0005434822696', 5271, 'Economy', 28000),
('0005434821459', 9934, 'Economy', 28000),
('0005434821465', 9934, 'Economy', 28000),
('0005432203012', 9934, 'Economy', 28000),
('0005434756161', 9554, 'Economy', 10900),
('0005434755738', 28588, 'Economy', 12000),
('0005434550388', 27761, 'Economy', 3300),
('0005435681837', 6735, 'Economy', 18700),
('0005435681611', 24564, 'Economy', 17000),
('0005435039313', 5479, 'Economy', 9800),
('0005435038765', 12988, 'Economy', 9800),
('0005434229198', 12988, 'Economy', 9800),
('0005435038954', 12988, 'Economy', 9800),
('0005435038699', 12988, 'Economy', 9800),
('0005434411711', 20222, 'Economy', 19400),
('0005435981578', 26719, 'Business', 18500),
('0005433434482', 26719, 'Economy', 6200),
('0005433434473', 26719, 'Economy', 6200),
('0005433959934', 24290, 'Economy', 13400),
('0005433960396', 25930, 'Economy', 12100),
('0005435502048', 11223, 'Economy', 19100),
('0005435508272', 20908, 'Economy', 21000),
('0005432880706', 30064, 'Economy', 3400),
('0005433123778', 30064, 'Economy', 3400),
('0005433101205', 67, 'Economy', 7300),
('0005433101272', 67, 'Economy', 6700),
('0005432919569', 67, 'Economy', 6700),
('0005432391978', 8041, 'Economy', 6700),
('0005434877548', 3508, 'Economy', 11700),
('0005435126066', 3508, 'Economy', 11700),
('0005435126085', 3508, 'Economy', 11700),
('0005434937801', 14548, 'Economy', 12800),
('0005434325567', 3588, 'Economy', 16300),
('0005434247103', 8907, 'Economy', 10400),
('0005432645889', 6831, 'Economy', 29200),
('0005432645775', 25118, 'Business', 87700),
('0005432105222', 5190, 'Economy', 6600),
('0005434229198', 5139, 'Economy', 6000),
('0005432382861', 31255, 'Economy', 6300),
('0005433568604', 11889, 'Economy', 35300),
('0005432947916', 11889, 'Economy', 35300),
('0005432948212', 25323, 'Economy', 35300),
('0005433568097', 25323, 'Economy', 35300),
('0005432430813', 30820, 'Economy', 39100),
('0005434654473', 5375, 'Economy', 22400),
('0005434654348', 12540, 'Economy', 22400),
('0005433463884', 1057, 'Business', 30600),
('0005433341482', 1057, 'Business', 30600),
('0005433462731', 1057, 'Economy', 10200),
('0005433342306', 17059, 'Economy', 11200),
('0005433342312', 17059, 'Economy', 10200),
('0005433687693', 9046, 'Economy', 17600),
('0005433685514', 9046, 'Economy', 17600),
('0005435765803', 5515, 'Economy', 11800),
('0005435765760', 5515, 'Economy', 11800),
('0005433284837', 1847, 'Economy', 16200),
('0005433285056', 22602, 'Business', 48700),
('0005433846281', 5591, 'Business', 99800),
('0005435282054', 5591, 'Economy', 33300),
('0005435785093', 4261, 'Economy', 12700),
('0005435784756', 27316, 'Business', 38000),
('0005435097139', 11104, 'Economy', 7900),
('0005433341482', 17081, 'Economy', 7900),
('0005433507059', 9069, 'Business', 26600),
('0005435126085', 14731, 'Economy', 3200),
('0005435126066', 14731, 'Economy', 3200),
('0005435715201', 27096, 'Economy', 29000),
('0005435715264', 27096, 'Economy', 29000),
('0005435540836', 22266, 'Economy', 6700),
('0005433251243', 25595, 'Economy', 7400),
('0005435697116', 16453, 'Economy', 18100),
('0005435696958', 24732, 'Economy', 18100),
('0005434137569', 7348, 'Economy', 7700),
('0005434136841', 28585, 'Economy', 7700),
('0005432382898', 30507, 'Economy', 3300),
('0005433126817', 29734, 'Economy', 15600),
('0005434663311', 3441, 'Economy', 24800),
('0005434299394', 7080, 'Economy', 16400),
('0005432604070', 6438, 'Economy', 15000),
('0005435221510', 21361, 'Economy', 16500),
('0005434512038', 21361, 'Economy', 15000),
('0005433251243', 15014, 'Economy', 6300),
('0005434925552', 20523, 'Economy', 7600),
('0005433284837', 23011, 'Business', 15700),
('0005434066520', 30619, 'Business', 42100),
('0005432525845', 30619, 'Economy', 14000),
('0005434066572', 30619, 'Economy', 14000),
('0005435949733', 23321, 'Economy', 18700),
('0005435801676', 2039, 'Economy', 9500),
('0005434137082', 11927, 'Economy', 3200),
('0005434137569', 28757, 'Economy', 3200),
('0005434190386', 19099, 'Economy', 23600),
('0005434950504', 3665, 'Economy', 7200),
('0005435697186', 3665, 'Economy', 7200),
('0005435696958', 16258, 'Economy', 7200),
('0005433348890', 786, 'Economy', 3700),
('0005435810993', 29454, 'Economy', 44400),
('0005435652827', 1657, 'Economy', 16700),
('0005433367306', 1657, 'Economy', 16700),
('0005432658567', 17836, 'Business', 18000),
('0005432664120', 26326, 'Economy', 6000),
('0005432328432', 3085, 'Economy', 5900),
('0005432327956', 31130, 'Economy', 5400),
('0005435999164', 6230, 'Economy', 41500),
('0005435502048', 20853, 'Business', 86000),
('0005432628644', 28111, 'Economy', 13000),
('0005432674923', 17487, 'Economy', 38300),
('0005434435086', 1105, 'Economy', 13900),
('0005433373484', 27026, 'Economy', 28900),
('0005435784823', 13790, 'Economy', 3100),
('0005435785093', 27410, 'Economy', 3100),
('0005433449845', 7643, 'Economy', 3700),
('0005432720731', 7643, 'Economy', 3700),
('0005432720608', 30357, 'Economy', 3700),
('0005433415470', 1254, 'Economy', 66600),
('0005435476660', 5640, 'Economy', 9300),
('0005435242672', 15346, 'Business', 27800),
('0005435242673', 15346, 'Business', 27800),
('0005435242670', 15346, 'Economy', 9300),
('0005432783039', 15346, 'Economy', 9300),
('0005432783106', 12164, 'Economy', 13700),
('0005433680284', 2800, 'Economy', 11000),
('0005432756826', 9326, 'Business', 132900),
('0005433613514', 25217, 'Economy', 44300),
('0005433577637', 25217, 'Economy', 44300),
('0005433568700', 308, 'Economy', 7200),
('0005432948212', 11585, 'Business', 21500),
('0005433568097', 11585, 'Economy', 7200),
('0005432300227', 2358, 'Economy', 61500),
('0005432984881', 26179, 'Economy', 61500),
('0005432655366', 26179, 'Economy', 61500),
('0005433035358', 2156, 'Business', 34700),
('0005433035997', 24088, 'Economy', 11600),
('0005434550903', 302, 'Comfort', 47400),
('0005434550913', 302, 'Comfort', 47400),
('0005434550388', 9836, 'Business', 83700),
('0005434723783', 9836, 'Comfort', 47400),
('0005433126817', 9836, 'Economy', 27900),
('0005435212392', 7720, 'Economy', 14000),
('0005435491428', 5310, 'Comfort', 24400),
('0005435423904', 5310, 'Economy', 14400),
('0005434344005', 5310, 'Economy', 14400),
('0005432840980', 5310, 'Economy', 14400),
('0005435424422', 10933, 'Economy', 14400),
('0005435884529', 3393, 'Economy', 6300),
('0005435884966', 8188, 'Economy', 6300),
('0005432727865', 4582, 'Economy', 3300),
('0005432001011', 28923, 'Economy', 6200),
('0005435176906', 20995, 'Economy', 12200),
('0005432604070', 21444, 'Economy', 6600),
('0005433473203', 6681, 'Economy', 14000),
('0005433473196', 6681, 'Economy', 12700),
('0005432747327', 425, 'Business', 44500),
('0005432890897', 12091, 'Economy', 14800),
('0005434822857', 5242, 'Economy', 28000),
('0005434822749', 5242, 'Economy', 28000),
('0005434822811', 5242, 'Economy', 28000),
('0005435372836', 9931, 'Economy', 28000),
('0005435372890', 9931, 'Economy', 28000),
('0005435326663', 18609, 'Economy', 23200),
('0005433180702', 10616, 'Economy', 3000),
('0005433180740', 10616, 'Economy', 3000),
('0005435681880', 6727, 'Economy', 17000),
('0005435681867', 6727, 'Economy', 17000),
('0005435126085', 11514, 'Economy', 8800),
('0005435126066', 11514, 'Economy', 8800),
('0005433397760', 13521, 'Economy', 12200),
('0005433397505', 19370, 'Economy', 12200),
('0005434214237', 10684, 'Economy', 20400),
('0005434756161', 28664, 'Economy', 20400),
('0005435038930', 12962, 'Business', 29500),
('0005435902587', 20232, 'Economy', 17600),
('0005432583730', 31473, 'Economy', 10100),
('0005433784730', 9380, 'Economy', 62100),
('0005433959918', 24243, 'Business', 36400),
('0005433985632', 25962, 'Economy', 12100),
('0005433985624', 25962, 'Economy', 12100),
('0005433985622', 25962, 'Economy', 12100),
('0005435502091', 11233, 'Economy', 19100),
('0005435718909', 3554, 'Business', 26900),
('0005433101363', 181, 'Economy', 6700),
('0005432901372', 181, 'Economy', 6700),
('0005432207645', 183, 'Economy', 6700),
('0005432261645', 183, 'Economy', 6700),
('0005432261603', 183, 'Economy', 6700),
('0005432751508', 7930, 'Economy', 7300),
('0005432901492', 7929, 'Economy', 7300),
('0005434938015', 3477, 'Economy', 11700),
('0005435902587', 14546, 'Business', 35000),
('0005435889859', 15647, 'Economy', 14800),
('0005433959934', 25763, 'Economy', 7800),
('0005433784730', 5152, 'Business', 18000),
('0005432105263', 5152, 'Economy', 6000),
('0005433613514', 8366, 'Economy', 6000),
('0005434264762', 8367, 'Economy', 6000),
('0005432327956', 21078, 'Economy', 6300),
('0005432382898', 31236, 'Economy', 6300),
('0005432328396', 31236, 'Economy', 6300),
('0005433642120', 27591, 'Economy', 29900),
('0005432901492', 29006, 'Economy', 10900),
('0005433568649', 11885, 'Economy', 35300),
('0005432114183', 5376, 'Economy', 22400),
('0005435340164', 12507, 'Economy', 22400),
('0005433715666', 7469, 'Economy', 10700),
('0005433719116', 7469, 'Economy', 10700),
('0005433715306', 29235, 'Economy', 10700),
('0005434095186', 8655, 'Economy', 12200),
('0005434095180', 8655, 'Economy', 12200),
('0005433456942', 1436, 'Economy', 11000),
('0005433397505', 1436, 'Economy', 11000),
('0005432906521', 19272, 'Business', 33000),
('0005433397760', 19272, 'Economy', 11000),
('0005432433647', 12769, 'Economy', 13400),
('0005432161136', 12769, 'Economy', 13400),
('0005434066520', 12769, 'Economy', 13400),
('0005434066572', 12769, 'Economy', 13400),
('0005433689879', 19365, 'Economy', 17600),
('0005435461768', 5501, 'Economy', 11800),
('0005433007924', 1818, 'Economy', 16200),
('0005435282346', 13857, 'Economy', 33300),
('0005435785134', 4278, 'Economy', 12700),
('0005432567250', 4724, 'Economy', 13600),
('0005432459495', 4724, 'Economy', 13600),
('0005432567263', 4724, 'Economy', 13600),
('0005432459497', 4724, 'Economy', 13600),
('0005432213582', 30570, 'Business', 40900),
('0005432459346', 30570, 'Economy', 13600),
('0005432459207', 30570, 'Economy', 13600),
('0005432566910', 30570, 'Economy', 13600),
('0005432161136', 30570, 'Economy', 13600),
('0005432919569', 9077, 'Economy', 8900),
('0005433481037', 20443, 'Economy', 8900),
('0005434411711', 14702, 'Business', 9500),
('0005434084874', 28523, 'Economy', 7700),
('0005435548473', 20672, 'Economy', 24600),
('0005435078241', 2227, 'Economy', 7000),
('0005433449845', 30495, 'Economy', 3300),
('0005435548473', 26462, 'Economy', 23800),
('0005434520142', 19081, 'Economy', 22300),
('0005433868216', 4758, 'Economy', 17600),
('0005434460468', 12450, 'Economy', 22600),
('0005434406699', 26905, 'Economy', 16400),
('0005435999135', 19689, 'Economy', 8900),
('0005432537028', 30586, 'Economy', 14000),
('0005432526302', 30586, 'Economy', 14000),
('0005434136939', 11951, 'Business', 9700),
('0005435259707', 6818, 'Economy', 9900),
('0005435916153', 16269, 'Economy', 7200),
('0005433348961', 15974, 'Economy', 3700),
('0005435383121', 33118, 'Economy', 5400),
('0005432398140', 18438, 'Economy', 4900),
('0005435487476', 6210, 'Business', 124600),
('0005435999181', 6210, 'Economy', 41500),
('0005435502091', 20886, 'Business', 86000),
('0005435959992', 15217, 'Economy', 10500),
('0005432873257', 17500, 'Economy', 38300),
('0005434625875', 32904, 'Business', 44200),
('0005435784821', 13775, 'Economy', 3400),
('0005435785134', 27441, 'Economy', 3100),
('0005434407436', 27004, 'Economy', 4000),
('0005433722109', 7670, 'Economy', 3700),
('0005432692911', 7666, 'Economy', 3700),
('0005434344005', 11469, 'Economy', 4000),
('0005435304138', 29765, 'Economy', 4000),
('0005433415468', 1255, 'Economy', 66600),
('0005432783106', 15350, 'Business', 27800),
('0005432848244', 4368, 'Economy', 6300),
('0005434910101', 10088, 'Economy', 16600),
('0005434876904', 10088, 'Economy', 16600),
('0005434877731', 14642, 'Economy', 16600),
('0005434877744', 14642, 'Economy', 16600),
('0005434251917', 24669, 'Economy', 20300),
('0005432966518', 2777, 'Economy', 11000),
('0005432192303', 11582, 'Economy', 7900),
('0005433753969', 2326, 'Economy', 61500),
('0005433434265', 2326, 'Economy', 61500),
('0005433753513', 26181, 'Business', 184500),
('0005435981701', 26181, 'Economy', 61500),
('0005432984899', 26181, 'Economy', 61500),
('0005433753303', 26181, 'Economy', 61500),
('0005433151218', 20141, 'Economy', 13000),
('0005433057484', 441, 'Economy', 8200),
('0005434023336', 441, 'Economy', 8200),
('0005433035491', 2138, 'Economy', 11600),
('0005433922854', 2138, 'Economy', 11600),
('0005433035599', 2138, 'Economy', 11600),
('0005433036039', 24109, 'Economy', 11600),
('0005433921692', 24109, 'Economy', 11600),
('0005434724857', 265, 'Economy', 27900),
('0005434550976', 265, 'Economy', 27900),
('0005434724906', 265, 'Economy', 27900),
('0005434550952', 265, 'Economy', 27900),
('0005432199211', 9869, 'Economy', 27900),
('0005434067177', 7737, 'Business', 42100),
('0005434067199', 7737, 'Economy', 14000),
('0005435212641', 7737, 'Economy', 14000),
('0005435613087', 5333, 'Economy', 14400),
('0005434344047', 5333, 'Economy', 14400),
('0005434573284', 5333, 'Economy', 14400),
('0005434244838', 10924, 'Comfort', 24400),
('0005435424484', 10924, 'Economy', 14400),
('0005432459207', 3382, 'Economy', 6300),
('0005432459346', 3382, 'Economy', 6300),
('0005435884605', 3381, 'Economy', 6300),
('0005432459602', 8202, 'Economy', 6300),
('0005433516844', 1723, 'Economy', 19100),
('0005434458706', 7362, 'Economy', 6200),
('0005432838878', 7362, 'Economy', 6200),
('0005435176752', 6398, 'Economy', 12200),
('0005435176947', 21040, 'Economy', 12200),
('0005434458706', 29117, 'Economy', 3100),
('0005432751508', 422, 'Economy', 14800),
('0005432747121', 12082, 'Business', 44500),
('0005432890916', 12082, 'Economy', 14800),
('0005432890913', 12082, 'Economy', 14800),
('0005435372361', 5252, 'Economy', 28000),
('0005434822964', 5252, 'Economy', 28000),
('0005432121266', 5252, 'Economy', 28000),
('0005435372905', 9938, 'Economy', 30800),
('0005434214237', 28589, 'Economy', 10900),
('0005432290617', 2007, 'Economy', 19000),
('0005434550903', 10569, 'Business', 9100),
('0005434550913', 10569, 'Economy', 3000),
('0005434558155', 27768, 'Economy', 3000),
('0005434550445', 27768, 'Economy', 3000),
('0005433397788', 13540, 'Economy', 12200),
('0005433397218', 19384, 'Economy', 12200),
('0005435068417', 13159, 'Business', 11300),
('0005435039447', 5482, 'Business', 29500),
('0005435039408', 5482, 'Economy', 10800),
('0005435039424', 5482, 'Economy', 9800),
('0005432304377', 12963, 'Economy', 9800),
('0005432300227', 26496, 'Economy', 6200),
('0005435981701', 26725, 'Economy', 6200),
('0005434943216', 16226, 'Economy', 7500),
('0005433367306', 21723, 'Business', 9800),
('0005435652827', 21723, 'Economy', 3300),
('0005434170881', 9389, 'Economy', 62100),
('0005433763056', 26228, 'Economy', 62100),
('0005432880734', 29996, 'Economy', 3800),
('0005432692911', 29996, 'Economy', 3400),
('0005435068417', 15331, 'Economy', 9000),
('0005433101871', 8031, 'Economy', 6700),
('0005434877731', 3522, 'Comfort', 19900),
('0005434877744', 3522, 'Economy', 11700),
('0005434876904', 14584, 'Economy', 11700),
('0005434247112', 8913, 'Economy', 10400),
('0005435163159', 29527, 'Economy', 12200),
('0005433959918', 25736, 'Economy', 7100),
('0005434244838', 5065, 'Economy', 6000),
('0005432382898', 21068, 'Economy', 6300),
('0005432328432', 31229, 'Economy', 6300),
('0005432901372', 9574, 'Economy', 10900),
('0005433568700', 11851, 'Economy', 35300),
('0005434654522', 5421, 'Economy', 22400),
('0005434654222', 12536, 'Business', 67200),
('0005433722109', 29206, 'Economy', 10700),
('0005433397218', 1419, 'Economy', 11000),
('0005433397788', 19228, 'Economy', 12100),
('0005434351630', 4489, 'Economy', 14000),
('0005434351623', 4489, 'Economy', 14000),
('0005435765891', 5499, 'Economy', 11800),
('0005434264762', 5499, 'Economy', 11800),
('0005435765875', 5499, 'Economy', 11800),
('0005435765267', 13502, 'Economy', 11800),
('0005435784823', 27329, 'Economy', 12700),
('0005432459265', 30549, 'Economy', 13600),
('0005433250968', 2262, 'Economy', 6700),
('0005434906503', 25626, 'Economy', 6700),
('0005435697186', 16490, 'Economy', 18100),
('0005434137082', 28575, 'Economy', 7700),
('0005435808180', 1939, 'Economy', 21700),
('0005434503653', 16673, 'Economy', 6900),
('0005433868216', 32694, 'Economy', 16800),
('0005434407436', 7042, 'Economy', 16400),
('0005434299448', 7042, 'Economy', 16400),
('0005432604160', 6477, 'Economy', 15000),
('0005434906503', 14996, 'Business', 18900),
('0005433007924', 22820, 'Economy', 17400),
('0005435999164', 19679, 'Economy', 8100),
('0005435472557', 6015, 'Economy', 66400),
('0005433285145', 32048, 'Economy', 5200),
('0005433285165', 32048, 'Economy', 5200),
('0005435213286', 30581, 'Comfort', 23900),
('0005434066428', 30581, 'Economy', 14000),
('0005435213237', 30581, 'Economy', 14000),
('0005433367745', 24875, 'Economy', 3300),
('0005433367727', 24875, 'Economy', 3300),
('0005434979661', 2015, 'Economy', 9500),
('0005435697229', 3647, 'Economy', 7200),
('0005432639090', 2237, 'Economy', 29100),
('0005432658567', 26492, 'Economy', 30700),
('0005434504003', 6538, 'Business', 48400),
('0005435103904', 6538, 'Economy', 17800),
('0005434503653', 22685, 'Economy', 16100),
('0005433367745', 21680, 'Economy', 16700),
('0005433367727', 21680, 'Economy', 16700),
('0005432291921', 1555, 'Economy', 28700),
('0005432628788', 7200, 'Economy', 13000),
('0005432628701', 28129, 'Economy', 13000),
('0005432692911', 1209, 'Business', 115000),
('0005433373500', 27038, 'Economy', 28900),
('0005435907451', 4823, 'Business', 44200),
('0005435907487', 32909, 'Economy', 14700),
('0005434406720', 20300, 'Economy', 4000),
('0005433449730', 30340, 'Economy', 3700),
('0005433724790', 1408, 'Economy', 23500),
('0005434344047', 11467, 'Economy', 4000),
('0005435476678', 5651, 'Economy', 9300),
('0005432848120', 28874, 'Economy', 6300),
('0005432848123', 28874, 'Economy', 6300),
('0005434925323', 20384, 'Economy', 4000),
('0005432783186', 12214, 'Economy', 13700),
('0005434877880', 14634, 'Economy', 16600),
('0005433680357', 2793, 'Business', 33000),
('0005432966661', 2793, 'Economy', 11000),
('0005432966649', 2793, 'Economy', 11000),
('0005433613484', 25242, 'Business', 132900),
('0005433577609', 25242, 'Economy', 44300),
('0005433613559', 25242, 'Economy', 44300),
('0005435982115', 2329, 'Economy', 61500),
('0005432984955', 26198, 'Economy', 61500),
('0005433753399', 26198, 'Economy', 61500),
('0005434374502', 1501, 'Economy', 13000),
('0005434023450', 447, 'Economy', 8200),
('0005434031969', 12680, 'Economy', 8200),
('0005433035537', 2166, 'Business', 34700),
('0005434551023', 259, 'Economy', 27900),
('0005434551008', 259, 'Economy', 27900),
('0005434724122', 9820, 'Economy', 27900),
('0005434550445', 9820, 'Economy', 27900),
('0005434723964', 9820, 'Economy', 27900),
('0005435212724', 7771, 'Economy', 15400),
('0005432527438', 7771, 'Economy', 14000),
('0005435613217', 5312, 'Economy', 14400),
('0005435613248', 5312, 'Economy', 14400),
('0005433719127', 10875, 'Comfort', 24400),
('0005435612295', 10875, 'Economy', 14400),
('0005435612033', 10875, 'Economy', 14400),
('0005435424559', 10875, 'Economy', 14400),
('0005435304138', 10875, 'Economy', 14400),
('0005432181625', 3367, 'Business', 18800),
('0005432459265', 3367, 'Business', 18800),
('0005435884502', 3366, 'Economy', 6300),
('0005435884561', 3366, 'Economy', 6300),
('0005433805002', 8258, 'Economy', 6300),
('0005433805057', 8258, 'Economy', 6300),
('0005432383016', 4599, 'Business', 9900),
('0005432383030', 4599, 'Economy', 3300),
('0005433722109', 30103, 'Business', 9900),
('0005435529179', 1733, 'Economy', 19100),
('0005434458723', 7395, 'Economy', 6200),
('0005432838912', 7395, 'Economy', 6200),
('0005432838591', 28949, 'Economy', 6200),
('0005435723017', 6357, 'Economy', 12200),
('0005434149684', 21027, 'Economy', 12200),
('0005434458723', 29082, 'Economy', 3400),
('0005432604160', 21434, 'Economy', 7300),
('0005432747399', 418, 'Economy', 14800),
('0005434823096', 5301, 'Economy', 28000),
('0005435304110', 5301, 'Economy', 28000),
('0005432396187', 9925, 'Comfort', 47600),
('0005434822071', 9925, 'Economy', 28000),
('0005434821845', 9925, 'Economy', 28000),
('0005434558155', 9925, 'Economy', 28000),
('0005434756237', 9552, 'Economy', 10900),
('0005434550952', 10654, 'Economy', 3000),
('0005434550976', 10654, 'Economy', 3000),
('0005434550487', 27676, 'Economy', 3000),
('0005435068497', 13183, 'Economy', 4100),
('0005435808180', 23174, 'Economy', 24700),
('0005435006936', 5452, 'Economy', 9800),
('0005433434265', 26531, 'Economy', 6200),
('0005433805002', 26274, 'Economy', 62100),
('0005433805057', 26274, 'Economy', 62100),
('0005434480214', 925, 'Economy', 23100),
('0005435142392', 21915, 'Economy', 15400),
('0005434573284', 11182, 'Economy', 19100),
('0005435319542', 20943, 'Economy', 19100),
('0005432706673', 2952, 'Economy', 3400),
('0005432880637', 2952, 'Economy', 3400),
('0005434979326', 27523, 'Economy', 3600),
('0005435925097', 3548, 'Economy', 9000),
('0005435068497', 15275, 'Economy', 9000),
('0005432817345', 126, 'Business', 20000),
('0005432261722', 126, 'Economy', 6700),
('0005432261730', 126, 'Economy', 6700),
('0005432817359', 126, 'Economy', 6700),
('0005434877880', 3506, 'Comfort', 19900),
('0005434937920', 14591, 'Economy', 11700),
('0005435889821', 3611, 'Economy', 14800),
('0005433420271', 651, 'Economy', 4100),
('0005432645779', 25111, 'Economy', 29200),
('0005435797274', 29340, 'Business', 12600),
('0005433404783', 29340, 'Economy', 4200),
('0005433960672', 6948, 'Economy', 7100),
('0005433960661', 6948, 'Economy', 7800),
('0005433614371', 4989, 'Economy', 6600),
('0005434149684', 4987, 'Economy', 6000),
('0005433613484', 8401, 'Economy', 6000),
('0005433613559', 8401, 'Economy', 6000),
('0005435006936', 8402, 'Economy', 6000),
('0005432290617', 23358, 'Economy', 14800),
('0005432953899', 27590, 'Economy', 29900),
('0005432817345', 9602, 'Economy', 10900),
('0005432817359', 9602, 'Economy', 10900),
('0005434654321', 12549, 'Economy', 22400),
('0005433715776', 7450, 'Economy', 10700),
('0005432078083', 7450, 'Economy', 10700),
('0005433715300', 29244, 'Economy', 10700),
('0005434095220', 8660, 'Economy', 12200),
('0005434095076', 11650, 'Economy', 12200),
('0005435545700', 1051, 'Economy', 10200),
('0005433341754', 1051, 'Economy', 10200),
('0005433159275', 1051, 'Economy', 10200),
('0005432851820', 1335, 'Business', 101000),
('0005432391978', 1335, 'Economy', 33700),
('0005434081642', 12768, 'Economy', 13400),
('0005434066428', 12768, 'Economy', 13400),
('0005434067199', 30668, 'Economy', 13400),
('0005434067177', 30668, 'Economy', 13400),
('0005432433627', 30668, 'Economy', 13400),
('0005432433609', 30668, 'Economy', 13400),
('0005435765359', 13488, 'Economy', 11800),
('0005435723017', 13488, 'Economy', 11800),
('0005435846206', 4131, 'Economy', 29400),
('0005433008007', 1851, 'Economy', 16200),
('0005433285145', 22580, 'Business', 48700),
('0005433285165', 22580, 'Economy', 16200),
('0005432751471', 12284, 'Economy', 27900),
('0005433845793', 13847, 'Economy', 33300),
('0005435784821', 27327, 'Economy', 12700),
('0005432459602', 4751, 'Economy', 13600),
('0005434081642', 30520, 'Economy', 13600),
('0005435508206', 11098, 'Economy', 7900),
('0005433341754', 17101, 'Business', 23600),
('0005435545700', 17101, 'Business', 23600),
('0005432919787', 20450, 'Economy', 8900),
('0005432396187', 18357, 'Economy', 5800),
('0005432398140', 27062, 'Economy', 29000),
('0005433251046', 2313, 'Economy', 6700),
('0005433251353', 25577, 'Business', 20200),
('0005434906722', 25577, 'Economy', 6700),
('0005434136939', 28570, 'Economy', 7700),
('0005432383030', 30497, 'Economy', 3600),
('0005432383016', 30497, 'Economy', 3300),
('0005432382898', 31317, 'Economy', 3300),
('0005433449730', 31317, 'Economy', 3300),
('0005435299762', 29709, 'Economy', 15600),
('0005433868304', 4790, 'Economy', 17600),
('0005434299239', 26912, 'Economy', 16400),
('0005434906722', 14972, 'Economy', 6300),
('0005433251353', 14972, 'Economy', 6300),
('0005433250968', 25867, 'Economy', 6300),
('0005434925323', 14919, 'Business', 22900),
('0005435999181', 19690, 'Economy', 8100),
('0005435487476', 19690, 'Economy', 8100),
('0005432660811', 6006, 'Business', 199300),
('0005432537028', 6006, 'Economy', 66400),
('0005435472597', 6006, 'Economy', 66400),
('0005435472743', 18034, 'Economy', 66400),
('0005435213320', 30592, 'Business', 42100),
('0005432526661', 30592, 'Economy', 14000),
('0005434979326', 23570, 'Economy', 9500),
('0005435259744', 25015, 'Economy', 9900),
('0005433159275', 17157, 'Economy', 7100),
('0005435652924', 1647, 'Economy', 16700),
('0005433985795', 4148, 'Economy', 7200),
('0005432328561', 3072, 'Economy', 5400),
('0005432328246', 31099, 'Economy', 5400),
('0005435296985', 6228, 'Economy', 41500),
('0005432873272', 17474, 'Economy', 38300),
('0005432692606', 17474, 'Economy', 38300),
('0005433123671', 5669, 'Economy', 14400),
('0005434484298', 16660, 'Economy', 24900),
('0005432692606', 30332, 'Economy', 3700),
('0005433123671', 30331, 'Economy', 3700),
('0005435824562', 1284, 'Economy', 66600),
('0005435824292', 17991, 'Business', 199800),
('0005432783616', 5643, 'Economy', 10200),
('0005432783186', 15385, 'Economy', 10200),
('0005432848272', 4390, 'Economy', 6300),
('0005432783258', 12189, 'Economy', 13700),
('0005435660037', 24630, 'Economy', 20300),
('0005433614371', 9295, 'Economy', 44300),
('0005432751471', 25234, 'Economy', 44300),
('0005433074339', 321, 'Economy', 7200),
('0005433074632', 11580, 'Economy', 7200),
('0005435982185', 2349, 'Economy', 61500),
('0005433434594', 26200, 'Economy', 61500),
('0005432423868', 12874, 'Economy', 9200),
('0005434023510', 476, 'Economy', 8200),
('0005433684414', 12692, 'Economy', 8200),
('0005433533252', 32448, 'Economy', 37200),
('0005433923052', 2130, 'Economy', 11600),
('0005433922233', 24086, 'Economy', 11600),
('0005433233672', 282, 'Economy', 27900),
('0005434551058', 282, 'Economy', 27900),
('0005434031969', 282, 'Economy', 27900),
('0005435142392', 9862, 'Economy', 27900),
('0005434550487', 9862, 'Economy', 27900),
('0005434067337', 7769, 'Economy', 14000),
('0005432527513', 7769, 'Economy', 14000),
('0005434573307', 5356, 'Economy', 14400),
('0005435424232', 5356, 'Economy', 14400),
('0005435423881', 5356, 'Economy', 14400),
('0005434244876', 10929, 'Comfort', 24400),
('0005435424574', 10929, 'Economy', 14400),
('0005435319542', 10929, 'Economy', 14400),
('0005433633729', 3358, 'Economy', 6300),
('0005435884813', 3357, 'Economy', 6300),
('0005432382898', 30094, 'Economy', 3300),
('0005432925024', 21991, 'Economy', 19100),
('0005435252497', 7372, 'Economy', 6200),
('0005432360200', 6417, 'Economy', 12200),
('0005435176990', 21028, 'Business', 36600),
('0005432359800', 21028, 'Economy', 12200),
('0005432747087', 12080, 'Business', 44500),
('0005432746989', 12080, 'Business', 44500),
('0005434823175', 5270, 'Business', 84000),
('0005434823209', 5270, 'Economy', 28000),
('0005434823216', 5270, 'Economy', 28000),
('0005435299762', 9889, 'Business', 84000),
('0005434822188', 9889, 'Business', 84000),
('0005435373032', 9889, 'Business', 84000),
('0005434821930', 9889, 'Economy', 28000),
('0005434213988', 9559, 'Economy', 10900),
('0005434760171', 10813, 'Economy', 8900),
('0005435326560', 6065, 'Economy', 23200),
('0005434551023', 10662, 'Economy', 3000),
('0005434551008', 10662, 'Economy', 3000),
('0005434550716', 27751, 'Economy', 3000),
('0005435125731', 31862, 'Economy', 8800),
('0005433397386', 19405, 'Economy', 12200),
('0005435068531', 13170, 'Economy', 3800),
('0005435925245', 13170, 'Economy', 3800),
('0005435925097', 15495, 'Economy', 3800),
('0005434214399', 10725, 'Business', 61300),
('0005434756237', 28668, 'Economy', 20400),
('0005434229059', 5428, 'Economy', 9800),
('0005435982115', 26544, 'Economy', 6200),
('0005433434594', 26717, 'Economy', 6200),
('0005433685514', 19511, 'Economy', 21000),
('0005433687693', 19511, 'Economy', 19100),
('0005435269745', 26249, 'Business', 186200),
('0005433763039', 26249, 'Business', 186200),
('0005433784399', 26249, 'Economy', 62100),
('0005433960672', 25944, 'Business', 36400),
('0005433960661', 25944, 'Economy', 12100),
('0005434480239', 966, 'Economy', 23100),
('0005434479994', 16554, 'Economy', 23100),
('0005432291921', 20957, 'Economy', 19100),
('0005432692606', 3059, 'Economy', 3400),
('0005433123671', 3058, 'Economy', 3400),
('0005432706482', 29914, 'Economy', 3400),
('0005434979661', 23661, 'Economy', 3600),
('0005435068531', 15286, 'Business', 26900),
('0005435925245', 15286, 'Economy', 9000),
('0005432660811', 18142, 'Economy', 5900),
('0005433101507', 141, 'Economy', 6700),
('0005432919597', 141, 'Economy', 6700),
('0005432919787', 7935, 'Economy', 6700),
('0005434938088', 3496, 'Business', 35000),
('0005435626126', 3496, 'Economy', 11700),
('0005435126260', 3496, 'Economy', 11700),
('0005435126243', 3496, 'Economy', 11700),
('0005435902510', 3496, 'Economy', 11700),
('0005434244876', 4961, 'Economy', 6000),
('0005433614466', 4962, 'Business', 18000),
('0005432105422', 4962, 'Economy', 6000),
('0005433784399', 8415, 'Economy', 6000),
('0005435269745', 8415, 'Economy', 6000),
('0005434229059', 8417, 'Business', 18000),
('0005432328246', 21057, 'Economy', 6300),
('0005432383016', 31241, 'Economy', 6300),
('0005432383030', 31241, 'Economy', 6300),
('0005433642283', 2479, 'Economy', 29900),
('0005432423868', 30756, 'Economy', 4200),
('0005433568345', 25295, 'Business', 105900),
('0005433808316', 14460, 'Economy', 39100),
('0005435266079', 7430, 'Business', 32000),
('0005433715793', 7430, 'Economy', 11700),
('0005433719127', 7430, 'Economy', 10700),
('0005433715243', 29221, 'Economy', 10700),
('0005434095091', 11661, 'Economy', 12200),
('0005433397386', 1442, 'Business', 33000),
('0005435508206', 17062, 'Economy', 10200),
('0005432390006', 18270, 'Economy', 33700),
('0005434081588', 12778, 'Economy', 13400),
('0005433008100', 1793, 'Economy', 16200),
('0005432756826', 25346, 'Business', 83800),
('0005433846523', 5574, 'Economy', 33300),
('0005433846520', 5574, 'Economy', 33300),
('0005433845962', 13875, 'Business', 99800),
('0005435282424', 13875, 'Economy', 33300),
('0005434620530', 7837, 'Economy', 15100),
('0005435332306', 32980, 'Economy', 15100),
('0005434081588', 30543, 'Economy', 13600),
('0005433342835', 11103, 'Economy', 7900),
('0005435626126', 14657, 'Business', 9500),
('0005435126260', 14657, 'Economy', 3200),
('0005435126243', 14657, 'Economy', 3200),
('0005435529179', 22223, 'Economy', 6700),
('0005434907112', 2300, 'Economy', 6700),
('0005433251375', 25601, 'Economy', 7400),
('0005435697229', 16492, 'Economy', 18100),
('0005433724790', 18798, 'Economy', 4400),
('0005434504003', 22934, 'Economy', 6900),
('0005435078299', 2201, 'Economy', 7000),
('0005435304110', 10799, 'Economy', 15600),
('0005434520184', 19082, 'Economy', 22300),
('0005433868305', 4778, 'Economy', 17600),
('0005433868304', 32689, 'Economy', 16800),
('0005434406720', 26939, 'Economy', 16400),
('0005432604211', 6441, 'Economy', 15000),
('0005433251375', 14994, 'Economy', 6300),
('0005433251046', 25840, 'Economy', 6300),
('0005433008007', 22846, 'Economy', 17400),
('0005435487773', 15789, 'Economy', 8900),
('0005435487768', 15789, 'Economy', 8100),
('0005435839367', 5979, 'Business', 199300),
('0005435472607', 5979, 'Business', 199300),
('0005432142242', 5979, 'Economy', 66400),
('0005435472642', 5979, 'Economy', 66400),
('0005433463884', 17266, 'Business', 146400),
('0005433462731', 17266, 'Economy', 53700),
('0005435103904', 23046, 'Economy', 5700),
('0005435213396', 30628, 'Comfort', 23900),
('0005434979736', 2072, 'Economy', 9500),
('0005434504067', 6511, 'Economy', 16100),
('0005433367413', 1656, 'Economy', 16700),
('0005433985411', 25642, 'Economy', 7200),
('0005432869518', 17872, 'Economy', 6000),
('0005432660811', 26293, 'Economy', 6600),
('0005432328396', 31121, 'Economy', 5400),
('0005435487768', 19571, 'Economy', 41500),
('0005435487773', 19571, 'Economy', 41500),
('0005435517873', 1553, 'Economy', 28700),
('0005435153678', 21863, 'Economy', 21600),
('0005435225572', 28101, 'Economy', 13000),
('0005435960022', 15238, 'Economy', 10500),
('0005432674971', 17498, 'Economy', 38300),
('0005434435005', 17281, 'Economy', 13900),
('0005434964203', 1314, 'Economy', 67800),
('0005435784957', 13776, 'Economy', 3100),
('0005434407609', 26970, 'Business', 12000),
('0005434319270', 15651, 'Economy', 14400),
('0005433724798', 1372, 'Economy', 23500),
('0005434343812', 29791, 'Economy', 4000),
('0005435242549', 5665, 'Economy', 9300),
('0005432783258', 15367, 'Business', 27800),
('0005432783616', 15420, 'Economy', 13700),
('0005433684414', 2770, 'Economy', 11000),
('0005433680455', 2770, 'Economy', 11000),
('0005433679934', 29160, 'Economy', 11000),
('0005433679815', 29160, 'Economy', 11000),
('0005434152760', 9310, 'Economy', 44300),
('0005433633729', 9310, 'Economy', 44300),
('0005433614466', 9310, 'Economy', 44300),
('0005433613808', 25212, 'Economy', 44300),
('0005433614037', 25212, 'Economy', 44300),
('0005433568345', 11616, 'Economy', 7200),
('0005433434473', 2355, 'Economy', 61500),
('0005434374569', 1540, 'Economy', 13000),
('0005434374581', 1540, 'Economy', 13000),
('0005433151340', 20151, 'Economy', 14300),
('0005434374258', 20151, 'Economy', 13000),
('0005434023574', 430, 'Economy', 8200),
('0005434022938', 12642, 'Economy', 8200),
('0005433057792', 12642, 'Economy', 8200),
('0005433923149', 2169, 'Economy', 11600),
('0005433036207', 24096, 'Economy', 12700),
('0005433036191', 24096, 'Economy', 11600),
('0005433233302', 305, 'Comfort', 47400),
('0005433233387', 305, 'Economy', 27900),
('0005433233647', 305, 'Economy', 30700),
('0005434550716', 9872, 'Economy', 27900),
('0005432069620', 7736, 'Economy', 14000),
('0005432527730', 7736, 'Economy', 14000),
('0005432527695', 7736, 'Economy', 14000),
('0005435612765', 10916, 'Comfort', 24400),
('0005433805293', 3349, 'Economy', 6300),
('0005433633746', 3349, 'Economy', 6300),
('0005435884676', 3348, 'Economy', 6300),
('0005434458642', 17684, 'Economy', 3100),
('0005432604211', 21451, 'Economy', 6600),
('0005432747481', 412, 'Economy', 14800),
('0005432747273', 12060, 'Economy', 14800),
('0005435372448', 5283, 'Economy', 28000),
('0005434756350', 9545, 'Economy', 10900),
('0005434214399', 28632, 'Economy', 10900),
('0005434600748', 6075, 'Business', 69700),
('0005434551058', 10665, 'Economy', 3000),
('0005435437693', 6728, 'Economy', 17000),
('0005435437894', 24573, 'Business', 51100),
('0005435437895', 24573, 'Economy', 17000),
('0005435126243', 11524, 'Economy', 8800),
('0005435126260', 11524, 'Economy', 8800),
('0005435732229', 13535, 'Economy', 12200),
('0005434213988', 28708, 'Economy', 20400),
('0005434229329', 13007, 'Economy', 9800),
('0005435006725', 13007, 'Economy', 9800),
('0005435902510', 14868, 'Economy', 17600),
('0005435902664', 20228, 'Economy', 17600),
('0005435982185', 26522, 'Economy', 6200),
('0005432583979', 3146, 'Economy', 10100),
('0005435652924', 21752, 'Economy', 3600),
('0005433805293', 9333, 'Business', 186200),
('0005433784442', 26234, 'Economy', 62100),
('0005433960172', 24282, 'Business', 36400),
('0005433960218', 24282, 'Economy', 13400),
('0005433985411', 24282, 'Economy', 12100),
('0005433985795', 25922, 'Economy', 12100),
('0005434480286', 943, 'Economy', 23100),
('0005432269488', 943, 'Economy', 23100),
('0005434573307', 11234, 'Economy', 19100),
('0005432880706', 2996, 'Economy', 3400),
('0005432706700', 2996, 'Economy', 3400),
('0005432901394', 159, 'Economy', 6700),
('0005433102019', 8128, 'Economy', 6700),
('0005432901579', 8129, 'Economy', 6700),
('0005435125731', 14561, 'Economy', 11700),
('0005435902664', 14561, 'Economy', 11700),
('0005433404723', 2833, 'Economy', 4200),
('0005433960759', 6850, 'Economy', 7100),
('0005432105468', 5053, 'Economy', 6000),
('0005433614559', 5053, 'Economy', 6000),
('0005433815336', 5060, 'Business', 18000),
('0005434265077', 5060, 'Economy', 6000),
('0005433815335', 5060, 'Economy', 6000),
('0005435006725', 5060, 'Economy', 6000),
('0005434229329', 5060, 'Economy', 6000),
('0005433784442', 8430, 'Economy', 6000),
('0005433614037', 8431, 'Business', 18000),
('0005433613808', 8431, 'Business', 18000),
('0005433815377', 8432, 'Economy', 6000),
('0005432328396', 21060, 'Economy', 6900),
('0005432382576', 21060, 'Economy', 6300),
('0005432328561', 31224, 'Economy', 6300),
('0005432901579', 28962, 'Economy', 11900),
('0005433568138', 25293, 'Economy', 35300),
('0005435340164', 5424, 'Economy', 22400),
('0005432078095', 7428, 'Economy', 10700),
('0005433715666', 29247, 'Economy', 10700),
('0005434095248', 8707, 'Economy', 12200),
('0005434095180', 11629, 'Economy', 12200),
('0005435732229', 19245, 'Business', 33000),
('0005432906531', 19245, 'Economy', 11000),
('0005433341959', 1089, 'Economy', 10200),
('0005433342835', 17044, 'Economy', 10200),
('0005434067337', 30681, 'Economy', 14800),
('0005435766107', 5514, 'Economy', 11800),
('0005435766076', 5514, 'Economy', 11800),
('0005433533252', 13464, 'Economy', 11800),
('0005434265077', 13464, 'Economy', 11800),
('0005433008108', 1884, 'Economy', 16200),
('0005433007961', 1884, 'Economy', 16200),
('0005433815335', 13855, 'Economy', 36600),
('0005433815336', 13855, 'Economy', 33300),
('0005435918646', 27305, 'Economy', 12700),
('0005433342980', 11121, 'Economy', 7900),
('0005433342992', 11121, 'Economy', 7900),
('0005433341959', 17137, 'Economy', 7900),
('0005432919597', 9100, 'Business', 26600),
('0005435125731', 10974, 'Economy', 3500),
('0005435697116', 24735, 'Economy', 18100),
('0005434137960', 7291, 'Economy', 7700),
('0005435078210', 24339, 'Economy', 7000),
('0005434988712', 6609, 'Economy', 10800),
('0005433868305', 32642, 'Economy', 16800),
('0005432108244', 7034, 'Economy', 16400),
('0005434407609', 7034, 'Economy', 16400),
('0005435293224', 26934, 'Economy', 16400),
('0005434907112', 25838, 'Economy', 6300),
('0005433008539', 14188, 'Economy', 17400),
('0005433008100', 22840, 'Economy', 19200),
('0005435718909', 15526, 'Economy', 28400),
('0005435839156', 18038, 'Economy', 66400),
('0005434066485', 30631, 'Economy', 14000),
('0005434066623', 30631, 'Economy', 14000),
('0005434137246', 11916, 'Economy', 3500),
('0005434137960', 28725, 'Economy', 3200),
('0005435312782', 6573, 'Economy', 20900),
('0005433534472', 25012, 'Economy', 9900),
('0005435697116', 16278, 'Economy', 7200),
('0005433367458', 1641, 'Economy', 16700),
('0005435928109', 4055, 'Economy', 7500),
('0005435928094', 4055, 'Economy', 7500),
('0005433373484', 2448, 'Business', 86800),
('0005435476686', 5664, 'Economy', 9300),
('0005435850843', 4352, 'Economy', 6300),
('0005434443499', 20323, 'Economy', 4400),
('0005435242549', 15421, 'Economy', 13700),
('0005432966629', 2792, 'Economy', 12100),
('0005433680076', 29164, 'Economy', 12100),
('0005433633746', 9318, 'Economy', 44300),
('0005433614559', 9318, 'Economy', 44300),
('0005433568138', 11600, 'Economy', 7900),
('0005432869518', 26204, 'Economy', 61500),
('0005433434655', 26204, 'Economy', 61500),
('0005433151136', 1487, 'Business', 38900),
('0005434023132', 12657, 'Economy', 8200),
('0005434023023', 12657, 'Economy', 8200),
('0005433035870', 2168, 'Economy', 11600),
('0005433113510', 273, 'Economy', 27900),
('0005433126789', 273, 'Economy', 27900),
('0005434724597', 9821, 'Economy', 27900),
('0005435380230', 5317, 'Business', 43100),
('0005434343812', 10931, 'Economy', 14400),
('0005433804981', 8216, 'Economy', 6900),
('0005434458642', 28926, 'Economy', 6200),
('0005435990530', 15718, 'Economy', 48400),
('0005433468259', 23844, 'Economy', 12100),
('0005435176906', 6413, 'Economy', 12200),
('0005434463901', 17712, 'Economy', 3100),
('0005432890913', 409, 'Economy', 14800),
('0005432753259', 12035, 'Economy', 14800),
('0005434822587', 9917, 'Economy', 28000),
('0005434822385', 9917, 'Economy', 28000),
('0005435681867', 24591, 'Economy', 17000),
('0005434756350', 28661, 'Economy', 20400),
('0005433434473', 26556, 'Economy', 6200),
('0005433434655', 26706, 'Economy', 6200),
('0005433689889', 29262, 'Economy', 19100),
('0005433367413', 21759, 'Economy', 3300),
('0005433804981', 26226, 'Economy', 62100),
('0005433960759', 25933, 'Economy', 12100),
('0005435517873', 20906, 'Economy', 19100),
('0005434979736', 23690, 'Economy', 3600),
('0005434988712', 23690, 'Economy', 3600),
('0005432901472', 175, 'Economy', 6700),
('0005432901492', 175, 'Economy', 6700),
('0005434325567', 15621, 'Economy', 14800),
('0005435376334', 5799, 'Economy', 6800),
('0005433960218', 25734, 'Economy', 7100),
('0005433960172', 25734, 'Economy', 7100),
('0005433534472', 5143, 'Economy', 6000),
('0005432901394', 9615, 'Economy', 11900),
('0005434186171', 9615, 'Economy', 10900),
('0005433568517', 25274, 'Business', 105900),
('0005433568393', 25274, 'Economy', 35300),
('0005432906521', 1451, 'Economy', 11000),
('0005434443499', 17352, 'Economy', 14100),
('0005435893556', 4457, 'Economy', 15400),
('0005434351623', 29634, 'Economy', 14000),
('0005433342147', 1068, 'Economy', 11200),
('0005433342268', 1068, 'Economy', 10200),
('0005433342980', 17055, 'Business', 30600),
('0005433342992', 17055, 'Economy', 10200),
('0005434066485', 12814, 'Economy', 13400),
('0005434066623', 12814, 'Economy', 13400),
('0005433285056', 1814, 'Economy', 16200),
('0005433008539', 22552, 'Economy', 16200),
('0005432751508', 12290, 'Economy', 27900),
('0005433815377', 5564, 'Economy', 33300),
('0005435784957', 27314, 'Economy', 12700),
('0005432459384', 30555, 'Economy', 13600),
('0005435508272', 11125, 'Economy', 7900),
('0005433342268', 17087, 'Business', 23600),
('0005433342147', 17087, 'Economy', 7900),
('0005435697095', 24734, 'Economy', 18100),
('0005433724798', 18775, 'Economy', 4400),
('0005434504067', 22892, 'Economy', 7600),
('0005432382576', 31291, 'Economy', 3300),
('0005433788174', 26474, 'Economy', 23800),
('0005433788153', 26474, 'Economy', 23800),
('0005435263508', 7156, 'Economy', 29900),
('0005433007961', 22826, 'Economy', 17400),
('0005433008108', 22826, 'Economy', 17400),
('0005433285056', 23042, 'Economy', 5200),
('0005432526443', 30596, 'Economy', 15400),
('0005435652632', 24856, 'Economy', 3300),
('0005434137569', 11949, 'Economy', 3200),
('0005435697095', 16308, 'Economy', 7200),
('0005435383090', 7891, 'Economy', 5400),
('0005435160202', 29561, 'Economy', 12500),
('0005435652632', 21697, 'Economy', 18300),
('0005433985193', 25661, 'Economy', 7200),
('0005435225499', 7223, 'Economy', 13000),
('0005435225508', 7223, 'Economy', 13000),
('0005432720731', 30307, 'Economy', 3700),
('0005434344005', 29797, 'Economy', 4000),
('0005434343782', 29797, 'Economy', 4000),
('0005435242672', 5624, 'Economy', 9300),
('0005434463901', 28839, 'Economy', 6300),
('0005432783223', 12213, 'Economy', 13700),
('0005434877548', 10116, 'Economy', 16600),
('0005433684414', 29163, 'Economy', 11000),
('0005433614112', 25256, 'Business', 132900),
('0005432751508', 25256, 'Economy', 48700),
('0005433074343', 332, 'Economy', 7200),
('0005433568393', 11612, 'Economy', 7200),
('0005433568517', 11612, 'Economy', 7900),
('0005433753827', 26209, 'Economy', 61500),
('0005433057503', 434, 'Economy', 8200),
('0005433057530', 434, 'Economy', 8200),
('0005434031983', 12652, 'Economy', 8200),
('0005433233746', 250, 'Economy', 27900),
('0005434724585', 9838, 'Economy', 27900),
('0005434724512', 9838, 'Economy', 27900),
('0005434724443', 9838, 'Economy', 27900),
('0005435424165', 5308, 'Economy', 14400),
('0005435612284', 10874, 'Business', 43100),
('0005435491428', 10874, 'Comfort', 24400),
('0005432459384', 3325, 'Economy', 6300),
('0005432382576', 30207, 'Economy', 3600),
('0005434186171', 29131, 'Economy', 3400),
('0005432604070', 31666, 'Economy', 6600),
('0005435304138', 5268, 'Economy', 28000),
('0005434550903', 27725, 'Economy', 3000),
('0005434550976', 27725, 'Economy', 3000),
('0005433397788', 19371, 'Economy', 12200),
('0005433367458', 21738, 'Economy', 3300),
('0005433960253', 24237, 'Business', 36400),
('0005433985193', 24237, 'Economy', 12100),
('0005433113510', 10268, 'Economy', 19700),
('0005433101673', 193, 'Economy', 6700),
('0005432753259', 194, 'Economy', 7300),
('0005434877548', 14570, 'Economy', 11700),
('0005433404740', 2852, 'Economy', 4200),
('0005433614112', 8461, 'Economy', 6000),
('0005432382824', 21074, 'Economy', 6300),
('0005432382745', 21074, 'Economy', 6300),
('0005432901472', 9605, 'Economy', 10900),
('0005432901492', 9605, 'Economy', 10900),
('0005433568254', 25318, 'Business', 105900),
('0005433568604', 25318, 'Economy', 35300),
('0005433715524', 29220, 'Economy', 10700),
('0005433397788', 1418, 'Economy', 11000),
('0005435508272', 17030, 'Economy', 10200),
('0005435091977', 17030, 'Economy', 10200),
('0005435765803', 13483, 'Business', 35300),
('0005435765452', 13483, 'Economy', 11800),
('0005433008218', 1833, 'Economy', 16200),
('0005434152760', 25330, 'Economy', 27900),
('0005432459602', 30527, 'Economy', 13600),
('0005432459400', 30527, 'Economy', 13600),
('0005435380230', 11090, 'Economy', 7900),
('0005432632620', 28174, 'Economy', 29000),
('0005432632650', 28174, 'Economy', 26400),
('0005435540836', 11370, 'Economy', 6700),
('0005433251243', 2291, 'Economy', 6700),
('0005434906742', 25597, 'Economy', 6700),
('0005435697186', 24730, 'Economy', 18100),
('0005434137246', 28545, 'Economy', 7700),
('0005434503663', 16710, 'Economy', 6900),
('0005435078160', 24325, 'Economy', 7000),
('0005433126789', 10788, 'Economy', 15600),
('0005433868078', 32618, 'Economy', 19400),
('0005434663311', 12481, 'Economy', 22600),
('0005433868078', 14518, 'Economy', 16800),
('0005432604070', 21345, 'Economy', 15000),
('0005434906742', 15019, 'Economy', 6300),
('0005435999081', 15836, 'Economy', 8100),
('0005433475673', 23870, 'Economy', 12300),
('0005435697186', 16271, 'Economy', 7200),
('0005433348961', 768, 'Economy', 3700),
('0005435383121', 7881, 'Economy', 5400),
('0005434503663', 22648, 'Economy', 16100),
('0005433461558', 19920, 'Economy', 67100),
('0005433463876', 19920, 'Economy', 67100),
('0005432639090', 25058, 'Economy', 29100),
('0005435999081', 19530, 'Economy', 41500),
('0005432873257', 1203, 'Economy', 38300),
('0005433261481', 1310, 'Economy', 67800),
('0005435785050', 13804, 'Economy', 3100),
('0005434407436', 20255, 'Economy', 4000),
('0005434484290', 16612, 'Economy', 24900),
('0005433449773', 30296, 'Economy', 3700),
('0005432720721', 30295, 'Economy', 3700),
('0005432783223', 15344, 'Economy', 9300),
('0005432783232', 12165, 'Economy', 13700),
('0005435242672', 15424, 'Economy', 13700),
('0005433613804', 25208, 'Economy', 44300),
('0005433614127', 25208, 'Economy', 48700),
('0005435947145', 4252, 'Economy', 70800),
('0005432947827', 335, 'Economy', 7200),
('0005432948177', 335, 'Economy', 7200),
('0005433568254', 11563, 'Economy', 7200),
('0005433568604', 11563, 'Economy', 7200),
('0005433753791', 26162, 'Economy', 61500),
('0005432423934', 12896, 'Economy', 9200),
('0005433684414', 482, 'Economy', 8200),
('0005433036039', 2127, 'Economy', 11600),
('0005433289791', 275, 'Comfort', 47400),
('0005434031983', 275, 'Economy', 27900),
('0005434724527', 9853, 'Economy', 27900),
('0005434550976', 9853, 'Economy', 27900),
('0005434724542', 9853, 'Economy', 27900),
('0005434550903', 9853, 'Economy', 27900),
('0005435319509', 5341, 'Economy', 14400),
('0005435424559', 5341, 'Economy', 14400),
('0005435612593', 10903, 'Comfort', 24400),
('0005434343782', 10903, 'Economy', 14400),
('0005434344005', 10903, 'Economy', 14400),
('0005432459400', 3319, 'Economy', 6300),
('0005432459602', 3319, 'Economy', 6300),
('0005435884639', 3318, 'Economy', 6300),
('0005432727865', 30186, 'Economy', 3300),
('0005435540836', 21979, 'Economy', 19100),
('0005435491428', 7404, 'Economy', 6200),
('0005432658567', 21837, 'Economy', 61800),
('0005432747327', 12066, 'Economy', 14800),
('0005435373032', 5279, 'Economy', 28000),
('0005435372890', 5279, 'Economy', 28000),
('0005434822590', 9922, 'Comfort', 47600),
('0005434822857', 9922, 'Economy', 28000),
('0005434213962', 9565, 'Economy', 10900),
('0005434551023', 27773, 'Economy', 3000),
('0005435221504', 6757, 'Economy', 17000),
('0005435681730', 24590, 'Business', 51100),
('0005435681721', 24590, 'Economy', 17000),
('0005435126066', 31859, 'Economy', 8800),
('0005435039313', 13002, 'Economy', 10800),
('0005435039205', 13002, 'Economy', 9800),
('0005435545631', 11210, 'Economy', 19100),
('0005432880734', 3010, 'Economy', 3400),
('0005435902587', 3479, 'Economy', 11700),
('0005435626010', 14556, 'Economy', 12800),
('0005433960253', 25798, 'Economy', 7100),
('0005433614127', 8486, 'Economy', 6000),
('0005433613804', 8486, 'Economy', 6000),
('0005432953858', 2490, 'Economy', 29900),
('0005432423934', 30792, 'Business', 12700),
('0005432822139', 28966, 'Business', 32600),
('0005433158111', 1061, 'Business', 30600),
('0005433342306', 1061, 'Business', 30600),
('0005433989722', 12806, 'Economy', 13400),
('0005433689889', 19361, 'Economy', 17600),
('0005435765411', 13458, 'Economy', 11800),
('0005435765724', 13458, 'Economy', 11800),
('0005433008098', 1879, 'Economy', 16200),
('0005434620402', 32981, 'Economy', 15100),
('0005433342306', 17131, 'Economy', 7900),
('0005435097139', 17131, 'Economy', 7900),
('0005435626010', 10949, 'Economy', 3200),
('0005433788153', 20679, 'Economy', 27100),
('0005433788174', 20679, 'Economy', 24600),
('0005433251353', 2307, 'Economy', 6700),
('0005434137569', 28540, 'Economy', 7700),
('0005433449773', 31323, 'Economy', 3600),
('0005432382824', 31323, 'Economy', 3300),
('0005432382745', 31323, 'Economy', 3300),
('0005435304138', 10776, 'Economy', 15600),
('0005434299394', 26907, 'Economy', 16400),
('0005433251243', 25860, 'Business', 18900),
('0005433008218', 22870, 'Economy', 17400),
('0005435999164', 15837, 'Economy', 8100),
('0005435839242', 18050, 'Economy', 66400),
('0005432526853', 30632, 'Economy', 14000),
('0005435652827', 24850, 'Economy', 3300),
('0005433158111', 17236, 'Economy', 7100),
('0005432394066', 18484, 'Economy', 4900),
('0005435652827', 21698, 'Economy', 16700),
('0005433985632', 25684, 'Business', 21500),
('0005432664120', 17848, 'Economy', 6000),
('0005435999164', 19576, 'Economy', 41500),
('0005433186053', 1546, 'Economy', 28700),
('0005435545631', 20843, 'Economy', 28700),
('0005432628788', 28104, 'Economy', 13000),
('0005432675002', 17464, 'Economy', 38300),
('0005434435086', 17324, 'Economy', 13900),
('0005433123778', 5710, 'Economy', 14400),
('0005433123778', 30289, 'Economy', 3700),
('0005435242670', 5628, 'Economy', 9300),
('0005435242673', 5628, 'Economy', 9300),
('0005432783232', 15382, 'Business', 27800),
('0005432848272', 28875, 'Economy', 6300),
('0005432848244', 28875, 'Economy', 6300),
('0005434925504', 20405, 'Economy', 4000),
('0005434877268', 10077, 'Economy', 16600),
('0005434251917', 9266, 'Economy', 20300),
('0005433680284', 29187, 'Economy', 11000),
('0005432948080', 339, 'Economy', 7200),
('0005433074465', 339, 'Economy', 7200),
('0005435982115', 26208, 'Economy', 61500),
('0005433461558', 20126, 'Economy', 13000),
('0005433463876', 20126, 'Economy', 13000),
('0005434023450', 12668, 'Economy', 8200),
('0005434023336', 12668, 'Economy', 8200),
('0005434023173', 12668, 'Economy', 8200),
('0005433922854', 24126, 'Economy', 11600),
('0005434724857', 9877, 'Economy', 27900),
('0005434551023', 9877, 'Economy', 27900),
('0005435424484', 5336, 'Comfort', 24400),
('0005435424215', 5336, 'Economy', 14400),
('0005435097139', 10886, 'Economy', 14400),
('0005435884966', 3296, 'Economy', 6300),
('0005432382745', 30133, 'Economy', 3300),
('0005432382824', 30133, 'Economy', 3300),
('0005435176947', 6388, 'Economy', 12200),
('0005432603959', 31677, 'Economy', 6600),
('0005432747259', 12081, 'Economy', 14800),
('0005434823096', 9888, 'Economy', 28000),
('0005434214237', 9564, 'Economy', 10900),
('0005434550913', 27777, 'Economy', 3000),
('0005433397760', 19390, 'Economy', 12200),
('0005435068524', 13174, 'Economy', 3800),
('0005434756237', 10711, 'Economy', 20400),
('0005434213962', 28704, 'Economy', 20400),
('0005435902587', 14850, 'Economy', 17600),
('0005435982115', 26679, 'Economy', 6200),
('0005433985632', 24235, 'Economy', 12100),
('0005434480101', 16598, 'Economy', 23100),
('0005433289791', 10321, 'Economy', 15400),
('0005435319509', 11215, 'Economy', 21000),
('0005435529179', 11215, 'Economy', 19100),
('0005433123778', 3052, 'Business', 10300),
('0005435925158', 3532, 'Economy', 9000),
('0005435068524', 15328, 'Economy', 9000),
('0005432817359', 8007, 'Economy', 6700),
('0005434938015', 14583, 'Business', 35000),
('0005434877268', 14583, 'Economy', 11700),
('0005435126066', 14583, 'Economy', 11700),
('0005433420321', 661, 'Economy', 4100),
('0005433404783', 2829, 'Economy', 4200),
('0005435797353', 29343, 'Economy', 4200),
('0005432817359', 29012, 'Business', 32600),
('0005432948177', 11871, 'Business', 105900),
('0005432947827', 11871, 'Economy', 35300),
('0005433568477', 25273, 'Economy', 35300),
('0005434654428', 12519, 'Economy', 22400),
('0005433397760', 1440, 'Business', 33000),
('0005433456942', 19236, 'Economy', 11000),
('0005433342312', 1049, 'Economy', 10200),
('0005433342191', 1049, 'Economy', 10200),
('0005432632650', 25102, 'Economy', 29400),
('0005432632620', 25102, 'Economy', 29400),
('0005433285145', 1845, 'Economy', 16200),
('0005435282424', 5593, 'Economy', 33300),
('0005433846520', 13862, 'Business', 99800),
('0005433846281', 13862, 'Economy', 33300),
('0005433846211', 13862, 'Economy', 33300),
('0005435785050', 27295, 'Business', 38000),
('0005433342191', 17095, 'Economy', 7900),
('0005433342312', 17095, 'Economy', 7900),
('0005433506965', 20477, 'Economy', 8900),
('0005433507059', 20477, 'Economy', 8900),
('0005435126066', 10957, 'Economy', 3200),
('0005435911390', 3434, 'Economy', 22600),
('0005434299448', 26906, 'Business', 49100),
('0005434407436', 26906, 'Economy', 16400),
('0005432603959', 21357, 'Economy', 15000),
('0005433251353', 25868, 'Economy', 6300),
('0005433008098', 22825, 'Economy', 17400),
('0005434925504', 14908, 'Economy', 8400),
('0005433285145', 23000, 'Economy', 5200),
('0005434067337', 30590, 'Comfort', 23900),
('0005435801676', 23540, 'Economy', 9500),
('0005434190386', 9017, 'Economy', 23600),
('0005432328432', 31111, 'Economy', 5400),
('0005435529179', 20883, 'Business', 86000),
('0005434319278', 15660, 'Economy', 14400),
('0005435221504', 24982, 'Economy', 15500),
('0005435824426', 17976, 'Economy', 66600),
('0005435242673', 15427, 'Economy', 13700),
('0005435242670', 15427, 'Economy', 13700),
('0005434877744', 10075, 'Business', 49700),
('0005434910101', 14613, 'Business', 49700),
('0005433680357', 29195, 'Economy', 11000),
('0005433568477', 11618, 'Economy', 7200),
('0005433434454', 2354, 'Business', 184500),
('0005432984881', 2354, 'Economy', 61500),
('0005433753969', 26157, 'Economy', 61500),
('0005433151340', 1514, 'Economy', 14300),
('0005433151218', 1514, 'Economy', 13000),
('0005434023510', 12643, 'Economy', 8200),
('0005433036191', 2134, 'Economy', 11600),
('0005434724543', 9847, 'Economy', 27900),
('0005434724906', 9847, 'Economy', 27900),
('0005434550913', 9847, 'Economy', 27900),
('0005435424422', 5328, 'Economy', 14400),
('0005435613217', 10906, 'Economy', 14400),
('0005433506965', 8326, 'Economy', 6300),
('0005433507059', 8326, 'Economy', 6300),
('0005433516844', 22006, 'Economy', 19100),
('0005432838912', 28933, 'Economy', 6200),
('0005432838878', 28933, 'Economy', 6200),
('0005434458706', 17713, 'Economy', 3100),
('0005432747399', 12093, 'Economy', 14800),
('0005432756826', 12093, 'Economy', 14800),
('0005435299762', 5244, 'Economy', 28000),
('0005434831112', 9890, 'Economy', 28000),
('0005434756237', 28636, 'Business', 32800),
('0005435326663', 6077, 'Economy', 23200),
('0005435681837', 24565, 'Business', 51100),
('0005435125971', 31876, 'Economy', 8800),
('0005435925158', 15503, 'Economy', 3800),
('0005434756161', 10683, 'Economy', 20400),
('0005434214237', 28674, 'Economy', 20400),
('0005435039128', 12953, 'Economy', 9800),
('0005435039447', 12953, 'Economy', 9800),
('0005435039424', 12953, 'Economy', 9800),
('0005435039239', 12953, 'Economy', 9800),
('0005435039408', 12953, 'Economy', 9800),
('0005434979503', 27528, 'Economy', 3600),
('0005432664120', 26360, 'Economy', 5900),
('0005432919787', 2, 'Economy', 6700),
('0005434877744', 14550, 'Economy', 11700),
('0005435269745', 5046, 'Economy', 6600),
('0005434244876', 8520, 'Economy', 6000),
('0005432328432', 21091, 'Economy', 6300),
('0005432382787', 21091, 'Economy', 6300),
('0005432948080', 11882, 'Economy', 35300),
('0005433568392', 25286, 'Economy', 35300),
('0005433568649', 25286, 'Economy', 35300),
('0005434654522', 12522, 'Economy', 22400),
('0005434654473', 12522, 'Economy', 22400),
('0005433715776', 29234, 'Economy', 10700),
('0005434067337', 12770, 'Business', 40300),
('0005433846205', 13835, 'Economy', 33300),
('0005435918646', 4276, 'Business', 38000),
('0005432567263', 30547, 'Economy', 13600),
('0005432567250', 30547, 'Economy', 13600),
('0005432459495', 30547, 'Economy', 13600),
('0005432394066', 27046, 'Economy', 29000),
('0005433251375', 2259, 'Economy', 6700),
('0005433650481', 27633, 'Economy', 29900),
('0005435999181', 15841, 'Economy', 8100),
('0005435999135', 15841, 'Economy', 8100),
('0005435472743', 5996, 'Economy', 66400),
('0005432527438', 30615, 'Economy', 14000),
('0005434067199', 30615, 'Economy', 14000),
('0005434979503', 23536, 'Economy', 9500),
('0005432328257', 31137, 'Economy', 5400),
('0005435487630', 6185, 'Economy', 41500),
('0005435999181', 19541, 'Business', 124600),
('0005435999135', 19541, 'Economy', 41500),
('0005432692797', 17485, 'Economy', 38300),
('0005434435078', 17306, 'Economy', 13900),
('0005435785093', 13766, 'Economy', 3100),
('0005435785134', 13766, 'Economy', 3100),
('0005432692797', 30272, 'Economy', 3700),
('0005434925552', 20327, 'Economy', 4000),
('0005434877731', 10080, 'Economy', 18200),
('0005433687693', 29189, 'Economy', 11000),
('0005433568649', 11577, 'Business', 21500),
('0005433568392', 11577, 'Economy', 7200),
('0005432984955', 2373, 'Economy', 61500),
('0005434374344', 20119, 'Economy', 13000),
('0005434374581', 20119, 'Economy', 13000),
('0005434023574', 12699, 'Economy', 8200),
('0005434724252', 9831, 'Economy', 27900),
('0005435213320', 7739, 'Economy', 14000),
('0005435213237', 7739, 'Economy', 14000),
('0005434244876', 5360, 'Business', 43100),
('0005432459495', 3278, 'Economy', 6300),
('0005432925024', 1747, 'Business', 57200),
('0005434458706', 28902, 'Economy', 6200),
('0005432890916', 391, 'Economy', 14800),
('0005435372836', 5288, 'Economy', 28000),
('0005435372905', 5288, 'Economy', 28000),
('0005434756161', 28601, 'Business', 32800),
('0005434550952', 27769, 'Economy', 3000),
('0005435221510', 6722, 'Economy', 17000),
('0005435126085', 31908, 'Economy', 8800),
('0005433434454', 26507, 'Economy', 6200),
('0005435269745', 9338, 'Economy', 62100),
('0005435529063', 11199, 'Business', 57200),
('0005432692797', 3005, 'Economy', 3800),
('0005432391978', 17, 'Economy', 6700),
('0005432756826', 18, 'Economy', 7300),
('0005434175706', 9657, 'Economy', 6900),
('0005435125971', 14547, 'Economy', 11700),
('0005434877731', 14547, 'Economy', 11700),
('0005434244838', 8530, 'Economy', 6000),
('0005432328257', 21097, 'Business', 18900),
('0005432382861', 21097, 'Economy', 6300),
('0005432953899', 2484, 'Economy', 29900),
('0005433568700', 25284, 'Economy', 35300),
('0005433719116', 29219, 'Economy', 10700),
('0005433719127', 29219, 'Economy', 10700),
('0005432391978', 18264, 'Economy', 33700),
('0005434067199', 12779, 'Economy', 13400),
('0005434831112', 5526, 'Business', 35300),
('0005435765875', 13494, 'Business', 35300),
('0005435765891', 13494, 'Economy', 11800),
('0005435765760', 13494, 'Economy', 11800),
('0005435282346', 5570, 'Economy', 33300),
('0005432459497', 30550, 'Economy', 13600),
('0005432919787', 9114, 'Economy', 8900),
('0005435125971', 11018, 'Economy', 3200),
('0005433724790', 21606, 'Economy', 4400),
('0005435078241', 24353, 'Economy', 7000),
('0005432382787', 31296, 'Economy', 3300),
('0005435299762', 10768, 'Economy', 15600),
('0005433868216', 32613, 'Economy', 17600),
('0005433868216', 14493, 'Economy', 16800),
('0005433251375', 25877, 'Economy', 6300),
('0005434925552', 14953, 'Economy', 7600),
('0005432664120', 18089, 'Business', 199300),
('0005435839367', 18089, 'Economy', 66400),
('0005432527695', 30618, 'Economy', 14000),
('0005433538804', 25000, 'Economy', 10900),
('0005433367745', 1650, 'Economy', 16700),
('0005433367727', 1650, 'Economy', 16700),
('0005433985624', 25652, 'Economy', 7200),
('0005432328561', 31140, 'Economy', 5400),
('0005435529063', 20879, 'Economy', 28700),
('0005432873272', 1211, 'Economy', 38300),
('0005434964203', 18246, 'Economy', 67800),
('0005435907487', 4855, 'Economy', 14700),
('0005435221510', 24973, 'Economy', 15500),
('0005433449845', 30278, 'Economy', 3700),
('0005432720727', 30279, 'Economy', 4100),
('0005433724790', 18550, 'Economy', 23500),
('0005434344047', 29787, 'Economy', 4000),
('0005433680455', 29146, 'Economy', 11000),
('0005433614466', 25267, 'Economy', 44300),
('0005432948212', 351, 'Business', 21500),
('0005433568700', 11607, 'Economy', 7200),
('0005433434482', 2330, 'Business', 184500),
('0005433434594', 2330, 'Economy', 61500),
('0005435982185', 26173, 'Economy', 61500),
('0005434374502', 20109, 'Economy', 13000),
('0005433035997', 2147, 'Economy', 12700),
('0005433126817', 247, 'Economy', 27900),
('0005434550952', 9849, 'Economy', 27900),
('0005435213027', 7770, 'Economy', 14000),
('0005435213396', 7770, 'Economy', 14000),
('0005434244838', 5307, 'Economy', 14400),
('0005435424574', 5307, 'Economy', 14400),
('0005433719127', 5307, 'Economy', 14400),
('0005433719116', 5307, 'Economy', 14400),
('0005432459497', 3269, 'Economy', 6300),
('0005433805087', 8164, 'Economy', 6300),
('0005432382787', 30257, 'Economy', 3300),
('0005435176990', 6410, 'Economy', 12200),
('0005434149684', 6410, 'Economy', 12200),
('0005434458723', 17726, 'Economy', 3100),
('0005432747481', 12033, 'Economy', 14800),
('0005434822696', 9907, 'Economy', 28000),
('0005434822964', 9907, 'Economy', 28000),
('0005434823209', 9907, 'Economy', 28000),
('0005435437894', 6754, 'Economy', 17000),
('0005435681880', 24602, 'Economy', 17000),
('0005435126260', 31878, 'Economy', 8800),
('0005434229198', 5432, 'Business', 29500),
('0005435006936', 12975, 'Economy', 9800),
('0005435982185', 26701, 'Economy', 6800),
('0005433784730', 26240, 'Economy', 62100),
('0005433805087', 26240, 'Economy', 62100),
('0005433985624', 24261, 'Economy', 12100),
('0005434480239', 16551, 'Economy', 23100),
('0005435545700', 11205, 'Economy', 19100),
('0005434573307', 20910, 'Economy', 19100),
('0005432706673', 29927, 'Economy', 3400),
('0005435925245', 3535, 'Economy', 9000),
('0005433687693', 37, 'Economy', 6700),
('0005432817345', 8099, 'Business', 20000),
('0005434938088', 14571, 'Economy', 11700),
('0005435126085', 14571, 'Economy', 11700),
('0005435006936', 4953, 'Economy', 6000),
('0005433784730', 8550, 'Economy', 6600),
('0005433614466', 8551, 'Economy', 6000),
('0005434149684', 8552, 'Business', 18000),
('0005434229198', 8552, 'Economy', 6000),
('0005432328561', 21102, 'Economy', 6300),
('0005432817345', 28965, 'Economy', 10900),
('0005434095186', 11682, 'Economy', 12200),
('0005434095220', 11682, 'Economy', 12200),
('0005433342992', 1086, 'Economy', 10200),
('0005435766076', 13497, 'Business', 35300),
('0005433285165', 1795, 'Economy', 16200),
('0005434620530', 32984, 'Economy', 15100),
('0005435785134', 27331, 'Economy', 12700),
('0005435785093', 27331, 'Economy', 12700),
('0005433342992', 17099, 'Economy', 7900),
('0005435126085', 10946, 'Economy', 3200),
('0005433449845', 31318, 'Economy', 3300),
('0005432382861', 31318, 'Economy', 3300),
('0005435487630', 19704, 'Economy', 8100),
('0005433285165', 23026, 'Economy', 5200),
('0005434067177', 30633, 'Comfort', 23900),
('0005432527513', 30633, 'Comfort', 23900),
('0005435259744', 6810, 'Economy', 9900),
('0005435916153', 3677, 'Economy', 7200),
('0005434950504', 16280, 'Economy', 7900),
('0005433985622', 25681, 'Economy', 7200),
('0005435545700', 20876, 'Business', 86000),
('0005433373500', 2454, 'Economy', 28900),
('0005435824562', 17972, 'Economy', 66600),
('0005433633746', 25248, 'Business', 132900),
('0005433074632', 355, 'Economy', 7200),
('0005433057792', 479, 'Economy', 8200),
('0005433036207', 2120, 'Business', 34700),
('0005435613087', 10914, 'Comfort', 24400),
('0005434344047', 10914, 'Economy', 14400),
('0005434573307', 10914, 'Economy', 14400),
('0005433633746', 8275, 'Economy', 6300),
('0005433805293', 8275, 'Economy', 6300),
('0005432382861', 30101, 'Economy', 3600),
('0005434458723', 28898, 'Economy', 6200),
('0005432360200', 21031, 'Business', 36600),
('0005433473196', 23898, 'Economy', 12700),
('0005433473203', 23898, 'Economy', 12700),
('0005432890897', 385, 'Economy', 14800),
('0005434214399', 9518, 'Economy', 10900),
('0005434551058', 27783, 'Economy', 3000),
('0005435437895', 6717, 'Economy', 17000),
('0005435126243', 31857, 'Economy', 8800),
('0005435925245', 15507, 'Economy', 3800),
('0005434756350', 10712, 'Economy', 20400),
('0005433434594', 26553, 'Economy', 6200),
('0005433434482', 26553, 'Economy', 6200),
('0005432583979', 31521, 'Economy', 10100),
('0005433367745', 21751, 'Economy', 3300),
('0005433367727', 21751, 'Economy', 3300),
('0005433805293', 26220, 'Economy', 62100),
('0005433960672', 24233, 'Business', 36400),
('0005433985622', 24233, 'Economy', 12100),
('0005432901579', 52, 'Economy', 7300),
('0005433101871', 52, 'Economy', 6700),
('0005435126260', 14590, 'Economy', 11700),
('0005435889859', 3642, 'Economy', 14800),
('0005434265077', 8567, 'Economy', 6000),
('0005432383030', 21110, 'Economy', 6300),
('0005433642283', 27586, 'Economy', 29900),
('0005432948212', 11867, 'Business', 105900),
('0005433715793', 29210, 'Business', 32000),
('0005434095248', 11624, 'Economy', 12200),
('0005432906531', 1445, 'Economy', 11000),
('0005434351630', 29646, 'Economy', 14000),
('0005434067177', 12811, 'Economy', 13400),
('0005435332306', 7817, 'Economy', 15100),
('0005435126260', 10942, 'Economy', 3200),
('0005434504003', 16694, 'Economy', 6900),
('0005435078299', 24345, 'Economy', 7000),
('0005433126817', 10773, 'Economy', 15600),
('0005433868305', 32586, 'Economy', 19400),
('0005433868305', 14487, 'Economy', 16800),
('0005435718909', 27120, 'Business', 85200),
('0005433462731', 19915, 'Economy', 48800),
('0005435103904', 32055, 'Business', 15700),
('0005435652924', 24820, 'Economy', 3300),
('0005435103904', 22660, 'Economy', 16100),
('0005434504003', 22660, 'Economy', 16100),
('0005435652924', 21687, 'Business', 50000),
('0005435487768', 6227, 'Economy', 41500),
('0005435487773', 6227, 'Economy', 41500),
('0005434407609', 20259, 'Economy', 4000),
('0005432783616', 12181, 'Economy', 13700),
('0005433614371', 25261, 'Business', 132900),
('0005432984899', 2322, 'Economy', 61500),
('0005434374569', 20104, 'Economy', 13000),
('0005434551058', 9860, 'Comfort', 47400),
('0005435319542', 5332, 'Business', 43100),
('0005432604160', 31697, 'Economy', 6600),
('0005434823175', 9882, 'Comfort', 47600),
('0005434822811', 9882, 'Economy', 28000),
('0005434823216', 9882, 'Economy', 28000),
('0005434756350', 28596, 'Economy', 10900),
('0005434551008', 27753, 'Economy', 3000),
('0005434214399', 28673, 'Economy', 20400),
('0005434229329', 5453, 'Economy', 9800),
('0005435039226', 13001, 'Business', 29500),
('0005433960661', 24286, 'Economy', 12100),
('0005434480286', 16583, 'Economy', 25400),
('0005434480214', 16583, 'Economy', 23100),
('0005434979661', 27537, 'Economy', 3600),
('0005435718909', 15313, 'Economy', 9000),
('0005435902664', 3463, 'Economy', 11700),
('0005435126243', 14552, 'Economy', 11700),
('0005432645889', 25104, 'Economy', 29200),
('0005433960672', 25770, 'Economy', 7100),
('0005433685514', 5090, 'Economy', 6000),
('0005433614371', 8581, 'Economy', 6000),
('0005434229329', 8582, 'Economy', 6600),
('0005432901579', 9577, 'Economy', 10900),
('0005433685514', 29249, 'Economy', 10700),
('0005433342835', 1063, 'Economy', 10200),
('0005433462731', 17027, 'Economy', 10200),
('0005432433647', 30670, 'Economy', 13400),
('0005434265077', 5544, 'Business', 35300),
('0005433008539', 1848, 'Economy', 16200),
('0005433342835', 17113, 'Economy', 7900),
('0005435126243', 10983, 'Economy', 3200),
('0005433724798', 21610, 'Economy', 4400),
('0005432383030', 31292, 'Economy', 3300),
('0005433868304', 32598, 'Economy', 17600),
('0005433868304', 14483, 'Economy', 16800),
('0005435293224', 7055, 'Business', 49100),
('0005432604160', 21381, 'Economy', 15000),
('0005434979661', 23564, 'Economy', 9500),
('0005433463884', 19923, 'Business', 201300),
('0005432660811', 17838, 'Economy', 6000),
('0005433724798', 18532, 'Economy', 23500),
('0005432783616', 15376, 'Economy', 9300),
('0005434877880', 10063, 'Economy', 16600),
('0005433614559', 25244, 'Economy', 44300),
('0005433923149', 24121, 'Economy', 11600),
('0005433923052', 24121, 'Economy', 11600),
('0005434551008', 9818, 'Economy', 27900),
('0005435213286', 7748, 'Economy', 14000),
('0005435613248', 10896, 'Economy', 14400),
('0005432383030', 30129, 'Economy', 3300),
('0005432604211', 31675, 'Economy', 6600),
('0005434822749', 9909, 'Economy', 28000),
('0005435902664', 14877, 'Economy', 17600),
('0005435319542', 11229, 'Business', 57200),
('0005433102019', 85, 'Economy', 6700),
('0005434877880', 14537, 'Economy', 11700),
('0005433960661', 25695, 'Business', 21400),
('0005433614559', 8606, 'Economy', 6000),
('0005433846523', 13876, 'Economy', 33300),
('0005435548473', 11174, 'Economy', 24600),
('0005434907112', 25629, 'Economy', 6700),
('0005435697229', 24728, 'Economy', 18100),
('0005434504067', 16706, 'Economy', 6900),
('0005434407609', 26893, 'Economy', 16400),
('0005432604211', 21397, 'Economy', 16500),
('0005434907112', 15024, 'Business', 18900),
('0005433008539', 22832, 'Economy', 17400),
('0005435487773', 19693, 'Economy', 8100),
('0005435487768', 19693, 'Economy', 8100),
('0005434137960', 11918, 'Economy', 3200),
('0005435697229', 16265, 'Economy', 7200),
('0005434504067', 22674, 'Economy', 16100),
('0005433985795', 25687, 'Economy', 7200),
('0005435225572', 7180, 'Economy', 13000),
('0005432692911', 17502, 'Economy', 38300),
('0005432692911', 30317, 'Economy', 3700),
('0005433633729', 25226, 'Economy', 44300),
('0005433463884', 20148, 'Economy', 13000),
('0005433633729', 8199, 'Economy', 6300),
('0005433960759', 24278, 'Economy', 12100),
('0005433960396', 24278, 'Economy', 12100),
('0005433985795', 24278, 'Economy', 12100),
('0005434573284', 20917, 'Economy', 19100),
('0005432692911', 2959, 'Business', 10300),
('0005434979736', 27549, 'Economy', 3600),
('0005432660811', 26441, 'Economy', 5900),
('0005433342149', 1078, 'Economy', 10200),
('0005433342149', 17108, 'Economy', 7900),
('0005432527730', 30576, 'Economy', 14000),
('0005434979736', 23559, 'Economy', 9500),
('0005433434655', 2348, 'Economy', 61500),
('0005432869518', 2348, 'Economy', 61500),
('0005434573284', 10905, 'Economy', 14400),
('0005434988712', 27540, 'Economy', 3600),
('0005435626126', 14535, 'Comfort', 19900),
('0005433960759', 25698, 'Economy', 7100),
('0005433960396', 25698, 'Economy', 7100),
('0005433815377', 5031, 'Economy', 6000),
('0005432383016', 21069, 'Economy', 6900),
('0005433815377', 13871, 'Economy', 33300),
('0005435626126', 11048, 'Economy', 3200),
('0005435517873', 11419, 'Economy', 6700),
('0005434137960', 28569, 'Economy', 7700),
('0005432660811', 18043, 'Economy', 66400),
('0005435517873', 22023, 'Economy', 19100),
('0005434600748', 18555, 'Business', 69700),
('0005435808180', 29487, 'Economy', 27100),
('0005433434655', 26509, 'Economy', 6200),
('0005432706700', 30047, 'Economy', 3400),
('0005435766107', 13444, 'Economy', 11800),
('0005434988712', 23631, 'Economy', 9800),
('0005432383016', 31297, 'Economy', 3300),
('0005435548473', 20824, 'Economy', 23800),
('0005432869518', 26333, 'Business', 18000),
('0005432383016', 30219, 'Economy', 3300),
('0005435808180', 23113, 'Economy', 21700),
('0005433342980', 1060, 'Economy', 10200),
('0005433342980', 17096, 'Economy', 7900),
('0005432211369', 30625, 'Economy', 14000),
('0005435212332', 30625, 'Economy', 15400),
('0005433256382', 28205, 'Economy', 5300),
('0005434406643', 26958, 'Business', 12000),
('0005434406645', 26958, 'Economy', 4000),
('0005433192821', 18514, 'Economy', 23500),
('0005434876611', 14602, 'Economy', 16600),
('0005434876646', 14602, 'Economy', 16600),
('0005432749748', 24118, 'Economy', 11600),
('0005435176595', 20993, 'Economy', 12200),
('0005432305706', 24574, 'Economy', 18700),
('0005433397205', 13537, 'Economy', 12200),
('0005435925051', 13148, 'Business', 11300),
('0005433407481', 29499, 'Economy', 24700),
('0005435038638', 5474, 'Business', 29500),
('0005433762947', 9336, 'Economy', 62100),
('0005433784308', 9336, 'Economy', 62100),
('0005433289727', 21926, 'Economy', 15400),
('0005433683292', 24306, 'Economy', 17100),
('0005435068204', 3533, 'Economy', 9000),
('0005435925051', 15302, 'Economy', 9000),
('0005433101220', 8078, 'Economy', 6700),
('0005434876646', 3490, 'Economy', 11700),
('0005434876611', 3490, 'Economy', 11700),
('0005432104729', 5204, 'Business', 18000),
('0005433784308', 5204, 'Business', 18000),
('0005432104750', 5204, 'Economy', 6000),
('0005432145076', 5204, 'Economy', 6000),
('0005433808308', 30832, 'Business', 117400),
('0005434654183', 5381, 'Economy', 22400),
('0005434095020', 8676, 'Economy', 12200),
('0005433397205', 19231, 'Economy', 11000),
('0005435091900', 1090, 'Economy', 10200),
('0005433529211', 5493, 'Economy', 12900),
('0005435765171', 5493, 'Economy', 11800),
('0005433845711', 5588, 'Economy', 33300),
('0005433845722', 5588, 'Economy', 33300),
('0005435078076', 2231, 'Economy', 7000),
('0005433266565', 24372, 'Economy', 7000),
('0005434286895', 2412, 'Economy', 15700),
('0005433109837', 26879, 'Economy', 15700),
('0005434663170', 3415, 'Economy', 22600),
('0005435911315', 12445, 'Economy', 22600),
('0005434406645', 7072, 'Economy', 16400),
('0005434406643', 7072, 'Economy', 16400),
('0005434512020', 6446, 'Economy', 15000),
('0005432603653', 6446, 'Economy', 15000),
('0005435838983', 5995, 'Economy', 66400),
('0005433367294', 24833, 'Economy', 3300),
('0005433367294', 21714, 'Economy', 16700),
('0005433985198', 4188, 'Economy', 7200),
('0005433985196', 4188, 'Economy', 7200),
('0005432327960', 3086, 'Business', 16100),
('0005435225458', 28148, 'Economy', 13000),
('0005434434936', 1101, 'Economy', 13900),
('0005435928063', 24440, 'Economy', 7500),
('0005434963911', 1315, 'Economy', 67800),
('0005434963923', 1315, 'Economy', 67800),
('0005435937314', 13778, 'Economy', 3100),
('0005434406703', 26977, 'Economy', 4000),
('0005434406740', 26977, 'Economy', 4000),
('0005434319152', 5673, 'Economy', 14400),
('0005434319154', 5673, 'Economy', 14400),
('0005434586192', 1393, 'Economy', 23500),
('0005433724732', 1393, 'Economy', 23500),
('0005433192835', 18549, 'Business', 70400),
('0005434876708', 14650, 'Economy', 16600),
('0005434251807', 24625, 'Economy', 20300),
('0005432966529', 29157, 'Economy', 11000),
('0005432145076', 9319, 'Economy', 44300),
('0005432756793', 9319, 'Economy', 44300),
('0005433568103', 363, 'Business', 21500),
('0005435981569', 2370, 'Economy', 61500),
('0005432984553', 26174, 'Economy', 61500),
('0005434022618', 487, 'Business', 24500),
('0005433921691', 2153, 'Economy', 11600),
('0005432207620', 24129, 'Business', 34700),
('0005435142359', 288, 'Economy', 27900),
('0005434723481', 288, 'Economy', 30700),
('0005433289727', 9841, 'Economy', 27900),
('0005434066367', 7717, 'Business', 42100),
('0005432150064', 7717, 'Economy', 14000),
('0005432525866', 7717, 'Economy', 14000),
('0005434573121', 5304, 'Economy', 14400),
('0005435611819', 5304, 'Economy', 14400),
('0005435097052', 5304, 'Economy', 14400),
('0005433633267', 3229, 'Economy', 6300),
('0005433506885', 3229, 'Economy', 6300),
('0005432181356', 3229, 'Economy', 6300),
('0005434458471', 7371, 'Economy', 6800),
('0005432073335', 7371, 'Economy', 6800),
('0005434458467', 7371, 'Economy', 6200),
('0005432359596', 6364, 'Economy', 12200),
('0005432359580', 6364, 'Economy', 12200),
('0005434458467', 29125, 'Economy', 3100),
('0005434458471', 29125, 'Economy', 3100),
('0005432603653', 21411, 'Economy', 6600),
('0005432749748', 376, 'Economy', 14800),
('0005434821453', 5278, 'Economy', 28000),
('0005435372221', 9883, 'Economy', 28000),
('0005435372207', 9883, 'Economy', 28000),
('0005435068204', 15478, 'Economy', 3800),
('0005435006635', 5456, 'Economy', 9800),
('0005432304334', 12969, 'Business', 29500),
('0005434229005', 12969, 'Economy', 9800),
('0005435902402', 20208, 'Economy', 17600),
('0005432583610', 3165, 'Economy', 10100),
('0005432816990', 87, 'Economy', 6700),
('0005434876708', 3475, 'Economy', 11700),
('0005432798998', 3475, 'Economy', 11700),
('0005435625895', 3475, 'Economy', 11700),
('0005435902402', 14534, 'Economy', 11700),
('0005434229005', 5137, 'Business', 18000),
('0005435006635', 8600, 'Business', 18000),
('0005435286548', 8600, 'Economy', 6600),
('0005433202117', 12625, 'Economy', 14800),
('0005432816990', 9586, 'Economy', 10900),
('0005434181971', 11638, 'Economy', 12200),
('0005435091910', 1076, 'Economy', 10200),
('0005435461825', 13477, 'Economy', 11800),
('0005433845729', 5568, 'Business', 99800),
('0005432566640', 4693, 'Economy', 13600),
('0005433506885', 9088, 'Economy', 8900),
('0005435625895', 14692, 'Economy', 3200),
('0005432620813', 2540, 'Economy', 12400),
('0005433407481', 23062, 'Economy', 21700),
('0005433126775', 29702, 'Economy', 15600),
('0005434406703', 7054, 'Economy', 16400),
('0005434406740', 7054, 'Economy', 16400),
('0005432211381', 30585, 'Economy', 14000),
('0005435212535', 30585, 'Economy', 14000),
('0005435696928', 3686, 'Economy', 7200),
('0005435160126', 7530, 'Economy', 12500),
('0005435160133', 7530, 'Economy', 12500),
('0005434503577', 6528, 'Economy', 16100),
('0005432327987', 3075, 'Business', 16100),
('0005435501979', 1548, 'Economy', 28700),
('0005435508188', 1548, 'Economy', 28700),
('0005435706140', 2450, 'Economy', 28900),
('0005435937320', 13756, 'Economy', 3100),
('0005434406793', 26961, 'Economy', 4000),
('0005434484250', 8994, 'Economy', 24900),
('0005433449632', 7705, 'Economy', 3700),
('0005434876836', 14596, 'Economy', 16600),
('0005433633267', 9276, 'Economy', 44300),
('0005433568183', 358, 'Business', 21500),
('0005432984580', 26195, 'Economy', 61500),
('0005432423762', 508, 'Economy', 9200),
('0005433057269', 12671, 'Economy', 8200),
('0005433126775', 9858, 'Economy', 27900),
('0005434066464', 7723, 'Economy', 14000),
('0005432526013', 7723, 'Economy', 14000),
('0005435611884', 5305, 'Economy', 14400),
('0005435423726', 10910, 'Economy', 14400),
('0005433506910', 3246, 'Business', 18800),
('0005432459099', 8287, 'Economy', 6300),
('0005435252434', 28913, 'Economy', 6200),
('0005432359612', 6363, 'Economy', 12200),
('0005432746952', 382, 'Economy', 14800),
('0005432746951', 382, 'Economy', 14800),
('0005434821687', 5302, 'Economy', 28000),
('0005434821575', 5302, 'Economy', 28000),
('0005433202117', 23246, 'Economy', 19000),
('0005432462484', 28016, 'Economy', 35600),
('0005435981569', 26526, 'Economy', 6800),
('0005433985196', 25910, 'Economy', 12100),
('0005433985198', 25910, 'Economy', 12100),
('0005432269453', 941, 'Economy', 23100),
('0005434479929', 941, 'Economy', 23100),
('0005435142359', 10349, 'Economy', 15400),
('0005434573121', 11214, 'Business', 57200),
('0005435068289', 3523, 'Economy', 9000),
('0005432207620', 54, 'Economy', 6700),
('0005433101318', 7988, 'Economy', 6700),
('0005434426172', 3512, 'Business', 35000),
('0005434876836', 3512, 'Economy', 11700),
('0005435625905', 3512, 'Economy', 11700),
('0005435933400', 29518, 'Economy', 12200),
('0005434947893', 5762, 'Economy', 6800),
('0005433613536', 5035, 'Economy', 6000),
('0005432327960', 31230, 'Economy', 6300),
('0005433568103', 11866, 'Economy', 35300),
('0005434654227', 5387, 'Economy', 22400),
('0005432150064', 30689, 'Business', 40300),
('0005434066367', 30689, 'Economy', 13400),
('0005432081413', 5596, 'Business', 99800),
('0005433845802', 5596, 'Economy', 33300),
('0005435784801', 4285, 'Economy', 12700),
('0005435784812', 4285, 'Economy', 12700),
('0005435784813', 4285, 'Economy', 12700),
('0005435937314', 27290, 'Economy', 12700),
('0005432566660', 4705, 'Economy', 13600),
('0005435097052', 11079, 'Economy', 7900),
('0005433506910', 9085, 'Economy', 8900),
('0005435625905', 14726, 'Economy', 3200),
('0005434906511', 2261, 'Business', 20200),
('0005433724732', 18772, 'Economy', 4400),
('0005434136912', 7309, 'Economy', 7700),
('0005433449632', 30473, 'Economy', 3300),
('0005434286939', 2431, 'Economy', 15700),
('0005434663197', 3417, 'Economy', 22600),
('0005432798998', 14837, 'Economy', 4400),
('0005434406793', 7036, 'Economy', 16400),
('0005432603747', 6483, 'Economy', 15000),
('0005433284848', 32052, 'Economy', 5700),
('0005434136912', 28769, 'Economy', 3200),
('0005435103826', 6520, 'Economy', 16100),
('0005435652426', 1683, 'Economy', 16700),
('0005433186002', 20894, 'Economy', 28700),
('0005432628636', 7193, 'Economy', 13000),
('0005435225469', 28110, 'Economy', 13000),
('0005435098524', 17011, 'Business', 144300),
('0005433261427', 18242, 'Economy', 67800),
('0005435784801', 27423, 'Economy', 3100),
('0005435784812', 27423, 'Economy', 3100),
('0005435784813', 27423, 'Economy', 3100),
('0005435310895', 20251, 'Economy', 4000),
('0005432153835', 26959, 'Economy', 4000),
('0005432692647', 7598, 'Economy', 3700),
('0005435824234', 1302, 'Economy', 66600),
('0005435659977', 9217, 'Economy', 20300),
('0005433613536', 9290, 'Economy', 44300),
('0005433577605', 9290, 'Economy', 44300),
('0005433568205', 352, 'Economy', 7200),
('0005433074301', 11603, 'Business', 21500),
('0005433074300', 11603, 'Business', 21500),
('0005433753409', 2342, 'Economy', 61500),
('0005432300178', 2342, 'Economy', 61500),
('0005432655374', 2342, 'Economy', 61500),
('0005432423766', 536, 'Economy', 9200),
('0005434022770', 465, 'Economy', 8200),
('0005433057297', 12677, 'Economy', 8200),
('0005433529211', 13824, 'Business', 111600),
('0005433035533', 24117, 'Economy', 11600),
('0005434550467', 251, 'Economy', 27900),
('0005433233297', 9861, 'Economy', 27900),
('0005432199150', 9861, 'Economy', 27900),
('0005432526042', 7763, 'Comfort', 23900),
('0005432526066', 7763, 'Economy', 15400),
('0005432526084', 7763, 'Economy', 14000),
('0005432526141', 7763, 'Economy', 14000),
('0005432363371', 10920, 'Economy', 14400),
('0005433506926', 3264, 'Economy', 6300),
('0005433633336', 3264, 'Economy', 6300),
('0005432382608', 4515, 'Economy', 3300),
('0005432838584', 7354, 'Economy', 6200),
('0005432363371', 6381, 'Business', 36600),
('0005432359688', 6381, 'Business', 36600),
('0005435176682', 21014, 'Economy', 12200),
('0005432603747', 21458, 'Economy', 6600),
('0005432747015', 387, 'Economy', 14800),
('0005432396186', 5286, 'Economy', 28000),
('0005435149829', 5286, 'Economy', 28000),
('0005435372307', 9929, 'Economy', 28000),
('0005435681539', 6750, 'Economy', 17000),
('0005435732153', 19393, 'Economy', 12200),
('0005435068289', 15515, 'Economy', 3800),
('0005434426172', 14901, 'Business', 52900),
('0005434943220', 870, 'Economy', 7500),
('0005434479955', 931, 'Economy', 23100),
('0005435501979', 20921, 'Economy', 19100),
('0005435508188', 20921, 'Economy', 19100),
('0005432706396', 2918, 'Economy', 3400),
('0005432692647', 30010, 'Economy', 3400),
('0005432261252', 21, 'Economy', 6700),
('0005434175693', 32368, 'Economy', 6900),
('0005434467730', 4010, 'Economy', 21200),
('0005432645788', 6837, 'Economy', 29200),
('0005433613616', 4957, 'Economy', 6000),
('0005433613649', 4957, 'Economy', 6000),
('0005432104872', 4957, 'Economy', 6000),
('0005432327987', 31254, 'Economy', 6300),
('0005432423762', 13273, 'Economy', 4200),
('0005434448267', 9587, 'Business', 32600),
('0005433568183', 11846, 'Business', 105900),
('0005435340049', 12510, 'Economy', 22400),
('0005433715244', 7465, 'Economy', 10700),
('0005434095059', 8677, 'Economy', 12200),
('0005435732153', 1443, 'Economy', 11000),
('0005434066464', 30684, 'Economy', 13400),
('0005435765298', 5505, 'Economy', 11800),
('0005432295842', 1800, 'Economy', 16200),
('0005433284848', 22589, 'Economy', 16200),
('0005432756793', 25334, 'Economy', 27900),
('0005435332186', 32975, 'Economy', 15100),
('0005434993885', 4300, 'Economy', 12700),
('0005435937320', 27292, 'Economy', 12700),
('0005432459099', 4718, 'Economy', 13600),
('0005432295842', 22801, 'Economy', 8800),
('0005433341723', 11115, 'Economy', 7900),
('0005433506926', 9115, 'Economy', 8900),
('0005435715224', 7131, 'Economy', 29000),
('0005433251025', 25610, 'Economy', 6700),
('0005435696928', 16446, 'Economy', 18100),
('0005434503577', 22878, 'Economy', 6900),
('0005435078125', 2199, 'Economy', 7000),
('0005432382608', 30462, 'Economy', 3300),
('0005433867881', 4781, 'Economy', 17600),
('0005432153835', 7031, 'Economy', 18000),
('0005433251025', 15022, 'Economy', 6300),
('0005434906511', 25821, 'Economy', 6300),
('0005433008006', 14196, 'Economy', 17400),
('0005432869443', 17863, 'Economy', 6600),
('0005432146171', 6205, 'Economy', 45700),
('0005435296969', 19546, 'Economy', 41500),
('0005432692647', 1198, 'Economy', 38300),
('0005435086738', 4057, 'Economy', 7500),
('0005435706172', 2442, 'Economy', 28900),
('0005435310908', 20280, 'Economy', 4400),
('0005435310906', 20280, 'Economy', 4000),
('0005434406935', 26988, 'Economy', 4000),
('0005433724743', 1395, 'Economy', 23500),
('0005432783086', 5647, 'Business', 27800),
('0005432783111', 5647, 'Economy', 9300),
('0005434876960', 14612, 'Economy', 16600),
('0005433613649', 9272, 'Business', 132900),
('0005433613616', 9272, 'Business', 132900),
('0005433633336', 9272, 'Economy', 44300),
('0005433568289', 344, 'Economy', 7200),
('0005433766590', 2361, 'Business', 184500),
('0005433753483', 2361, 'Economy', 61500),
('0005432423821', 544, 'Economy', 9200),
('0005433922007', 2157, 'Economy', 11600),
('0005433922012', 2157, 'Economy', 12700),
('0005433921992', 2157, 'Economy', 11600),
('0005434550523', 255, 'Economy', 27900),
('0005433766590', 9834, 'Economy', 30700),
('0005432526218', 7719, 'Economy', 14000),
('0005432533252', 7719, 'Economy', 14000),
('0005435612162', 5309, 'Business', 43100),
('0005435612204', 5309, 'Comfort', 24400),
('0005434573161', 5309, 'Economy', 14400),
('0005434343725', 5309, 'Economy', 14400),
('0005435423900', 10901, 'Economy', 14400),
('0005433633381', 3282, 'Economy', 6300),
('0005432459196', 8184, 'Economy', 6300),
('0005432382688', 4565, 'Economy', 3300),
('0005433516762', 1750, 'Business', 57200),
('0005435252453', 28929, 'Economy', 6800),
('0005435252466', 28929, 'Economy', 6200),
('0005432062156', 6365, 'Economy', 12200),
('0005434448267', 29127, 'Economy', 3400),
('0005435257167', 23888, 'Economy', 12700),
('0005433875359', 12063, 'Economy', 14800),
('0005432890767', 12063, 'Economy', 14800),
('0005434821852', 5274, 'Economy', 28000),
('0005435372381', 9936, 'Economy', 28000),
('0005434755918', 9560, 'Economy', 10900),
('0005432111239', 6048, 'Business', 69700),
('0005434550467', 10637, 'Economy', 3000),
('0005435437646', 24595, 'Economy', 17000),
('0005432533252', 24595, 'Economy', 17000),
('0005435098524', 11519, 'Economy', 8800),
('0005432300178', 26545, 'Economy', 6200),
('0005435652426', 21778, 'Economy', 3300),
('0005434217912', 27390, 'Economy', 17900),
('0005435149829', 10340, 'Economy', 15400),
('0005432288940', 239, 'Economy', 6700),
('0005432901365', 8068, 'Economy', 6700),
('0005434876960', 3495, 'Comfort', 19900),
('0005435889816', 15616, 'Economy', 14800),
('0005432104917', 5074, 'Economy', 6000),
('0005433613712', 5074, 'Economy', 6000),
('0005434264797', 5076, 'Economy', 6000),
('0005432382608', 31265, 'Economy', 6300),
('0005432423766', 13281, 'Economy', 4200),
('0005434448268', 9629, 'Economy', 10900),
('0005432288940', 9629, 'Economy', 10900),
('0005432901365', 28968, 'Economy', 10900),
('0005433568205', 11850, 'Economy', 35300),
('0005433715294', 7461, 'Economy', 10700),
('0005433341723', 17067, 'Economy', 10200),
('0005432140341', 5531, 'Business', 35300),
('0005435765350', 5531, 'Economy', 11800),
('0005435765379', 5531, 'Economy', 12900),
('0005434264797', 13465, 'Economy', 11800),
('0005433008006', 22607, 'Economy', 17900),
('0005434081587', 4703, 'Economy', 13600),
('0005432396186', 10224, 'Economy', 5800),
('0005433251080', 25612, 'Economy', 6700),
('0005432862197', 28075, 'Economy', 13600),
('0005432382688', 30504, 'Economy', 3300),
('0005435314783', 19077, 'Economy', 22300),
('0005433867906', 4762, 'Economy', 17600),
('0005433867881', 32698, 'Economy', 16800),
('0005434406935', 7038, 'Economy', 16400),
('0005435310895', 26925, 'Economy', 16400),
('0005433251080', 14997, 'Economy', 6300),
('0005435839090', 6030, 'Economy', 66400),
('0005435103826', 23038, 'Economy', 5200),
('0005433284886', 32100, 'Business', 15700),
('0005433475650', 4039, 'Economy', 12300),
('0005435160161', 7521, 'Economy', 12500),
('0005435652521', 1695, 'Economy', 16700),
('0005435652502', 1695, 'Economy', 16700),
('0005432869447', 17870, 'Economy', 6000),
('0005432655374', 26285, 'Economy', 6000),
('0005435502058', 1558, 'Economy', 28700),
('0005434625852', 4851, 'Economy', 14700),
('0005433449701', 7647, 'Economy', 3700),
('0005434343725', 11452, 'Economy', 4000),
('0005432284522', 1274, 'Economy', 66600),
('0005432783135', 5652, 'Economy', 9300),
('0005434925427', 6281, 'Economy', 4400),
('0005432783086', 15404, 'Economy', 13700),
('0005432783111', 15404, 'Economy', 13700),
('0005433633381', 9284, 'Business', 132900),
('0005433613712', 9284, 'Business', 132900),
('0005435947079', 26613, 'Economy', 64400),
('0005433568332', 340, 'Economy', 7200),
('0005435981782', 2335, 'Economy', 61500),
('0005433434344', 26203, 'Economy', 61500),
('0005432869443', 26203, 'Economy', 61500),
('0005433150983', 20153, 'Economy', 13000),
('0005433057402', 12674, 'Economy', 8200),
('0005433922165', 2152, 'Economy', 11600),
('0005433875359', 2152, 'Economy', 11600),
('0005433035647', 24087, 'Business', 34700),
('0005432206127', 24087, 'Economy', 11600),
('0005434723995', 278, 'Business', 83700),
('0005434550550', 278, 'Economy', 27900),
('0005432526332', 7727, 'Economy', 14000),
('0005432133033', 5345, 'Economy', 14400),
('0005435884638', 8166, 'Economy', 6300),
('0005435884655', 8166, 'Economy', 6300),
('0005432382726', 4661, 'Economy', 3600),
('0005432382719', 4661, 'Economy', 3300),
('0005433516775', 1760, 'Business', 57200),
('0005435990535', 8829, 'Economy', 48400),
('0005434458471', 17740, 'Economy', 3400),
('0005434448268', 29080, 'Economy', 3100),
('0005434821967', 5260, 'Economy', 28000),
('0005434821988', 5260, 'Economy', 28000),
('0005435372458', 9935, 'Comfort', 47600),
('0005434600465', 6091, 'Economy', 23200),
('0005434550523', 10609, 'Economy', 3000),
('0005435681607', 6732, 'Business', 51100),
('0005435681602', 6732, 'Economy', 17000),
('0005434755918', 28678, 'Economy', 20400),
('0005435006736', 5425, 'Economy', 9800),
('0005434229086', 12972, 'Economy', 9800),
('0005435902487', 20198, 'Economy', 17600),
('0005433434344', 26736, 'Economy', 6200),
('0005434217916', 27336, 'Economy', 17900),
('0005434480017', 940, 'Economy', 23100),
('0005433165749', 16577, 'Economy', 23100),
('0005434573161', 11221, 'Economy', 19100),
('0005435902487', 14540, 'Economy', 11700),
('0005433960175', 6909, 'Business', 21400),
('0005433613811', 5197, 'Business', 18000),
('0005434229086', 5202, 'Economy', 6000),
('0005435006736', 8490, 'Economy', 6600),
('0005432382688', 31274, 'Economy', 6300),
('0005432423821', 13283, 'Economy', 4200),
('0005433568289', 11838, 'Economy', 35300),
('0005435340073', 12548, 'Economy', 22400),
('0005433462721', 1091, 'Business', 30600),
('0005433812869', 12774, 'Business', 40300),
('0005434081587', 30651, 'Business', 40300),
('0005435765449', 5496, 'Economy', 11800),
('0005434831093', 13463, 'Economy', 11800),
('0005435846203', 25083, 'Economy', 29400),
('0005433284886', 22625, 'Business', 48700),
('0005434993895', 4303, 'Economy', 12700),
('0005432146171', 19882, 'Economy', 12800),
('0005432459196', 4737, 'Economy', 13600),
('0005432919621', 20453, 'Economy', 8900),
('0005435443194', 27073, 'Economy', 29000),
('0005434906638', 2310, 'Business', 20200),
('0005433724743', 18781, 'Economy', 4400),
('0005433449701', 30458, 'Economy', 3300),
('0005432382726', 30458, 'Economy', 3300),
('0005432382719', 30458, 'Economy', 3300),
('0005433650453', 7155, 'Business', 89800),
('0005433867906', 32655, 'Economy', 16800),
('0005435310908', 26936, 'Economy', 16400),
('0005435310906', 26936, 'Economy', 16400),
('0005432603844', 6463, 'Economy', 15000),
('0005433008089', 14183, 'Economy', 19200),
('0005433008078', 14183, 'Economy', 17400),
('0005435697037', 3673, 'Economy', 7200),
('0005434606785', 3947, 'Economy', 19300),
('0005434503727', 6515, 'Economy', 16100),
('0005433985414', 4134, 'Economy', 7900),
('0005432328199', 3080, 'Economy', 5400),
('0005432287133', 3080, 'Economy', 5400),
('0005435153673', 3875, 'Economy', 19700),
('0005434434936', 17278, 'Economy', 13900),
('0005435928063', 4092, 'Economy', 7500),
('0005435706200', 2462, 'Economy', 28900),
('0005435706140', 27033, 'Economy', 28900),
('0005434407054', 26985, 'Economy', 4000),
('0005433123700', 15704, 'Economy', 14400),
('0005433123700', 7699, 'Business', 11100),
('0005434925455', 6330, 'Economy', 4000),
('0005432783135', 15406, 'Economy', 13700),
('0005434876611', 10082, 'Business', 49700),
('0005434877215', 14639, 'Economy', 16600),
('0005435660013', 9267, 'Economy', 22400),
('0005433680008', 2818, 'Economy', 11000),
('0005432966658', 29151, 'Economy', 11000),
('0005433613811', 9328, 'Economy', 48700),
('0005433577652', 9328, 'Economy', 44300),
('0005433753582', 2331, 'Business', 184500),
('0005435981808', 2331, 'Economy', 61500),
('0005432655402', 2331, 'Economy', 61500),
('0005432869447', 26183, 'Economy', 61500),
('0005432049423', 26183, 'Economy', 61500),
('0005433461563', 1510, 'Economy', 13000),
('0005434029628', 20161, 'Economy', 13000),
('0005432282788', 595, 'Economy', 9200),
('0005432282786', 595, 'Economy', 9200),
('0005432231446', 2118, 'Business', 34700),
('0005433922213', 2118, 'Economy', 11600),
('0005433035731', 24085, 'Economy', 11600),
('0005434550649', 266, 'Comfort', 47400),
('0005434724081', 266, 'Economy', 27900),
('0005432535777', 7726, 'Economy', 14000),
('0005434066783', 7726, 'Economy', 14000),
('0005435612438', 5337, 'Economy', 14400),
('0005434244643', 10926, 'Economy', 14400),
('0005433804994', 3320, 'Economy', 6300),
('0005433506972', 3320, 'Economy', 6300),
('0005434458580', 7382, 'Business', 18500),
('0005435252491', 28895, 'Economy', 6200),
('0005434458471', 28895, 'Economy', 6200),
('0005434149598', 20999, 'Economy', 12200),
('0005434458580', 29075, 'Economy', 3100),
('0005432603844', 21429, 'Economy', 6600),
('0005432747138', 404, 'Economy', 14800),
('0005432747107', 404, 'Economy', 14800),
('0005432121179', 5297, 'Business', 84000),
('0005434822197', 5297, 'Comfort', 47600),
('0005434831093', 5297, 'Economy', 28000),
('0005432121180', 5297, 'Economy', 28000),
('0005435386500', 9880, 'Economy', 28000),
('0005434821453', 9880, 'Economy', 28000),
('0005434755971', 9556, 'Economy', 10900),
('0005434600501', 6085, 'Economy', 23200),
('0005434550550', 10592, 'Economy', 3000),
('0005435105944', 11551, 'Economy', 8800),
('0005435732187', 19416, 'Economy', 12200),
('0005433397205', 19416, 'Economy', 12200),
('0005434213990', 10739, 'Economy', 20400),
('0005435039008', 5436, 'Economy', 9800),
('0005435981782', 26500, 'Economy', 6800),
('0005432857934', 31472, 'Economy', 10100),
('0005435652521', 21774, 'Economy', 3300),
('0005435652502', 21774, 'Economy', 3300),
('0005433784550', 9364, 'Business', 186200),
('0005433804994', 9364, 'Economy', 62100),
('0005433762947', 26278, 'Economy', 62100),
('0005433960175', 25925, 'Economy', 12100),
('0005434480039', 930, 'Economy', 25400),
('0005435386500', 21913, 'Economy', 15400),
('0005435502058', 20916, 'Economy', 19100),
('0005432919621', 8018, 'Economy', 6700),
('0005432613815', 3511, 'Economy', 11700),
('0005434877215', 3511, 'Economy', 11700),
('0005435125898', 3511, 'Economy', 11700),
('0005434876611', 14576, 'Economy', 11700),
('0005434244643', 5180, 'Economy', 6000),
('0005433784550', 5177, 'Business', 18000),
('0005433613861', 5177, 'Economy', 6000),
('0005434149598', 5175, 'Economy', 6600),
('0005432382726', 31253, 'Economy', 6900),
('0005432382719', 31253, 'Economy', 6300),
('0005432613815', 15131, 'Economy', 11000),
('0005433568332', 11836, 'Economy', 35300),
('0005434654183', 12504, 'Economy', 22400),
('0005433715393', 7464, 'Economy', 10700),
('0005434182035', 11660, 'Economy', 12200),
('0005435732187', 1454, 'Economy', 11000),
('0005433397205', 1454, 'Economy', 11000),
('0005435091900', 17047, 'Economy', 10200),
('0005432389983', 1345, 'Economy', 33700),
('0005433687684', 9037, 'Economy', 17600),
('0005432535777', 13482, 'Business', 35300),
('0005433008078', 22512, 'Economy', 16200),
('0005433008089', 22512, 'Economy', 16200),
('0005435918598', 27303, 'Economy', 12700),
('0005432566937', 4720, 'Economy', 13600),
('0005433342019', 11108, 'Business', 23600),
('0005433342075', 11108, 'Economy', 7900),
('0005433341998', 11108, 'Economy', 7900),
('0005433506972', 9066, 'Economy', 8900),
('0005435125898', 14705, 'Economy', 3200),
('0005435844275', 28176, 'Economy', 26400),
('0005434137189', 7346, 'Business', 23100),
('0005434137210', 7346, 'Economy', 7700),
('0005433109837', 2382, 'Economy', 15700),
('0005434520160', 6098, 'Economy', 22300),
('0005434407054', 7029, 'Economy', 16400),
('0005432603924', 6433, 'Economy', 15000),
('0005434906638', 25841, 'Economy', 6300),
('0005434925427', 20510, 'Economy', 7600),
('0005433284968', 32093, 'Economy', 5200),
('0005434952493', 2656, 'Economy', 5300),
('0005433256382', 2655, 'Economy', 5300),
('0005434137189', 28721, 'Economy', 3200),
('0005434137210', 28721, 'Economy', 3200),
('0005435390171', 29577, 'Economy', 13800),
('0005433461563', 20243, 'Economy', 67100),
('0005434267912', 15254, 'Economy', 11500),
('0005432873217', 17512, 'Economy', 42200),
('0005434435027', 1138, 'Economy', 13900),
('0005434407091', 27015, 'Economy', 4000),
('0005432692771', 7586, 'Economy', 3700),
('0005432692775', 7586, 'Economy', 3700),
('0005434925495', 6320, 'Economy', 4400),
('0005433496672', 6320, 'Economy', 4000),
('0005435242605', 12193, 'Economy', 13700),
('0005434876646', 10099, 'Economy', 16600),
('0005434877327', 14640, 'Economy', 16600),
('0005433680055', 2785, 'Economy', 11000),
('0005433680058', 2785, 'Economy', 11000),
('0005433613861', 9308, 'Economy', 44300),
('0005433577664', 9308, 'Economy', 44300),
('0005433764659', 2362, 'Economy', 61500),
('0005432984748', 26207, 'Economy', 61500),
('0005433764659', 20135, 'Economy', 13000),
('0005434029628', 471, 'Economy', 8200),
('0005433057492', 12645, 'Business', 24500),
('0005434724202', 258, 'Comfort', 47400),
('0005434550697', 258, 'Economy', 27900),
('0005434550652', 258, 'Economy', 27900),
('0005432526636', 7732, 'Economy', 14000),
('0005432526638', 7732, 'Economy', 14000),
('0005432526698', 7732, 'Economy', 14000),
('0005435423726', 5316, 'Comfort', 24400),
('0005434343851', 5316, 'Economy', 14400),
('0005435424083', 10911, 'Comfort', 24400),
('0005435611884', 10911, 'Economy', 14400),
('0005432382788', 4510, 'Economy', 3300),
('0005432603924', 21459, 'Economy', 6600),
('0005433473161', 6675, 'Economy', 12700),
('0005434606785', 22284, 'Economy', 6600),
('0005432747145', 411, 'Economy', 14800),
('0005432749748', 12061, 'Business', 44500),
('0005433875364', 12061, 'Economy', 14800),
('0005434822274', 5247, 'Comfort', 47600),
('0005435372207', 5247, 'Comfort', 47600),
('0005434822320', 5247, 'Economy', 28000),
('0005434756032', 9522, 'Economy', 10900),
('0005434213990', 28594, 'Economy', 10900),
('0005434550649', 10560, 'Economy', 3000),
('0005435125898', 11508, 'Economy', 8800),
('0005434214033', 10741, 'Economy', 20400),
('0005434755971', 28685, 'Economy', 20400),
('0005435006635', 13003, 'Business', 29500),
('0005435981808', 26542, 'Economy', 6200),
('0005433687684', 19522, 'Economy', 19100),
('0005434217925', 27355, 'Economy', 17900),
('0005433985414', 25929, 'Economy', 12100),
('0005433683292', 29283, 'Economy', 17100),
('0005432706516', 3004, 'Economy', 3400),
('0005432706396', 30013, 'Business', 10300),
('0005432692775', 30013, 'Economy', 3800),
('0005432692771', 30013, 'Economy', 3400),
('0005433123700', 30013, 'Economy', 3400),
('0005435068580', 3579, 'Economy', 9000),
('0005435125943', 3491, 'Economy', 11700),
('0005434877327', 3491, 'Economy', 11700),
('0005435625995', 3491, 'Economy', 11700),
('0005434876646', 14553, 'Economy', 11700),
('0005435957550', 630, 'Economy', 4100),
('0005435217688', 31775, 'Economy', 25500),
('0005433960291', 6849, 'Economy', 7100),
('0005435006635', 5014, 'Economy', 6000),
('0005432328199', 31248, 'Economy', 6300),
('0005432287133', 31248, 'Economy', 6300),
('0005434448281', 9626, 'Economy', 10900),
('0005434157402', 28982, 'Economy', 10900),
('0005433812869', 30828, 'Economy', 39100),
('0005435340097', 12528, 'Economy', 22400),
('0005433342075', 17019, 'Economy', 10200),
('0005433342019', 17019, 'Economy', 10200),
('0005433341998', 17019, 'Economy', 10200),
('0005433812874', 12812, 'Economy', 13400),
('0005434066783', 30691, 'Economy', 14800),
('0005435461825', 5545, 'Economy', 11800),
('0005435765171', 13461, 'Economy', 11800),
('0005435844275', 25089, 'Economy', 29400),
('0005433008006', 1852, 'Economy', 16200),
('0005433284968', 22628, 'Economy', 16200),
('0005433846108', 5555, 'Economy', 33300),
('0005435282259', 13882, 'Business', 99800),
('0005434620375', 7846, 'Economy', 15100),
('0005434993916', 4293, 'Economy', 12700),
('0005433342169', 11096, 'Economy', 7900),
('0005433506910', 20440, 'Economy', 8900),
('0005435125943', 14691, 'Economy', 3200),
('0005435556667', 14691, 'Economy', 3200),
('0005435625995', 14691, 'Economy', 3200),
('0005435697037', 16495, 'Economy', 18100),
('0005434137312', 7342, 'Economy', 8500),
('0005435808125', 1929, 'Economy', 21700),
('0005434503727', 22921, 'Economy', 6900),
('0005432382788', 30453, 'Economy', 3300),
('0005434663197', 12494, 'Economy', 22600),
('0005434663170', 12494, 'Economy', 22600),
('0005434407091', 7070, 'Business', 49100),
('0005434925455', 20514, 'Business', 22900),
('0005435838983', 18079, 'Economy', 66400),
('0005433462721', 17269, 'Economy', 48800),
('0005434137312', 28751, 'Economy', 3200),
('0005433511876', 821, 'Economy', 14600),
('0005435628696', 697, 'Economy', 3700),
('0005435132789', 7884, 'Economy', 5900),
('0005435938864', 29448, 'Economy', 44400),
('0005435160126', 29581, 'Economy', 13800),
('0005433985547', 4168, 'Economy', 7200),
('0005432655402', 26336, 'Economy', 6000),
('0005435508257', 1554, 'Economy', 28700),
('0005433186002', 1554, 'Economy', 31500),
('0005432628636', 28117, 'Economy', 13000),
('0005432692775', 1212, 'Economy', 38300),
('0005432692771', 1212, 'Economy', 38300),
('0005435086762', 4072, 'Economy', 7500),
('0005434963923', 18235, 'Business', 203300),
('0005434963911', 18235, 'Economy', 67800),
('0005434625878', 4817, 'Economy', 14700),
('0005434406645', 20282, 'Economy', 4000),
('0005434407164', 26987, 'Economy', 4000),
('0005434407191', 26987, 'Economy', 4000),
('0005434319154', 15689, 'Economy', 14400),
('0005433449632', 30382, 'Business', 11100),
('0005434343851', 11481, 'Economy', 4000),
('0005432783287', 5612, 'Business', 27800),
('0005432783313', 5612, 'Economy', 9300),
('0005435242605', 15377, 'Economy', 9300),
('0005433680138', 2808, 'Economy', 11000),
('0005433613649', 25213, 'Economy', 44300),
('0005432984798', 26192, 'Economy', 61500),
('0005433057269', 438, 'Economy', 8200),
('0005433057509', 12690, 'Economy', 8200),
('0005433875364', 2116, 'Economy', 11600),
('0005432044499', 2116, 'Economy', 11600),
('0005433922458', 2116, 'Economy', 12700),
('0005432749748', 2116, 'Economy', 11600),
('0005432231466', 2116, 'Economy', 11600),
('0005433035818', 24091, 'Economy', 11600),
('0005433126775', 279, 'Economy', 27900),
('0005435142458', 279, 'Economy', 27900),
('0005434723481', 9870, 'Comfort', 47400),
('0005434066930', 7775, 'Economy', 14000),
('0005432526771', 7775, 'Economy', 14000),
('0005432526808', 7775, 'Economy', 14000),
('0005434244694', 10930, 'Economy', 14400),
('0005433506910', 8221, 'Business', 18800),
('0005432382837', 4602, 'Economy', 3300),
('0005435529071', 1739, 'Business', 57200),
('0005434458617', 7352, 'Business', 18500),
('0005432838758', 7352, 'Economy', 6200),
('0005434458613', 7352, 'Economy', 6200),
('0005435252434', 7352, 'Economy', 6200),
('0005434448281', 29114, 'Economy', 3100),
('0005434458613', 29114, 'Economy', 3100),
('0005434458617', 29114, 'Economy', 3100),
('0005434558203', 5265, 'Business', 84000),
('0005434822419', 5265, 'Economy', 28000),
('0005434822394', 5265, 'Economy', 28000),
('0005435372674', 9914, 'Business', 84000),
('0005435372686', 9914, 'Economy', 28000),
('0005434214033', 28615, 'Economy', 10900),
('0005434550652', 10678, 'Economy', 3000),
('0005434550697', 10678, 'Economy', 3000),
('0005435681761', 6765, 'Economy', 17000),
('0005435125943', 11531, 'Economy', 8800),
('0005435068580', 15474, 'Economy', 3800),
('0005435808125', 23179, 'Economy', 24700),
('0005434756032', 28697, 'Economy', 20400),
('0005432125381', 5464, 'Business', 29500),
('0005435038638', 12950, 'Economy', 9800),
('0005433784605', 9385, 'Business', 186200),
('0005433784613', 9385, 'Economy', 62100),
('0005433960291', 25926, 'Business', 36400),
('0005434480084', 953, 'Economy', 23100),
('0005434479929', 16574, 'Economy', 25400),
('0005432261467', 129, 'Economy', 6700),
('0005432044499', 8055, 'Economy', 6700),
('0005435902402', 3499, 'Comfort', 19900),
('0005434426332', 3499, 'Economy', 11700),
('0005435889843', 15643, 'Economy', 14800),
('0005434947941', 5766, 'Economy', 6800),
('0005434244694', 5003, 'Economy', 6000),
('0005433784613', 5004, 'Business', 18000),
('0005433784605', 5004, 'Economy', 6000),
('0005434173482', 5006, 'Economy', 6000),
('0005433613649', 8386, 'Economy', 6000),
('0005432382788', 31227, 'Economy', 6300),
('0005432822129', 9589, 'Economy', 10900),
('0005435340049', 5398, 'Economy', 22400),
('0005434654409', 5398, 'Economy', 22400),
('0005434351580', 4483, 'Economy', 14000),
('0005433342169', 17038, 'Economy', 10200),
('0005434173482', 13867, 'Economy', 33300),
('0005435785042', 4290, 'Economy', 12700),
('0005434993885', 27296, 'Economy', 12700),
('0005432566937', 30524, 'Economy', 13600),
('0005433342286', 11095, 'Economy', 7900),
('0005435715311', 7124, 'Economy', 29000),
('0005435217688', 27105, 'Economy', 29000),
('0005434137435', 7326, 'Economy', 7700),
('0005432382837', 30499, 'Economy', 3300),
('0005433449632', 31322, 'Economy', 3300),
('0005434663285', 3414, 'Economy', 22600),
('0005434299356', 7064, 'Business', 49100),
('0005434407164', 7064, 'Economy', 16400),
('0005434407191', 7064, 'Economy', 16400),
('0005433008006', 22835, 'Economy', 17400),
('0005434925495', 20527, 'Economy', 8400),
('0005435213005', 30598, 'Business', 42100),
('0005432526013', 30598, 'Economy', 14000),
('0005432526084', 30598, 'Economy', 14000),
('0005435212976', 30598, 'Economy', 14000),
('0005434952499', 2560, 'Economy', 5300),
('0005434137435', 28746, 'Economy', 3200),
('0005435697120', 3674, 'Economy', 7200),
('0005432607534', 3963, 'Economy', 19300),
('0005435652705', 1687, 'Economy', 16700),
('0005433985585', 4175, 'Economy', 7200),
('0005434309635', 6187, 'Economy', 41500),
('0005435296969', 6187, 'Economy', 41500),
('0005435706223', 2447, 'Economy', 28900),
('0005435706235', 2447, 'Economy', 28900),
('0005435706245', 2447, 'Economy', 28900),
('0005435706172', 27039, 'Economy', 28900),
('0005435785042', 27450, 'Economy', 3100),
('0005434407225', 26981, 'Business', 12000),
('0005434407236', 26981, 'Economy', 4000),
('0005434319152', 15693, 'Economy', 14400),
('0005433449795', 7612, 'Business', 11100),
('0005432692834', 7612, 'Economy', 3700),
('0005433192835', 1398, 'Economy', 23500),
('0005435824404', 1306, 'Economy', 66600),
('0005433415533', 18020, 'Economy', 66600),
('0005432848192', 4359, 'Economy', 6300),
('0005432848197', 4359, 'Economy', 6300),
('0005434925561', 6238, 'Economy', 4000),
('0005435242662', 12159, 'Economy', 13700),
('0005432783287', 15410, 'Economy', 13700),
('0005432783313', 15410, 'Economy', 13700),
('0005434876708', 10069, 'Economy', 16600),
('0005434877431', 14628, 'Economy', 16600),
('0005433680190', 2769, 'Economy', 11000),
('0005433633336', 25264, 'Business', 132900),
('0005433074300', 315, 'Economy', 7200),
('0005433074478', 11597, 'Economy', 7200),
('0005432984553', 2350, 'Business', 184500),
('0005432655438', 2350, 'Economy', 61500),
('0005432300218', 2350, 'Economy', 61500),
('0005432984580', 2350, 'Economy', 61500),
('0005433753409', 26188, 'Economy', 61500),
('0005434374268', 1495, 'Economy', 13000),
('0005433151143', 20110, 'Economy', 13000),
('0005433151133', 20110, 'Economy', 13000),
('0005432424078', 599, 'Economy', 9200),
('0005434724545', 295, 'Business', 83700),
('0005434724483', 295, 'Economy', 27900),
('0005434724460', 295, 'Economy', 27900),
('0005434724473', 295, 'Economy', 27900),
('0005434066966', 7744, 'Economy', 14000),
('0005434066970', 7744, 'Economy', 14000),
('0005432526907', 7744, 'Economy', 14000),
('0005435097140', 5331, 'Economy', 14400),
('0005435424256', 10881, 'Economy', 14400),
('0005434143712', 3377, 'Economy', 6300),
('0005432459441', 8248, 'Business', 18800),
('0005435884835', 8248, 'Economy', 6300),
('0005433633336', 8245, 'Economy', 6900),
('0005432382884', 4673, 'Business', 9900),
('0005432382880', 4673, 'Economy', 3300),
('0005435540827', 1726, 'Economy', 19100),
('0005432838771', 7357, 'Economy', 6200),
('0005432909241', 23841, 'Economy', 12100),
('0005435176682', 6403, 'Economy', 12200),
('0005432363371', 20986, 'Economy', 12200),
('0005432359580', 20986, 'Economy', 12200),
('0005434458467', 17703, 'Economy', 3100),
('0005432603653', 31657, 'Economy', 6600),
('0005435257167', 6687, 'Economy', 12700),
('0005434822514', 5249, 'Economy', 28000),
('0005434639116', 2003, 'Economy', 19000),
('0005432111256', 6068, 'Economy', 23200),
('0005434600592', 6068, 'Economy', 23200),
('0005434558203', 10655, 'Economy', 3000),
('0005435681778', 6763, 'Economy', 17000),
('0005435681806', 6763, 'Economy', 17000),
('0005435437757', 24589, 'Economy', 17000),
('0005435437767', 24589, 'Economy', 17000),
('0005435925190', 13131, 'Economy', 3800),
('0005434214134', 10704, 'Economy', 20400),
('0005434229005', 5465, 'Economy', 9800),
('0005434426332', 14881, 'Business', 52900),
('0005435902402', 14881, 'Economy', 17600),
('0005434426172', 20238, 'Economy', 17600),
('0005432583610', 31500, 'Economy', 10100),
('0005432857963', 31500, 'Economy', 10100),
('0005433784657', 9378, 'Economy', 62100),
('0005433985547', 25956, 'Economy', 12100),
('0005434480117', 950, 'Economy', 23100),
('0005435142458', 10373, 'Economy', 15400),
('0005435508257', 20951, 'Economy', 19100),
('0005432706550', 2961, 'Economy', 3400),
('0005432692834', 29950, 'Economy', 3400),
('0005435925190', 15280, 'Economy', 9000),
('0005432261554', 209, 'Economy', 6700),
('0005433101693', 7960, 'Economy', 6700),
('0005432816990', 7958, 'Business', 20000),
('0005434175693', 9641, 'Economy', 6900),
('0005435126052', 3485, 'Economy', 11700),
('0005435126025', 3485, 'Economy', 12800),
('0005434877431', 3485, 'Economy', 11700),
('0005434426172', 14585, 'Economy', 11700),
('0005434876708', 14585, 'Economy', 11700),
('0005435933400', 4440, 'Economy', 12200),
('0005432105190', 5130, 'Economy', 6000),
('0005433614088', 5130, 'Economy', 6000),
('0005433784657', 5130, 'Economy', 6000),
('0005434244643', 8372, 'Economy', 6000),
('0005434229005', 8370, 'Economy', 6000),
('0005432382837', 31232, 'Economy', 6300),
('0005432816990', 29010, 'Economy', 10900),
('0005434654438', 5371, 'Economy', 22400),
('0005434143712', 8663, 'Economy', 12200),
('0005433342286', 17053, 'Economy', 10200),
('0005432390045', 1344, 'Economy', 33700),
('0005434066930', 30645, 'Economy', 13400),
('0005435462109', 13472, 'Economy', 11800),
('0005433846221', 5576, 'Economy', 33300),
('0005433846255', 5576, 'Economy', 33300),
('0005433845802', 13854, 'Business', 99800),
('0005433845722', 13854, 'Economy', 33300),
('0005432566660', 30544, 'Business', 40900),
('0005432459099', 30544, 'Economy', 13600),
('0005432566640', 30544, 'Economy', 13600),
('0005434411744', 11002, 'Economy', 3200),
('0005435126025', 14675, 'Economy', 3200),
('0005435126052', 14675, 'Economy', 3200),
('0005435529071', 22264, 'Business', 20200),
('0005433400958', 25582, 'Economy', 6700),
('0005434137498', 7339, 'Economy', 8500),
('0005433449795', 30488, 'Economy', 3300),
('0005432382880', 30488, 'Economy', 3300),
('0005432382884', 30488, 'Economy', 3300),
('0005433126775', 10764, 'Economy', 15600),
('0005433650513', 7165, 'Economy', 29900),
('0005435263555', 27625, 'Economy', 32900),
('0005435911315', 3436, 'Economy', 22600),
('0005434299379', 7066, 'Business', 49100),
('0005434407236', 7066, 'Economy', 16400),
('0005434407225', 7066, 'Economy', 16400),
('0005434406645', 26921, 'Economy', 16400),
('0005432604008', 6452, 'Economy', 15000),
('0005432603653', 21389, 'Economy', 15000),
('0005432892736', 19947, 'Business', 150400),
('0005432526141', 30629, 'Economy', 14000),
('0005434136912', 11946, 'Economy', 3200),
('0005434137498', 28765, 'Economy', 3200),
('0005434503864', 6514, 'Economy', 16100),
('0005435652735', 1672, 'Economy', 16700),
('0005433367294', 1672, 'Economy', 16700),
('0005433985610', 4191, 'Economy', 7200),
('0005433985638', 4191, 'Economy', 7200),
('0005433985198', 25658, 'Economy', 7200),
('0005435502160', 1579, 'Economy', 28700),
('0005432692834', 1170, 'Business', 115000),
('0005433156687', 17282, 'Economy', 13900),
('0005435086738', 24398, 'Economy', 7500),
('0005435551550', 17005, 'Economy', 48100),
('0005434625852', 32923, 'Economy', 14700),
('0005435784812', 13768, 'Economy', 3100),
('0005434406703', 20277, 'Economy', 4000),
('0005432720709', 7610, 'Economy', 3700),
('0005433192821', 1381, 'Business', 70400),
('0005435242662', 15391, 'Economy', 9300),
('0005434925598', 6273, 'Economy', 4000),
('0005433496748', 6273, 'Economy', 4000),
('0005434877609', 14597, 'Business', 49700),
('0005434251807', 9255, 'Economy', 20300),
('0005433680210', 2814, 'Economy', 11000),
('0005432222745', 2814, 'Economy', 11000),
('0005433614088', 9324, 'Business', 132900),
('0005433613712', 25251, 'Economy', 48700),
('0005433074511', 11583, 'Economy', 7200),
('0005433753809', 2376, 'Business', 184500),
('0005435981994', 2376, 'Economy', 61500),
('0005432423762', 12887, 'Economy', 9200),
('0005432235588', 435, 'Economy', 8200),
('0005434022618', 12649, 'Economy', 9000),
('0005433922653', 2125, 'Economy', 11600),
('0005433921992', 24131, 'Economy', 11600),
('0005434724650', 272, 'Economy', 27900),
('0005434550825', 272, 'Economy', 27900),
('0005434724572', 272, 'Economy', 27900),
('0005433233736', 9825, 'Comfort', 47400),
('0005434031990', 9825, 'Economy', 27900),
('0005435212535', 7766, 'Economy', 14000),
('0005432526995', 7766, 'Economy', 14000),
('0005432527071', 7766, 'Economy', 14000),
('0005432133104', 5319, 'Business', 43100),
('0005435612825', 5319, 'Business', 43100),
('0005434244643', 5319, 'Economy', 15800),
('0005432363371', 5319, 'Economy', 14400),
('0005435424302', 10885, 'Economy', 14400),
('0005432459099', 3398, 'Economy', 6300),
('0005432459504', 8334, 'Economy', 6300),
('0005432459541', 8334, 'Economy', 6300),
('0005432382904', 4613, 'Economy', 3300),
('0005435252466', 7405, 'Economy', 6200),
('0005434458467', 28946, 'Economy', 6200),
('0005432838584', 28946, 'Economy', 6200),
('0005432604008', 21412, 'Economy', 6600),
('0005432747138', 12087, 'Business', 44500),
('0005432747015', 12087, 'Economy', 16300),
('0005432746951', 12087, 'Economy', 14800),
('0005432823436', 9934, 'Business', 84000),
('0005435372799', 9934, 'Business', 84000),
('0005434214134', 28588, 'Economy', 10900),
('0005435437646', 6735, 'Economy', 17000),
('0005434828678', 24564, 'Economy', 17000),
('0005435126052', 11502, 'Economy', 8800),
('0005435126025', 11502, 'Economy', 8800),
('0005435006860', 5479, 'Economy', 9800),
('0005434411744', 14864, 'Economy', 17600),
('0005432300218', 26549, 'Economy', 6200),
('0005434943220', 16224, 'Economy', 7500),
('0005435858514', 27612, 'Economy', 30200),
('0005435652705', 21743, 'Economy', 3600),
('0005433784308', 26233, 'Economy', 62100),
('0005433985198', 24290, 'Economy', 12100),
('0005433985585', 25930, 'Economy', 12100),
('0005435501979', 11223, 'Economy', 21000),
('0005434573121', 20908, 'Economy', 19100),
('0005432706573', 2924, 'Economy', 3400),
('0005432880707', 30064, 'Economy', 3400),
('0005434426396', 3508, 'Economy', 12800),
('0005434877609', 3508, 'Economy', 11700),
('0005435625895', 14548, 'Economy', 11700),
('0005432645788', 25118, 'Economy', 29200),
('0005434947893', 16387, 'Economy', 6800),
('0005435286548', 5235, 'Business', 18000),
('0005432105225', 5190, 'Economy', 6000),
('0005433784308', 8355, 'Economy', 6000),
('0005433613712', 8356, 'Economy', 6000),
('0005434264797', 8357, 'Business', 18000),
('0005433688796', 8357, 'Economy', 6600),
('0005435006860', 8357, 'Economy', 6000),
('0005434639116', 23395, 'Economy', 14800),
('0005432382884', 31255, 'Business', 18900),
('0005432382880', 31255, 'Economy', 6300),
('0005432424078', 13379, 'Economy', 4700),
('0005432423762', 30749, 'Economy', 4200),
('0005433568183', 25323, 'Economy', 35300),
('0005433568103', 25323, 'Economy', 35300),
('0005433812874', 30820, 'Economy', 39100),
('0005434654227', 12540, 'Economy', 22400),
('0005434182085', 11639, 'Business', 36500),
('0005435091910', 17059, 'Economy', 11200),
('0005434066970', 30657, 'Economy', 13400),
('0005434066966', 30657, 'Economy', 14800),
('0005432140386', 5515, 'Economy', 11800),
('0005435765772', 5515, 'Economy', 11800),
('0005433846284', 5591, 'Economy', 33300),
('0005432567197', 4714, 'Business', 40900),
('0005432459441', 4714, 'Economy', 13600),
('0005435508188', 11104, 'Economy', 7900),
('0005435097140', 11104, 'Economy', 7900),
('0005435625895', 11050, 'Economy', 3500),
('0005435715341', 7115, 'Business', 86900),
('0005435715337', 7115, 'Economy', 29000),
('0005435443243', 27096, 'Economy', 29000),
('0005435540827', 22266, 'Economy', 6700),
('0005432620813', 28072, 'Economy', 13600),
('0005435697120', 16453, 'Economy', 18100),
('0005432382904', 30507, 'Economy', 3300),
('0005433109967', 26855, 'Economy', 15700),
('0005432604060', 6438, 'Economy', 15000),
('0005432607534', 22467, 'Economy', 14900),
('0005433008314', 14187, 'Business', 52300),
('0005434925561', 20523, 'Economy', 7600),
('0005435839255', 5978, 'Economy', 66400),
('0005433285087', 32089, 'Economy', 5200),
('0005435259731', 25017, 'Economy', 9900),
('0005432607540', 3941, 'Economy', 19300),
('0005435160236', 7505, 'Economy', 12500),
('0005435160133', 29563, 'Economy', 12500),
('0005433461563', 19918, 'Economy', 67100),
('0005432655438', 26326, 'Economy', 6000),
('0005435501979', 20853, 'Economy', 28700),
('0005432692647', 17487, 'Business', 115000),
('0005435928113', 24388, 'Economy', 7500),
('0005435706287', 2445, 'Business', 86800),
('0005433373480', 27026, 'Economy', 28900),
('0005434964121', 1319, 'Economy', 67800),
('0005433261427', 1319, 'Economy', 67800),
('0005435784813', 13790, 'Economy', 3100),
('0005434406935', 20306, 'Business', 12000),
('0005434407394', 26991, 'Economy', 4000),
('0005433123815', 15702, 'Economy', 14400),
('0005434484250', 16631, 'Economy', 24900),
('0005433123815', 7642, 'Economy', 3700),
('0005432692647', 30358, 'Economy', 3700),
('0005434586455', 1397, 'Economy', 23500),
('0005434586192', 18519, 'Economy', 25800),
('0005432783466', 5640, 'Economy', 9300),
('0005435850855', 28870, 'Economy', 6300),
('0005433496794', 6300, 'Economy', 4000),
('0005433496786', 6300, 'Economy', 4000),
('0005435242698', 12164, 'Economy', 13700),
('0005434876836', 10066, 'Economy', 16600),
('0005434877663', 14616, 'Economy', 16600),
('0005434877707', 14616, 'Economy', 16600),
('0005432755055', 9326, 'Economy', 48700),
('0005434163566', 25217, 'Business', 132900),
('0005433633267', 25217, 'Business', 132900),
('0005432184935', 4216, 'Economy', 64400),
('0005433568183', 11585, 'Business', 21500),
('0005433074542', 11585, 'Economy', 7200),
('0005433568103', 11585, 'Economy', 7200),
('0005432300230', 2358, 'Business', 184500),
('0005435982034', 2358, 'Economy', 61500),
('0005433766590', 26179, 'Business', 184500),
('0005435981569', 26179, 'Economy', 61500),
('0005433151189', 20125, 'Economy', 13000),
('0005433931448', 20125, 'Economy', 13000),
('0005434031990', 480, 'Economy', 8200),
('0005433057621', 12688, 'Economy', 8200),
('0005433929586', 12688, 'Economy', 8200),
('0005433057636', 12688, 'Economy', 8200),
('0005433057643', 12688, 'Economy', 8200),
('0005433931448', 2156, 'Economy', 11600),
('0005433929586', 2156, 'Economy', 11600),
('0005433035533', 2156, 'Economy', 11600),
('0005433233297', 302, 'Economy', 27900),
('0005433289727', 302, 'Economy', 27900),
('0005433233806', 9836, 'Economy', 27900),
('0005434067164', 7720, 'Economy', 14000),
('0005435612988', 5310, 'Comfort', 24400),
('0005434573121', 10933, 'Economy', 14400),
('0005435424389', 10933, 'Economy', 14400),
('0005435424412', 10933, 'Economy', 14400),
('0005433805131', 3394, 'Economy', 6300),
('0005433805130', 3394, 'Economy', 6300),
('0005433805150', 3394, 'Economy', 6300),
('0005435884655', 3393, 'Economy', 6300),
('0005433633267', 8187, 'Business', 18800),
('0005432382959', 4582, 'Economy', 3300),
('0005432823436', 7385, 'Economy', 6200),
('0005434275992', 15758, 'Economy', 48400),
('0005434149663', 20995, 'Economy', 12200),
('0005432359596', 20995, 'Economy', 12200),
('0005435176921', 20995, 'Economy', 12200),
('0005432604060', 21444, 'Economy', 6600),
('0005432746952', 12091, 'Economy', 14800),
('0005434828678', 5242, 'Economy', 28000),
('0005435372221', 5242, 'Economy', 28000),
('0005434821687', 9931, 'Economy', 28000),
('0005434821575', 9931, 'Economy', 28000),
('0005435326656', 18609, 'Economy', 23200),
('0005434550825', 10616, 'Economy', 3000),
('0005434550523', 27721, 'Economy', 3000),
('0005435681861', 6727, 'Economy', 17000),
('0005435681539', 24569, 'Economy', 17000),
('0005433397761', 13521, 'Economy', 12200),
('0005435732153', 13521, 'Economy', 12200),
('0005435068289', 13165, 'Economy', 3800),
('0005434229231', 12962, 'Business', 29500),
('0005434229232', 12962, 'Economy', 9800),
('0005434426396', 14895, 'Business', 52900),
('0005435981994', 26497, 'Business', 18500),
('0005435981569', 26712, 'Economy', 6200),
('0005432583888', 3134, 'Economy', 10100),
('0005433255084', 16250, 'Economy', 7500),
('0005433367294', 21772, 'Economy', 3600),
('0005435652735', 21772, 'Economy', 3300),
('0005433805150', 9380, 'Economy', 62100),
('0005433805131', 9380, 'Economy', 62100),
('0005433805130', 9380, 'Economy', 62100),
('0005434217944', 27340, 'Economy', 17900),
('0005433985638', 25962, 'Economy', 13400),
('0005433985610', 25962, 'Economy', 12100),
('0005435502160', 20927, 'Business', 57200),
('0005434573161', 20927, 'Economy', 19100),
('0005432692647', 2896, 'Economy', 3800),
('0005432706603', 2897, 'Business', 10300),
('0005435925051', 3554, 'Economy', 9000),
('0005435068782', 3554, 'Economy', 9000),
('0005435068289', 15290, 'Economy', 9000),
('0005433101220', 181, 'Economy', 6700),
('0005432261612', 183, 'Economy', 6700),
('0005432817292', 183, 'Economy', 6700),
('0005432751505', 7930, 'Business', 20000),
('0005432753279', 7930, 'Economy', 6700),
('0005435902487', 3477, 'Comfort', 19900),
('0005435626062', 3477, 'Economy', 11700),
('0005434877707', 3477, 'Economy', 11700),
('0005434877663', 3477, 'Economy', 11700),
('0005435126148', 3477, 'Economy', 11700),
('0005434876836', 14546, 'Economy', 11700),
('0005435957607', 670, 'Economy', 4100),
('0005434947973', 5850, 'Economy', 6800),
('0005434229231', 5150, 'Economy', 6600),
('0005434149663', 5150, 'Economy', 6600),
('0005434229232', 5150, 'Economy', 6000),
('0005432382904', 31236, 'Economy', 6300),
('0005432817292', 9616, 'Economy', 10900),
('0005432822129', 29006, 'Economy', 10900),
('0005433808308', 14455, 'Business', 117400),
('0005435340073', 5376, 'Economy', 22400),
('0005433688796', 7469, 'Economy', 10700),
('0005433715244', 29235, 'Economy', 10700),
('0005434181971', 8655, 'Economy', 12200),
('0005434095020', 11654, 'Economy', 12200),
('0005435732153', 19272, 'Economy', 11000),
('0005433397761', 19272, 'Economy', 11000),
('0005434446506', 1064, 'Economy', 10200),
('0005435508188', 17022, 'Business', 30600),
('0005434264797', 5501, 'Business', 35300),
('0005435765298', 13471, 'Economy', 11800),
('0005435462208', 13471, 'Economy', 11800),
('0005433284848', 1818, 'Economy', 16200),
('0005433285087', 22596, 'Economy', 17900),
('0005433008314', 22596, 'Economy', 16200),
('0005433846351', 5590, 'Economy', 33300),
('0005433845711', 13857, 'Economy', 33300),
('0005435282365', 13857, 'Economy', 33300),
('0005435918598', 4278, 'Economy', 12700),
('0005435784812', 27306, 'Economy', 12700),
('0005432459541', 4724, 'Economy', 13600),
('0005432567262', 4724, 'Economy', 13600),
('0005432459504', 4724, 'Economy', 13600),
('0005433506972', 20443, 'Economy', 8900),
('0005435126148', 14702, 'Economy', 3200),
('0005435626062', 14702, 'Economy', 3200),
('0005432400099', 7091, 'Economy', 31900),
('0005435935024', 24688, 'Economy', 18100),
('0005435696928', 24688, 'Economy', 18100),
('0005434136912', 28580, 'Economy', 7700),
('0005434503864', 22915, 'Economy', 6900),
('0005433266565', 2227, 'Economy', 7000),
('0005432382959', 30495, 'Economy', 3300),
('0005433868219', 4758, 'Economy', 17600),
('0005434407394', 7050, 'Economy', 18000),
('0005434406703', 26905, 'Economy', 16400),
('0005432604098', 6471, 'Economy', 15000),
('0005434512020', 21342, 'Economy', 15000),
('0005434925598', 20495, 'Economy', 7600),
('0005433284848', 23044, 'Economy', 5200),
('0005434066464', 30586, 'Comfort', 23900),
('0005432526042', 30586, 'Economy', 14000),
('0005432527071', 30586, 'Economy', 14000),
('0005432526066', 30586, 'Economy', 15400),
('0005434979644', 2035, 'Economy', 9500),
('0005435935024', 16269, 'Economy', 7200),
('0005435696928', 16269, 'Economy', 7200),
('0005433519433', 3954, 'Economy', 19300),
('0005434446506', 17245, 'Economy', 7100),
('0005435160243', 7482, 'Economy', 12500),
('0005435178489', 18438, 'Economy', 4900),
('0005432400099', 27166, 'Economy', 4900),
('0005435652872', 1661, 'Economy', 16700),
('0005433985196', 25678, 'Economy', 7200),
('0005433985547', 25678, 'Economy', 7200),
('0005432327987', 31128, 'Economy', 5400),
('0005432327960', 31128, 'Economy', 5400),
('0005435502210', 1582, 'Economy', 28700),
('0005435508299', 1582, 'Economy', 28700),
('0005435153710', 3896, 'Economy', 19700),
('0005435225458', 7188, 'Economy', 13000),
('0005432873258', 17500, 'Business', 115000),
('0005434406643', 20269, 'Economy', 4000),
('0005434406793', 20269, 'Economy', 4000),
('0005434406740', 20269, 'Economy', 4000),
('0005433192981', 18505, 'Economy', 23500),
('0005432783504', 5667, 'Economy', 9300),
('0005432783543', 5667, 'Economy', 9300),
('0005432783548', 5667, 'Economy', 9300),
('0005435242698', 15350, 'Economy', 9300),
('0005434925427', 20317, 'Economy', 4000),
('0005432783466', 15415, 'Economy', 13700),
('0005434877750', 14642, 'Economy', 16600),
('0005434877758', 14642, 'Economy', 16600),
('0005433680058', 29170, 'Economy', 11000),
('0005434163580', 25229, 'Business', 132900),
('0005433613536', 25229, 'Economy', 44300),
('0005433577605', 25229, 'Economy', 44300),
('0005435947184', 26557, 'Business', 193100),
('0005433074301', 312, 'Economy', 7200),
('0005435982072', 2326, 'Economy', 61500),
('0005432655476', 2326, 'Economy', 61500),
('0005432049449', 26181, 'Economy', 61500),
('0005433150983', 1491, 'Economy', 13000),
('0005434374448', 1491, 'Economy', 13000),
('0005433461563', 20141, 'Economy', 13000),
('0005433057297', 441, 'Economy', 8200),
('0005434022770', 12693, 'Economy', 8200),
('0005432231511', 2138, 'Economy', 11600),
('0005433921691', 24109, 'Business', 34700),
('0005433875364', 24109, 'Economy', 11600),
('0005433766590', 265, 'Economy', 27900),
('0005434724202', 9869, 'Comfort', 47400),
('0005434550523', 9869, 'Economy', 27900),
('0005434067212', 7737, 'Economy', 14000),
('0005435212332', 7737, 'Economy', 14000),
('0005435613108', 5333, 'Business', 43100),
('0005435097159', 5333, 'Economy', 14400),
('0005435612162', 10924, 'Economy', 14400),
('0005435424486', 10924, 'Economy', 14400),
('0005434573161', 10924, 'Economy', 14400),
('0005435884638', 3381, 'Economy', 6300),
('0005432459643', 8202, 'Economy', 6300),
('0005433506972', 8202, 'Economy', 6300),
('0005433516762', 21998, 'Business', 57200),
('0005434149598', 6398, 'Business', 36600),
('0005435176595', 6398, 'Business', 36600),
('0005432360120', 6398, 'Economy', 12200),
('0005432359612', 21040, 'Economy', 12200),
('0005432359688', 21040, 'Economy', 12200),
('0005434448281', 17699, 'Economy', 3100),
('0005434448267', 17699, 'Economy', 3100),
('0005432604098', 21455, 'Economy', 6600),
('0005432753279', 422, 'Economy', 14800),
('0005432751505', 422, 'Economy', 14800),
('0005432756793', 12082, 'Economy', 14800),
('0005432747145', 12082, 'Economy', 14800),
('0005432396186', 9938, 'Comfort', 47600),
('0005434821852', 9938, 'Economy', 28000),
('0005433202117', 2007, 'Economy', 19000),
('0005434600501', 18604, 'Economy', 23200),
('0005434600465', 18604, 'Economy', 23200),
('0005434550550', 27768, 'Economy', 3000),
('0005435437767', 6720, 'Business', 51100),
('0005435681607', 24571, 'Economy', 17000),
('0005435126148', 11523, 'Economy', 8800),
('0005435098524', 31906, 'Economy', 8800),
('0005435732278', 19384, 'Economy', 12200),
('0005435925051', 15473, 'Business', 11300),
('0005435068782', 15473, 'Economy', 3800),
('0005435006913', 5482, 'Economy', 9800),
('0005435902487', 14899, 'Economy', 17600),
('0005435554166', 20184, 'Economy', 17600),
('0005435982034', 26496, 'Economy', 6200),
('0005432300230', 26496, 'Economy', 6200),
('0005432583897', 3189, 'Economy', 10100),
('0005433985547', 24242, 'Economy', 12100),
('0005433985196', 24242, 'Economy', 12100),
('0005433165749', 975, 'Economy', 23100),
('0005434480039', 16584, 'Economy', 23100),
('0005433289727', 10339, 'Economy', 15400),
('0005435142359', 21944, 'Economy', 15400),
('0005433123815', 29996, 'Economy', 3800),
('0005435068795', 3575, 'Economy', 9000),
('0005432919621', 25, 'Business', 20000),
('0005432020114', 8031, 'Economy', 6700),
('0005434877758', 3522, 'Economy', 11700),
('0005434877750', 3522, 'Economy', 11700),
('0005435625905', 14584, 'Economy', 11700),
('0005432798998', 14584, 'Economy', 11700),
('0005434325594', 3600, 'Economy', 16300),
('0005433613536', 8381, 'Economy', 6000),
('0005433815360', 8382, 'Business', 18000),
('0005434149598', 8382, 'Economy', 6000),
('0005435006913', 8382, 'Economy', 6000),
('0005432327960', 21068, 'Business', 18900),
('0005432327987', 21068, 'Economy', 6300),
('0005432382959', 31229, 'Economy', 6300),
('0005432948275', 25269, 'Economy', 38800),
('0005433568332', 25269, 'Economy', 35300),
('0005433715294', 29206, 'Economy', 10700),
('0005434095059', 11674, 'Economy', 12200),
('0005435732278', 1419, 'Economy', 11000),
('0005433342075', 1065, 'Economy', 10200),
('0005433341723', 1065, 'Economy', 10200),
('0005434066464', 12783, 'Business', 40300),
('0005433989743', 30683, 'Economy', 13400),
('0005434067164', 30683, 'Economy', 13400),
('0005435765350', 13502, 'Economy', 11800),
('0005435765379', 13502, 'Economy', 11800),
('0005435462226', 13502, 'Economy', 11800),
('0005433284968', 1809, 'Business', 48700),
('0005433008089', 1809, 'Economy', 16200),
('0005433846384', 5575, 'Economy', 33300),
('0005433845729', 13831, 'Economy', 33300),
('0005435282377', 13831, 'Economy', 33300),
('0005435282370', 13831, 'Economy', 33300),
('0005435784813', 27329, 'Economy', 12700),
('0005432170354', 4709, 'Economy', 13600),
('0005434081778', 4709, 'Economy', 13600),
('0005433341723', 17140, 'Business', 23600),
('0005433342075', 17140, 'Economy', 7900),
('0005433481130', 9061, 'Economy', 8900),
('0005432396186', 18286, 'Economy', 5800),
('0005435625905', 10964, 'Economy', 3200),
('0005435715373', 7126, 'Economy', 29000),
('0005432398179', 7126, 'Economy', 29000),
('0005433251025', 2262, 'Economy', 6700),
('0005435697037', 24693, 'Economy', 18100),
('0005433724743', 21635, 'Economy', 4400),
('0005433724732', 21635, 'Economy', 4400),
('0005434137712', 7333, 'Economy', 7700),
('0005435808187', 1939, 'Economy', 21700),
('0005433407481', 1939, 'Economy', 21700),
('0005434503577', 16673, 'Economy', 6900),
('0005434287186', 2394, 'Economy', 15700),
('0005434287176', 2394, 'Economy', 15700),
('0005434286939', 26825, 'Economy', 15700),
('0005434286895', 26825, 'Economy', 15700),
('0005433868219', 32694, 'Economy', 16800),
('0005432798998', 12151, 'Economy', 4400),
('0005435293193', 26903, 'Economy', 16400),
('0005434406935', 26903, 'Economy', 16400),
('0005435293182', 26903, 'Economy', 16400),
('0005434925427', 14951, 'Economy', 7600),
('0005435487733', 15822, 'Economy', 8900),
('0005435487731', 15822, 'Economy', 8100),
('0005433284968', 23049, 'Economy', 5200),
('0005432525866', 30581, 'Comfort', 23900),
('0005432526332', 30581, 'Economy', 14000),
('0005434137712', 28724, 'Economy', 3200),
('0005433511917', 829, 'Economy', 14600),
('0005433511876', 16148, 'Economy', 14600),
('0005435697037', 16297, 'Economy', 7200),
('0005433519438', 3989, 'Economy', 19300),
('0005435390171', 7504, 'Economy', 12500),
('0005435160161', 29545, 'Economy', 12500),
('0005432398179', 27165, 'Economy', 4900),
('0005434503577', 22685, 'Economy', 16100),
('0005435652900', 1681, 'Business', 50000),
('0005435652912', 1681, 'Economy', 16700),
('0005432655374', 17864, 'Business', 18000),
('0005432328527', 3078, 'Economy', 5400),
('0005435487733', 19549, 'Economy', 41500),
('0005435487731', 19549, 'Economy', 45700),
('0005434565864', 1555, 'Economy', 28700),
('0005432873217', 1209, 'Economy', 38300),
('0005434435027', 17297, 'Economy', 13900),
('0005433156713', 17297, 'Economy', 13900),
('0005435098524', 11063, 'Economy', 48100),
('0005435706318', 2464, 'Economy', 31800),
('0005435706315', 2464, 'Economy', 28900),
('0005434964141', 1308, 'Economy', 67800),
('0005435937367', 13773, 'Economy', 3100),
('0005434407489', 27016, 'Economy', 4400),
('0005435310908', 27016, 'Economy', 4000),
('0005435310906', 27016, 'Economy', 4000),
('0005432692965', 7546, 'Economy', 3700),
('0005433449795', 30340, 'Economy', 3700),
('0005434586519', 1408, 'Economy', 23500),
('0005433724732', 18520, 'Economy', 23500),
('0005433724743', 18520, 'Economy', 23500),
('0005434343725', 29752, 'Economy', 4000),
('0005432783086', 12214, 'Economy', 13700),
('0005432783548', 15416, 'Economy', 13700),
('0005432783504', 15416, 'Economy', 13700),
('0005432783543', 15416, 'Economy', 13700),
('0005434877833', 14634, 'Economy', 16600),
('0005434877883', 14634, 'Economy', 16600),
('0005432222758', 2793, 'Business', 33000),
('0005433680382', 2793, 'Economy', 11000),
('0005433680138', 29136, 'Economy', 11000),
('0005433568332', 11601, 'Economy', 7200),
('0005432948275', 11601, 'Economy', 7200),
('0005433134121', 11601, 'Economy', 7200),
('0005432984748', 2329, 'Economy', 61500),
('0005433434344', 2329, 'Economy', 61500),
('0005433753971', 2329, 'Economy', 61500),
('0005432984940', 26198, 'Economy', 61500),
('0005434374484', 1501, 'Economy', 13000),
('0005433151260', 20156, 'Economy', 13000),
('0005432423766', 12847, 'Economy', 9200),
('0005434023439', 447, 'Business', 24500),
('0005433057402', 447, 'Economy', 8200),
('0005434023466', 447, 'Economy', 8200),
('0005434023454', 447, 'Economy', 8200),
('0005433929597', 12680, 'Economy', 8200),
('0005433929597', 2166, 'Economy', 12700),
('0005433922902', 2166, 'Economy', 11600),
('0005433035647', 2166, 'Economy', 11600),
('0005433922007', 24122, 'Economy', 11600),
('0005434724946', 259, 'Economy', 27900),
('0005432277748', 259, 'Economy', 27900),
('0005434725007', 259, 'Economy', 27900),
('0005434724081', 9820, 'Comfort', 47400),
('0005434550550', 9820, 'Economy', 27900),
('0005433233970', 9820, 'Economy', 27900),
('0005434723995', 9820, 'Economy', 27900),
('0005435142359', 9820, 'Economy', 27900),
('0005432527400', 7771, 'Comfort', 23900),
('0005432527478', 7771, 'Economy', 15400),
('0005435613152', 5312, 'Economy', 15800),
('0005435613146', 5312, 'Economy', 14400),
('0005432047536', 5312, 'Economy', 14400),
('0005434244846', 10875, 'Economy', 14400),
('0005432181636', 3367, 'Economy', 6300),
('0005435529184', 1733, 'Business', 57200),
('0005435540919', 1733, 'Economy', 19100),
('0005433516775', 21988, 'Economy', 21000),
('0005432661917', 6495, 'Economy', 61800),
('0005432603747', 31679, 'Economy', 6600),
('0005434602887', 3840, 'Economy', 22600),
('0005433875364', 418, 'Economy', 14800),
('0005434823053', 5301, 'Economy', 28000),
('0005432121274', 5301, 'Economy', 28000),
('0005435372458', 5301, 'Economy', 28000),
('0005435372381', 5301, 'Economy', 28000),
('0005434821967', 9925, 'Economy', 28000),
('0005434822320', 9925, 'Economy', 28000),
('0005434821988', 9925, 'Economy', 28000),
('0005434756241', 9552, 'Economy', 10900),
('0005434550467', 27676, 'Business', 9100),
('0005434550649', 27676, 'Economy', 3000),
('0005432136147', 6719, 'Economy', 18700),
('0005435681602', 24610, 'Economy', 18700),
('0005435105944', 31884, 'Economy', 8800),
('0005435732187', 13563, 'Economy', 12200),
('0005435925237', 13183, 'Economy', 4100),
('0005435068795', 15482, 'Economy', 3800),
('0005433407481', 23174, 'Economy', 24700),
('0005435808187', 23174, 'Economy', 24700),
('0005434755918', 10728, 'Business', 61300),
('0005435006923', 5452, 'Economy', 9800),
('0005435902629', 20227, 'Economy', 17600),
('0005435982072', 26531, 'Business', 18500),
('0005435652872', 21741, 'Economy', 3300),
('0005433784550', 26274, 'Economy', 62100),
('0005434217916', 9472, 'Economy', 17900),
('0005434480017', 16582, 'Economy', 23100),
('0005435508299', 20943, 'Business', 57200),
('0005435502210', 20943, 'Business', 57200),
('0005432706668', 2952, 'Economy', 3400),
('0005432692965', 30018, 'Economy', 3400),
('0005434979644', 23671, 'Economy', 3600),
('0005435925237', 15275, 'Economy', 9000),
('0005432756793', 126, 'Business', 20000),
('0005434877883', 3506, 'Comfort', 19900),
('0005434938055', 3506, 'Economy', 11700),
('0005434877833', 3506, 'Economy', 11700),
('0005435902629', 14591, 'Economy', 11700),
('0005434244846', 4990, 'Economy', 6600),
('0005433784550', 8400, 'Business', 18000),
('0005432034848', 8402, 'Business', 18000),
('0005435006923', 8402, 'Economy', 6000),
('0005432034830', 8402, 'Economy', 6000),
('0005432047536', 8402, 'Economy', 6000),
('0005433202117', 23358, 'Economy', 14800),
('0005432382726', 21052, 'Economy', 6300),
('0005432423766', 30816, 'Economy', 4700),
('0005434448267', 28976, 'Economy', 10900),
('0005434448281', 28976, 'Economy', 10900),
('0005433568289', 25279, 'Economy', 35300),
('0005433568205', 25279, 'Economy', 35300),
('0005435732187', 19266, 'Economy', 11000),
('0005433342019', 1051, 'Economy', 10200),
('0005433341998', 1051, 'Economy', 10200),
('0005432390096', 1335, 'Economy', 33700),
('0005434067212', 30668, 'Economy', 13400),
('0005434081778', 30668, 'Economy', 13400),
('0005433815360', 5552, 'Economy', 33300),
('0005433846484', 5552, 'Economy', 33300),
('0005435332186', 7810, 'Economy', 15100),
('0005435937314', 4301, 'Economy', 12700),
('0005434993895', 27327, 'Economy', 12700),
('0005432459643', 4751, 'Economy', 13600),
('0005432567397', 4751, 'Economy', 13600),
('0005432213589', 30520, 'Economy', 13600),
('0005432459196', 30520, 'Economy', 13600),
('0005435097159', 11098, 'Economy', 7900),
('0005433342019', 17101, 'Economy', 7900),
('0005433341998', 17101, 'Economy', 7900),
('0005432919621', 9097, 'Economy', 8900),
('0005433506926', 20450, 'Economy', 9800),
('0005433506885', 20450, 'Economy', 8900),
('0005435554166', 14750, 'Economy', 3200),
('0005435178489', 27062, 'Economy', 29000),
('0005434906638', 25577, 'Economy', 6700),
('0005433251349', 25577, 'Economy', 6700),
('0005433251348', 25577, 'Economy', 6700),
('0005432862197', 2502, 'Economy', 12400),
('0005434097471', 13016, 'Economy', 11300),
('0005433134121', 29831, 'Economy', 6600),
('0005434137859', 7311, 'Business', 23100),
('0005433449795', 31317, 'Economy', 3300),
('0005435314783', 6102, 'Economy', 22300),
('0005434663349', 3457, 'Economy', 22600),
('0005435310908', 7040, 'Economy', 16400),
('0005434407489', 7040, 'Economy', 18000),
('0005435310906', 7040, 'Economy', 16400),
('0005434299356', 26912, 'Business', 49100),
('0005434406740', 26912, 'Economy', 16400),
('0005434406643', 26912, 'Economy', 16400),
('0005434406793', 26912, 'Economy', 16400),
('0005432603747', 21367, 'Economy', 15000),
('0005433251348', 14972, 'Economy', 6300),
('0005434906638', 14972, 'Economy', 6300),
('0005433251349', 14972, 'Economy', 6300),
('0005433251025', 25867, 'Economy', 6300),
('0005433008089', 22834, 'Economy', 17400),
('0005435213355', 30592, 'Business', 42100),
('0005432533252', 30592, 'Comfort', 23900),
('0005434066966', 30592, 'Economy', 14000),
('0005434066367', 30592, 'Economy', 14000),
('0005432526218', 30592, 'Economy', 14000),
('0005434066930', 30592, 'Economy', 14000),
('0005435652426', 24844, 'Economy', 3300),
('0005434137189', 11965, 'Economy', 3200),
('0005434137859', 28759, 'Economy', 3500),
('0005435916158', 16263, 'Economy', 7200),
('0005434504061', 6557, 'Economy', 16100),
('0005435652426', 21676, 'Economy', 16700),
('0005433985414', 25648, 'Economy', 7900),
('0005433168359', 21319, 'Economy', 15500),
('0005432655476', 26286, 'Economy', 6000),
('0005435502249', 1592, 'Business', 86000),
('0005433186092', 20842, 'Economy', 28700),
('0005432692965', 1220, 'Economy', 38300),
('0005432692775', 17474, 'Business', 115000),
('0005435937314', 27439, 'Economy', 3100),
('0005433449907', 7695, 'Economy', 3700),
('0005433449917', 7695, 'Economy', 3700),
('0005432692775', 30332, 'Economy', 3700),
('0005435824404', 17991, 'Economy', 66600),
('0005432783086', 15385, 'Economy', 9300),
('0005434925455', 20389, 'Economy', 4000),
('0005435242781', 12189, 'Economy', 13700),
('0005432783111', 12189, 'Economy', 13700),
('0005432783287', 12189, 'Economy', 13700),
('0005435242794', 12189, 'Economy', 13700),
('0005434877215', 10070, 'Economy', 16600),
('0005435660013', 24630, 'Economy', 20300),
('0005433680421', 2807, 'Economy', 11000),
('0005432966658', 2807, 'Economy', 11000),
('0005432966529', 2807, 'Economy', 11000),
('0005433680190', 29149, 'Economy', 11000),
('0005433613811', 25234, 'Business', 132900),
('0005433613616', 25234, 'Economy', 44300),
('0005435947079', 4206, 'Economy', 64400),
('0005433568289', 11580, 'Economy', 7900),
('0005433074631', 11580, 'Economy', 7200),
('0005433568205', 11580, 'Economy', 7200),
('0005433754072', 2349, 'Business', 184500),
('0005435982166', 2349, 'Economy', 61500),
('0005432869447', 2349, 'Economy', 61500),
('0005432655374', 26200, 'Economy', 61500),
('0005433753582', 26200, 'Economy', 61500),
('0005433151302', 20160, 'Economy', 13000),
('0005432423821', 12874, 'Economy', 9200),
('0005434023474', 476, 'Economy', 8200),
('0005433529211', 32448, 'Economy', 37200),
('0005433923031', 2130, 'Economy', 11600),
('0005433923002', 2130, 'Economy', 11600),
('0005433035731', 2130, 'Economy', 11600),
('0005433922458', 24086, 'Economy', 11600),
('0005434551071', 282, 'Economy', 27900),
('0005434550467', 9862, 'Economy', 30700),
('0005434550649', 9862, 'Economy', 27900),
('0005432527571', 7769, 'Business', 42100),
('0005435213005', 7769, 'Comfort', 23900),
('0005432527618', 7769, 'Economy', 14000),
('0005434067354', 7769, 'Economy', 14000),
('0005434573313', 5356, 'Economy', 14400),
('0005435424302', 5356, 'Economy', 14400),
('0005434244897', 10929, 'Business', 43100),
('0005435612204', 10929, 'Economy', 14400),
('0005435424595', 10929, 'Economy', 14400),
('0005434343725', 10929, 'Economy', 14400),
('0005432459196', 3358, 'Economy', 6300),
('0005435884835', 3357, 'Economy', 6300),
('0005433506885', 8335, 'Economy', 6300),
('0005433506926', 8335, 'Economy', 6300),
('0005432042668', 8335, 'Economy', 6300),
('0005433805130', 8255, 'Economy', 6900),
('0005433804994', 8255, 'Economy', 6300),
('0005432383091', 4517, 'Economy', 3300),
('0005435990601', 8807, 'Economy', 48400),
('0005435990535', 15737, 'Economy', 48400),
('0005433468303', 2098, 'Economy', 12100),
('0005433468304', 2098, 'Economy', 12100),
('0005432360204', 6417, 'Economy', 12200),
('0005434149697', 21028, 'Economy', 12200),
('0005434149699', 21028, 'Economy', 12200),
('0005434458613', 17718, 'Economy', 3100),
('0005432603844', 31684, 'Economy', 6600),
('0005432890767', 414, 'Economy', 14800),
('0005434823152', 5270, 'Economy', 28000),
('0005435372307', 5270, 'Economy', 28000),
('0005432203044', 9889, 'Economy', 28000),
('0005434755918', 28595, 'Economy', 10900),
('0005433533298', 6065, 'Economy', 23200),
('0005433397907', 13531, 'Economy', 12200),
('0005435808125', 29483, 'Economy', 24700),
('0005434756241', 28668, 'Business', 61300),
('0005434229086', 5428, 'Economy', 9800),
('0005435006736', 13005, 'Economy', 9800),
('0005434229311', 13005, 'Economy', 9800),
('0005435902647', 20225, 'Business', 52900),
('0005434426332', 20225, 'Economy', 17600),
('0005433434344', 26544, 'Economy', 6200),
('0005432857934', 3148, 'Economy', 10100),
('0005435858514', 4327, 'Economy', 30200),
('0005435652900', 21730, 'Economy', 3300),
('0005435652912', 21730, 'Economy', 3300),
('0005433763166', 9388, 'Economy', 62100),
('0005433805130', 26249, 'Economy', 62100),
('0005433784605', 26249, 'Economy', 62100),
('0005433804994', 26249, 'Economy', 62100),
('0005434217925', 9493, 'Economy', 17900),
('0005433985414', 24288, 'Economy', 12100),
('0005434480252', 966, 'Economy', 23100),
('0005434479955', 16554, 'Economy', 23100),
('0005433683328', 24313, 'Economy', 17100),
('0005432692775', 3059, 'Economy', 3400),
('0005432706516', 29914, 'Economy', 3400),
('0005433101318', 141, 'Economy', 6700),
('0005432901365', 141, 'Economy', 6700),
('0005432751515', 7935, 'Economy', 6700),
('0005434938078', 3496, 'Comfort', 19900),
('0005434426517', 3496, 'Economy', 11700),
('0005434938082', 3496, 'Economy', 11700),
('0005435626128', 3496, 'Economy', 11700),
('0005435902647', 14581, 'Economy', 11700),
('0005434877215', 14581, 'Economy', 11700),
('0005434426332', 14581, 'Economy', 11700),
('0005435889816', 3613, 'Economy', 14800),
('0005434467730', 23206, 'Economy', 21200),
('0005435933440', 29516, 'Economy', 12200),
('0005434244897', 4961, 'Economy', 6000),
('0005433614458', 4962, 'Business', 18000),
('0005434149697', 4964, 'Economy', 6000),
('0005434149699', 4964, 'Economy', 6000),
('0005434229311', 4964, 'Economy', 6000),
('0005435006736', 4964, 'Economy', 6000),
('0005433784605', 8415, 'Economy', 6000),
('0005433613811', 8416, 'Economy', 6000),
('0005433613616', 8416, 'Economy', 6600),
('0005434229086', 8417, 'Economy', 6600),
('0005432382608', 21057, 'Economy', 6300),
('0005432328527', 31241, 'Economy', 6300),
('0005432423821', 30756, 'Economy', 4200),
('0005433812869', 14460, 'Economy', 39100),
('0005434654579', 5423, 'Economy', 22400),
('0005433715789', 7430, 'Business', 32000),
('0005433397907', 19241, 'Economy', 11000),
('0005432389983', 18270, 'Economy', 33700),
('0005434066367', 12778, 'Economy', 13400),
('0005434066966', 12778, 'Economy', 13400),
('0005434066930', 12778, 'Economy', 13400),
('0005434081587', 12778, 'Economy', 13400),
('0005435462322', 13491, 'Economy', 11800),
('0005434602887', 19107, 'Economy', 3300),
('0005433008078', 1793, 'Economy', 16200),
('0005433810529', 1793, 'Economy', 16200),
('0005432755055', 25346, 'Economy', 27900),
('0005433846507', 5574, 'Economy', 33300),
('0005435332304', 32980, 'Economy', 15100),
('0005435785257', 4298, 'Economy', 12700),
('0005435785229', 4298, 'Economy', 12700),
('0005435937367', 27308, 'Economy', 12700),
('0005433726097', 4727, 'Economy', 13600),
('0005434081587', 30543, 'Economy', 15000),
('0005433342902', 11103, 'Economy', 7900),
('0005435097052', 17122, 'Economy', 7900),
('0005435626128', 14657, 'Business', 9500),
('0005435443194', 7120, 'Economy', 29000),
('0005435715224', 27051, 'Economy', 29000),
('0005435540827', 11367, 'Economy', 6700),
('0005435529184', 22223, 'Economy', 6700),
('0005435540919', 22223, 'Economy', 6700),
('0005433400958', 2300, 'Economy', 6700),
('0005434907123', 2300, 'Economy', 6700),
('0005433251080', 2300, 'Economy', 6700),
('0005434906511', 25601, 'Economy', 6700),
('0005432621000', 2534, 'Economy', 12400),
('0005434137883', 7331, 'Economy', 7700),
('0005435808208', 1928, 'Economy', 21700),
('0005435078076', 24352, 'Economy', 7000),
('0005432383091', 30472, 'Business', 9900),
('0005433449917', 30472, 'Economy', 3300),
('0005433449907', 30472, 'Economy', 3300),
('0005432382726', 31285, 'Economy', 3300),
('0005433109967', 2404, 'Economy', 15700),
('0005435314820', 19082, 'Economy', 22300),
('0005435314819', 19082, 'Economy', 22300),
('0005433867881', 32605, 'Economy', 17600),
('0005433867906', 32605, 'Economy', 17600),
('0005433867881', 14521, 'Economy', 16800),
('0005433867906', 14521, 'Economy', 16800),
('0005434299379', 26939, 'Economy', 16400),
('0005432604228', 6441, 'Economy', 15000),
('0005432603844', 21393, 'Economy', 15000),
('0005434906511', 14994, 'Economy', 6300),
('0005432607540', 22482, 'Economy', 14900),
('0005432613815', 31722, 'Economy', 14900),
('0005434925455', 14932, 'Economy', 7600),
('0005435839371', 5979, 'Business', 199300),
('0005435839255', 18066, 'Economy', 66400),
('0005432526636', 30628, 'Economy', 14000),
('0005434952493', 28197, 'Economy', 5300),
('0005434137883', 28744, 'Economy', 3200),
('0005433511938', 840, 'Economy', 14600),
('0005432613815', 22075, 'Economy', 19300),
('0005435628696', 15969, 'Economy', 3700),
('0005435132866', 7887, 'Economy', 5400),
('0005435132789', 33089, 'Economy', 5400),
('0005435938880', 29436, 'Economy', 44400),
('0005435160279', 7475, 'Economy', 12500),
('0005435225469', 7224, 'Economy', 13000),
('0005434435148', 1131, 'Economy', 13900),
('0005435785257', 27402, 'Economy', 3100),
('0005435785229', 27402, 'Economy', 3100),
('0005434407054', 20299, 'Economy', 4000),
('0005434407225', 20299, 'Economy', 4000),
('0005435310895', 26970, 'Business', 12000),
('0005433449932', 7578, 'Business', 11100),
('0005432693012', 7578, 'Economy', 3700),
('0005435242605', 5665, 'Economy', 9300),
('0005432783717', 5665, 'Economy', 9300),
('0005435242794', 15367, 'Economy', 9300),
('0005435242781', 15367, 'Economy', 10200),
('0005432783111', 15367, 'Economy', 9300),
('0005432783287', 15367, 'Economy', 9300),
('0005433496748', 20362, 'Business', 11900),
('0005434877327', 10117, 'Economy', 16600),
('0005435659977', 24655, 'Economy', 20300),
('0005433680477', 2770, 'Economy', 11000),
('0005433680210', 29160, 'Economy', 11000),
('0005433614458', 9310, 'Economy', 44300),
('0005433633381', 25212, 'Business', 132900),
('0005433577664', 25212, 'Economy', 44300),
('0005433134130', 11616, 'Economy', 7200),
('0005432655514', 2355, 'Economy', 61500),
('0005432300252', 2355, 'Economy', 61500),
('0005433753483', 26172, 'Economy', 61500),
('0005435981782', 26172, 'Economy', 61500),
('0005433764659', 26172, 'Economy', 61500),
('0005433057621', 430, 'Economy', 8200),
('0005433923071', 2169, 'Economy', 11600),
('0005433035818', 2169, 'Economy', 11600),
('0005433922165', 24096, 'Business', 34700),
('0005433922012', 24096, 'Economy', 11600),
('0005433922213', 24096, 'Economy', 11600),
('0005434725227', 305, 'Economy', 27900),
('0005434725253', 305, 'Economy', 27900),
('0005434724460', 9872, 'Comfort', 47400),
('0005432069628', 7736, 'Economy', 14000),
('0005435613485', 5314, 'Economy', 14400),
('0005435613435', 5314, 'Economy', 14400),
('0005434344141', 5314, 'Economy', 14400),
('0005435613421', 5314, 'Economy', 14400),
('0005435097052', 10916, 'Economy', 14400),
('0005432459761', 8201, 'Business', 18800),
('0005432459762', 8201, 'Business', 18800),
('0005433633381', 8225, 'Economy', 6300),
('0005432383123', 4580, 'Economy', 3300),
('0005432383097', 4580, 'Economy', 3300),
('0005432383109', 4580, 'Economy', 3300),
('0005432383122', 4580, 'Economy', 3300),
('0005432383101', 4580, 'Economy', 3300),
('0005432382726', 30212, 'Economy', 3300),
('0005435540827', 22003, 'Economy', 21000),
('0005435252491', 7401, 'Economy', 6200),
('0005432838771', 28940, 'Economy', 6200),
('0005434458613', 28940, 'Economy', 6200),
('0005434458580', 17684, 'Economy', 3100),
('0005432604228', 21451, 'Economy', 6600),
('0005432603924', 31711, 'Economy', 6600),
('0005432751515', 412, 'Economy', 14800),
('0005432747107', 12060, 'Economy', 14800),
('0005433533298', 18954, 'Economy', 25700),
('0005432121303', 5283, 'Economy', 28000),
('0005434823285', 5283, 'Economy', 28000),
('0005434822514', 9932, 'Economy', 28000),
('0005435149829', 9932, 'Economy', 28000),
('0005434214033', 9545, 'Economy', 10900),
('0005434551071', 10665, 'Economy', 3000),
('0005434550652', 27707, 'Economy', 3000),
('0005432533252', 6728, 'Economy', 17000),
('0005435068204', 13178, 'Economy', 3800),
('0005435808208', 23188, 'Economy', 24700),
('0005434426517', 14868, 'Economy', 17600),
('0005435982166', 26522, 'Economy', 6200),
('0005435981782', 26722, 'Economy', 6200),
('0005432583975', 3146, 'Economy', 10100),
('0005432583888', 31476, 'Economy', 10100),
('0005434943333', 893, 'Economy', 7500),
('0005433960175', 24282, 'Economy', 12100),
('0005435149829', 21964, 'Economy', 15400),
('0005435502058', 11234, 'Economy', 19100),
('0005434573313', 11234, 'Economy', 19100),
('0005435502249', 20953, 'Economy', 19100),
('0005432693012', 30017, 'Economy', 3400),
('0005432706603', 30017, 'Economy', 3400),
('0005435068204', 15284, 'Business', 26900),
('0005432020211', 8128, 'Business', 20000),
('0005435126289', 3480, 'Comfort', 19900),
('0005434877327', 14561, 'Economy', 11700),
('0005435889843', 3593, 'Economy', 14800),
('0005435957678', 644, 'Economy', 4100),
('0005434947941', 16367, 'Economy', 6800),
('0005433960758', 6850, 'Business', 21400),
('0005433960744', 6850, 'Economy', 7100),
('0005433960787', 6850, 'Economy', 7100),
('0005433960769', 6850, 'Economy', 7100),
('0005433614540', 5053, 'Economy', 6000),
('0005432382688', 21060, 'Economy', 6300),
('0005432383091', 31224, 'Economy', 6300),
('0005432901365', 9613, 'Economy', 10900),
('0005434157402', 9613, 'Economy', 10900),
('0005435555366', 12547, 'Economy', 22400),
('0005433342902', 17044, 'Economy', 10200),
('0005433812869', 30681, 'Economy', 14800),
('0005434067354', 30681, 'Economy', 13400),
('0005435766116', 5514, 'Economy', 11800),
('0005435765449', 13464, 'Economy', 11800),
('0005433529211', 13464, 'Economy', 11800),
('0005435462366', 13464, 'Economy', 11800),
('0005432649384', 4114, 'Economy', 29400),
('0005433284886', 1884, 'Economy', 16200),
('0005432081494', 5595, 'Economy', 33300),
('0005435282454', 13855, 'Business', 99800),
('0005433846255', 13855, 'Economy', 33300),
('0005435282461', 13855, 'Economy', 33300),
('0005434620538', 7856, 'Economy', 15100),
('0005434620375', 32982, 'Economy', 15100),
('0005434081845', 4742, 'Business', 40900),
('0005433342985', 11121, 'Economy', 7900),
('0005433342941', 11121, 'Economy', 7900),
('0005434928293', 10974, 'Economy', 3500),
('0005435126289', 14769, 'Economy', 3200),
('0005433788197', 11162, 'Economy', 24600),
('0005434907175', 2283, 'Economy', 6700),
('0005433134130', 29811, 'Economy', 6600),
('0005434137953', 7291, 'Economy', 7700),
('0005434137189', 28557, 'Economy', 7700),
('0005435808125', 23114, 'Economy', 21700),
('0005434504061', 22933, 'Economy', 6900),
('0005433266706', 24339, 'Economy', 7000),
('0005432383097', 30509, 'Business', 9900),
('0005432383122', 30509, 'Economy', 3300),
('0005432383123', 30509, 'Economy', 3300),
('0005432383109', 30509, 'Economy', 3300),
('0005432383101', 30509, 'Economy', 3300),
('0005433449932', 30509, 'Economy', 3300),
('0005432382608', 31341, 'Economy', 3300),
('0005432264470', 2420, 'Economy', 15700),
('0005433868349', 4770, 'Economy', 17600),
('0005433868357', 4770, 'Economy', 17600),
('0005434663385', 3458, 'Economy', 22600),
('0005434299512', 7034, 'Economy', 16400),
('0005435310895', 7034, 'Economy', 18000),
('0005432603924', 21376, 'Economy', 15000),
('0005433251080', 25838, 'Economy', 6300),
('0005434907123', 25838, 'Economy', 6300),
('0005433008078', 22840, 'Economy', 17400),
('0005433810529', 22840, 'Economy', 17400),
('0005435839090', 18038, 'Economy', 66400),
('0005433284886', 23031, 'Economy', 5200),
('0005433285241', 32097, 'Economy', 5200),
('0005433475650', 23862, 'Economy', 12300),
('0005432526698', 30631, 'Economy', 14000),
('0005435652502', 24867, 'Economy', 3300),
('0005434137435', 11916, 'Business', 9700),
('0005434137312', 11916, 'Economy', 3200),
('0005434137953', 28725, 'Economy', 3200),
('0005435935024', 3682, 'Economy', 7200),
('0005435652502', 21699, 'Business', 50000),
('0005432869447', 26297, 'Economy', 6600),
('0005432328199', 31123, 'Economy', 5400),
('0005434309635', 19555, 'Economy', 41500),
('0005435502058', 20866, 'Economy', 28700),
('0005434267912', 8755, 'Economy', 10500),
('0005432693012', 1182, 'Economy', 38300),
('0005432692771', 17492, 'Economy', 38300),
('0005435706235', 27037, 'Business', 86800),
('0005435706223', 27037, 'Economy', 28900),
('0005434625878', 32894, 'Economy', 16200),
('0005435784801', 13753, 'Economy', 3100),
('0005433123700', 5703, 'Economy', 14400),
('0005433449701', 30314, 'Economy', 4100),
('0005432692771', 30314, 'Economy', 3700),
('0005433123700', 30313, 'Economy', 4100),
('0005434344141', 11434, 'Economy', 4000),
('0005435242662', 5664, 'Economy', 9300),
('0005432783313', 12215, 'Economy', 13700),
('0005432783717', 15421, 'Business', 41200),
('0005435242605', 15421, 'Economy', 13700),
('0005434876960', 10087, 'Economy', 16600),
('0005434877431', 10087, 'Economy', 16600),
('0005434877833', 10087, 'Economy', 16600),
('0005433680055', 29164, 'Economy', 11000),
('0005433614540', 9318, 'Economy', 44300),
('0005433074478', 328, 'Economy', 7900),
('0005432869443', 2338, 'Economy', 61500),
('0005435981994', 26204, 'Economy', 61500),
('0005433764659', 1487, 'Economy', 13000),
('0005434029628', 1487, 'Economy', 13000),
('0005434029628', 12657, 'Economy', 8200),
('0005434724572', 9821, 'Economy', 27900),
('0005434550652', 9821, 'Economy', 27900),
('0005435424083', 5317, 'Economy', 14400),
('0005435555366', 5317, 'Economy', 14400),
('0005435611819', 10931, 'Economy', 14400),
('0005435612438', 10931, 'Economy', 14400),
('0005434143712', 8216, 'Economy', 6300),
('0005433805131', 8216, 'Economy', 6300),
('0005432382608', 30158, 'Economy', 3300),
('0005435252453', 7383, 'Economy', 6200),
('0005432838758', 28926, 'Economy', 6200),
('0005434458580', 28926, 'Economy', 6200),
('0005434275992', 8806, 'Economy', 48400),
('0005435176921', 6413, 'Business', 36600),
('0005434149663', 6413, 'Economy', 12200),
('0005434458617', 17712, 'Economy', 3100),
('0005433473161', 23881, 'Economy', 12700),
('0005434606785', 18866, 'Economy', 6600),
('0005435372799', 5250, 'Business', 84000),
('0005434213990', 9519, 'Economy', 10900),
('0005435217688', 6739, 'Economy', 17000),
('0005435126289', 11560, 'Economy', 9700),
('0005435125943', 31875, 'Economy', 8800),
('0005435126052', 31875, 'Economy', 8800),
('0005434756032', 10715, 'Business', 61300),
('0005434755971', 10715, 'Business', 61300),
('0005434214033', 28661, 'Economy', 20400),
('0005432300252', 26556, 'Economy', 6200),
('0005435981994', 26706, 'Economy', 6200),
('0005432857963', 3176, 'Economy', 10100),
('0005433784613', 26226, 'Economy', 62100),
('0005433805131', 26226, 'Economy', 68300),
('0005433784657', 26226, 'Economy', 62100),
('0005433960744', 25933, 'Economy', 12100),
('0005433960758', 25933, 'Economy', 12100),
('0005433960787', 25933, 'Economy', 13400),
('0005433960769', 25933, 'Economy', 12100),
('0005432692771', 3051, 'Economy', 3400),
('0005433123700', 3056, 'Economy', 3400),
('0005432880707', 3056, 'Economy', 3400),
('0005433101693', 175, 'Economy', 6700),
('0005434877833', 14559, 'Business', 35000),
('0005434877431', 14559, 'Economy', 11700),
('0005432607534', 14559, 'Economy', 11700),
('0005434876960', 14559, 'Economy', 11700),
('0005435957550', 15201, 'Economy', 4100),
('0005433960175', 25734, 'Economy', 7100),
('0005433784657', 8445, 'Business', 18000),
('0005433784613', 8445, 'Business', 18000),
('0005434149663', 8447, 'Economy', 6000),
('0005434173482', 8447, 'Economy', 6000),
('0005432328199', 21067, 'Business', 18900),
('0005432382719', 21067, 'Business', 18900),
('0005432382880', 21067, 'Economy', 6900),
('0005432382837', 21067, 'Economy', 6300),
('0005432383123', 31237, 'Business', 18900),
('0005432383109', 31237, 'Business', 18900),
('0005432383122', 31237, 'Economy', 6300),
('0005432383101', 31237, 'Economy', 6300),
('0005432383097', 31237, 'Economy', 6300),
('0005432607534', 31576, 'Economy', 11000),
('0005434182035', 8653, 'Economy', 12200),
('0005434143712', 11649, 'Business', 36500),
('0005433342169', 1068, 'Economy', 10200),
('0005433342985', 17055, 'Business', 30600),
('0005433342941', 17055, 'Economy', 10200),
('0005434081845', 30677, 'Economy', 13400),
('0005435462208', 5523, 'Economy', 11800),
('0005435462109', 5523, 'Economy', 11800),
('0005433285087', 1814, 'Economy', 16200),
('0005433285241', 22552, 'Economy', 16200),
('0005433846108', 13845, 'Economy', 33300),
('0005435937320', 4284, 'Economy', 12700),
('0005434993916', 27314, 'Economy', 12700),
('0005432459761', 4723, 'Economy', 13600),
('0005432459762', 4723, 'Economy', 13600),
('0005432567397', 30555, 'Economy', 15000),
('0005432567197', 30555, 'Economy', 13600),
('0005435508257', 11125, 'Economy', 7900),
('0005433342169', 17087, 'Economy', 7900),
('0005435556667', 10934, 'Economy', 3200),
('0005435078125', 24376, 'Economy', 7000),
('0005433449701', 31291, 'Economy', 3300),
('0005432382688', 31291, 'Economy', 3300),
('0005433788197', 20810, 'Economy', 23800),
('0005435263555', 7156, 'Economy', 32900),
('0005433650513', 27624, 'Economy', 29900),
('0005433650453', 27624, 'Economy', 29900),
('0005433868349', 32690, 'Economy', 16800),
('0005433868357', 32690, 'Economy', 16800),
('0005434407225', 26920, 'Economy', 16400),
('0005434407054', 26920, 'Economy', 16400),
('0005434907175', 25852, 'Business', 18900),
('0005433462721', 19912, 'Economy', 48800),
('0005433285087', 23042, 'Business', 15700),
('0005432535777', 30596, 'Business', 42100),
('0005432526771', 30596, 'Economy', 14000),
('0005432526907', 30596, 'Economy', 14000),
('0005432526638', 30596, 'Economy', 14000),
('0005434952499', 28200, 'Economy', 5300),
('0005434606785', 22077, 'Economy', 19300),
('0005432661917', 21843, 'Economy', 30700),
('0005432655402', 17861, 'Economy', 6600),
('0005432655514', 26305, 'Economy', 6000),
('0005435153673', 21865, 'Economy', 21600),
('0005432692834', 17497, 'Business', 115000),
('0005433156687', 1154, 'Economy', 13900),
('0005434964121', 18243, 'Economy', 67800),
('0005435785042', 13769, 'Economy', 3100),
('0005435937320', 27452, 'Economy', 3100),
('0005434407236', 20273, 'Economy', 4000),
('0005435217688', 24989, 'Economy', 15500),
('0005432692834', 30308, 'Economy', 3700),
('0005434343851', 29797, 'Economy', 4000),
('0005433415533', 1277, 'Economy', 66600),
('0005435824234', 18026, 'Economy', 66600),
('0005435242698', 5624, 'Economy', 9300),
('0005432783313', 15365, 'Economy', 9300),
('0005435850855', 4386, 'Economy', 6300),
('0005432848192', 28839, 'Economy', 6300),
('0005434925495', 20316, 'Business', 11900),
('0005433496794', 20316, 'Economy', 4000),
('0005435242662', 15423, 'Economy', 13700),
('0005434877609', 10116, 'Economy', 16600),
('0005433680008', 29163, 'Economy', 11000),
('0005433613861', 25256, 'Economy', 44300),
('0005435947184', 4227, 'Economy', 64400),
('0005432984940', 2319, 'Economy', 61500),
('0005433753809', 26209, 'Economy', 61500),
('0005433151133', 1525, 'Economy', 13000),
('0005433151143', 1525, 'Economy', 13000),
('0005434374268', 20140, 'Economy', 13000),
('0005433057636', 434, 'Business', 24500),
('0005433057509', 434, 'Economy', 8200),
('0005434724545', 9838, 'Economy', 27900),
('0005435212976', 7741, 'Economy', 14000),
('0005435424389', 5308, 'Economy', 14400),
('0005432382688', 30207, 'Economy', 3300),
('0005434458617', 28943, 'Economy', 6200),
('0005434448268', 17701, 'Economy', 3100),
('0005432604008', 31666, 'Economy', 6600),
('0005434822394', 9927, 'Economy', 28000),
('0005434828678', 9927, 'Economy', 28000),
('0005434755971', 28598, 'Economy', 10900),
('0005434756032', 28598, 'Economy', 12000),
('0005434600592', 18582, 'Economy', 23200),
('0005434550697', 27725, 'Economy', 3000),
('0005434550825', 27725, 'Economy', 3000),
('0005435681761', 24600, 'Business', 51100),
('0005435681778', 24600, 'Economy', 17000),
('0005435068580', 13172, 'Economy', 3800),
('0005434213990', 28688, 'Economy', 20400),
('0005435039008', 12958, 'Economy', 9800),
('0005434411744', 20219, 'Economy', 17600),
('0005432462484', 30894, 'Economy', 35600),
('0005434217912', 9457, 'Economy', 17900),
('0005433960291', 24237, 'Business', 36400),
('0005435142458', 21914, 'Economy', 15400),
('0005435529071', 11180, 'Economy', 19100),
('0005432692834', 3036, 'Economy', 3400),
('0005432706573', 29968, 'Economy', 3400),
('0005435925190', 3531, 'Economy', 9000),
('0005435068580', 15332, 'Economy', 9000),
('0005435625995', 14570, 'Comfort', 19900),
('0005434877609', 14570, 'Comfort', 19900),
('0005435125943', 14570, 'Economy', 11700),
('0005435126052', 14570, 'Economy', 11700),
('0005434244694', 8460, 'Economy', 6600),
('0005433613861', 8461, 'Economy', 6000),
('0005434639116', 12618, 'Economy', 14800),
('0005432382884', 21074, 'Economy', 6300),
('0005435340097', 5411, 'Business', 67200),
('0005434654409', 12529, 'Economy', 22400),
('0005433715393', 29220, 'Economy', 10700),
('0005434351580', 29675, 'Economy', 14000),
('0005433462721', 17030, 'Business', 30600),
('0005435508257', 17030, 'Economy', 10200),
('0005435282259', 5563, 'Economy', 33300),
('0005434173482', 5563, 'Economy', 33300),
('0005435784801', 27299, 'Economy', 12700),
('0005435625995', 10995, 'Economy', 3200),
('0005435125943', 10995, 'Economy', 3200),
('0005435126052', 10995, 'Economy', 3200),
('0005435715311', 27090, 'Business', 86900),
('0005435715337', 27090, 'Economy', 31900),
('0005435935024', 16503, 'Economy', 18100),
('0005435697120', 24730, 'Economy', 18100),
('0005434137312', 28545, 'Economy', 7700),
('0005434137435', 28545, 'Economy', 7700),
('0005434503864', 16710, 'Economy', 6900),
('0005434503727', 16710, 'Economy', 6900),
('0005432382719', 31328, 'Economy', 3300),
('0005432382837', 31328, 'Economy', 3300),
('0005432382880', 31328, 'Economy', 3300),
('0005432604008', 21345, 'Economy', 15000),
('0005434925495', 14938, 'Economy', 7600),
('0005435103826', 32076, 'Economy', 5200),
('0005432526808', 30582, 'Economy', 14000),
('0005434066783', 30582, 'Economy', 14000),
('0005434067212', 30582, 'Economy', 14000),
('0005435652705', 24828, 'Economy', 3300),
('0005434137210', 11934, 'Economy', 3200),
('0005433511917', 16179, 'Economy', 14600),
('0005435916158', 3697, 'Economy', 7200),
('0005435697120', 16271, 'Economy', 7200),
('0005435938864', 4409, 'Economy', 44400),
('0005434503727', 22648, 'Business', 48400),
('0005434503864', 22648, 'Economy', 16100),
('0005435103826', 22648, 'Economy', 16100),
('0005435652705', 21684, 'Economy', 16700),
('0005433985610', 25668, 'Economy', 7200),
('0005432869443', 26300, 'Business', 18000),
('0005432661917', 26300, 'Economy', 6000),
('0005435529071', 20874, 'Economy', 28700),
('0005435153710', 21866, 'Economy', 19700),
('0005434435148', 17289, 'Economy', 15200),
('0005435928113', 4065, 'Economy', 7500),
('0005435706200', 27024, 'Economy', 28900),
('0005435706245', 27024, 'Economy', 28900),
('0005434407164', 20255, 'Economy', 4000),
('0005434407091', 20255, 'Economy', 4000),
('0005433449917', 30296, 'Business', 11100),
('0005433449932', 30296, 'Economy', 3700),
('0005432720709', 30295, 'Economy', 3700),
('0005433496672', 20416, 'Economy', 4000),
('0005432783135', 12165, 'Economy', 13700),
('0005435242698', 15424, 'Economy', 13700),
('0005433577652', 25208, 'Economy', 44300),
('0005432655402', 26162, 'Economy', 61500),
('0005435981808', 26162, 'Economy', 61500),
('0005433151189', 1490, 'Economy', 13000),
('0005434374448', 20132, 'Economy', 13000),
('0005433057492', 482, 'Economy', 8200),
('0005434031990', 12646, 'Economy', 8200),
('0005433929586', 24130, 'Economy', 12700),
('0005433922653', 24130, 'Economy', 11600),
('0005434724473', 9853, 'Economy', 27900),
('0005435142458', 9853, 'Economy', 30700),
('0005434550697', 9853, 'Economy', 27900),
('0005434550825', 9853, 'Economy', 27900),
('0005435423900', 5341, 'Comfort', 24400),
('0005434244694', 5341, 'Economy', 14400),
('0005435612825', 10903, 'Business', 43100),
('0005435612988', 10903, 'Comfort', 24400),
('0005435613152', 10903, 'Economy', 14400),
('0005434343851', 10903, 'Economy', 14400),
('0005432382880', 30186, 'Business', 9900),
('0005432382719', 30186, 'Economy', 3300),
('0005432382837', 30186, 'Economy', 3300),
('0005435386500', 5279, 'Economy', 28000),
('0005434822197', 9922, 'Economy', 28000),
('0005434639116', 23277, 'Economy', 19000),
('0005434558203', 27773, 'Economy', 3000),
('0005434828678', 6757, 'Economy', 17000),
('0005435681806', 24590, 'Economy', 17000),
('0005435126148', 31859, 'Economy', 8800),
('0005435125898', 31859, 'Economy', 8800),
('0005433397761', 19413, 'Economy', 12200),
('0005435925190', 15461, 'Business', 11300),
('0005434426396', 20230, 'Economy', 17600),
('0005435981808', 26688, 'Business', 18500),
('0005433985610', 24273, 'Economy', 12100),
('0005435502160', 11210, 'Economy', 19100),
('0005432706550', 29998, 'Economy', 3400),
('0005434426396', 14556, 'Economy', 12800),
('0005434947973', 16354, 'Economy', 6800),
('0005433960291', 25798, 'Economy', 7100),
('0005434244846', 8485, 'Economy', 6000),
('0005434448268', 28966, 'Economy', 10900),
('0005433812874', 14457, 'Economy', 39100),
('0005434654579', 12535, 'Economy', 22400),
('0005434182085', 8669, 'Economy', 12200),
('0005433397761', 1466, 'Economy', 12100),
('0005433342286', 1061, 'Economy', 10200),
('0005433989743', 12806, 'Economy', 14800),
('0005434067212', 12806, 'Economy', 13400),
('0005434066783', 12806, 'Economy', 13400),
('0005432535777', 5520, 'Business', 35300),
('0005435844275', 4110, 'Economy', 32400),
('0005435282365', 5558, 'Economy', 33300),
('0005433846351', 13879, 'Economy', 33300),
('0005435785042', 27326, 'Economy', 12700),
('0005432459504', 30572, 'Economy', 13600),
('0005432459441', 30572, 'Economy', 13600),
('0005433342286', 17131, 'Business', 23600),
('0005435097140', 17131, 'Economy', 7900),
('0005434411744', 14716, 'Business', 9500),
('0005433251348', 2307, 'Business', 20200),
('0005433251349', 2307, 'Economy', 6700),
('0005433449932', 31323, 'Economy', 3300),
('0005433449917', 31323, 'Economy', 3300),
('0005432382884', 31323, 'Economy', 3300),
('0005434287186', 26821, 'Economy', 15700),
('0005434520160', 19075, 'Economy', 24600),
('0005434663285', 12490, 'Economy', 22600),
('0005434407236', 26907, 'Economy', 16400),
('0005432526995', 30632, 'Comfort', 23900),
('0005434066970', 30632, 'Economy', 14000),
('0005434137498', 11959, 'Economy', 3200),
('0005435160243', 29584, 'Economy', 12500),
('0005435502160', 20843, 'Economy', 28700),
('0005432692965', 17464, 'Economy', 38300),
('0005434407191', 20303, 'Economy', 4000),
('0005434407489', 20303, 'Economy', 4000),
('0005432692965', 30290, 'Economy', 3700),
('0005432783135', 15382, 'Economy', 9300),
('0005432848197', 28875, 'Economy', 6300),
('0005434925561', 20405, 'Economy', 4400),
('0005434925598', 20405, 'Economy', 4000),
('0005432783717', 12201, 'Economy', 13700),
('0005432783466', 12201, 'Economy', 13700),
('0005434877663', 10077, 'Business', 49700),
('0005433687684', 29187, 'Economy', 11000),
('0005433680382', 29187, 'Economy', 11000),
('0005433074542', 339, 'Economy', 7900),
('0005433929586', 473, 'Business', 24500),
('0005434023439', 12668, 'Economy', 8200),
('0005433931448', 24126, 'Economy', 11600),
('0005433233806', 286, 'Business', 83700),
('0005434031990', 286, 'Economy', 27900),
('0005434725007', 9877, 'Economy', 27900),
('0005434724650', 9877, 'Economy', 27900),
('0005434244846', 5336, 'Comfort', 24400),
('0005435424256', 5336, 'Economy', 14400),
('0005435097140', 10886, 'Economy', 14400),
('0005432459441', 3297, 'Economy', 6900),
('0005432459504', 3297, 'Economy', 6300),
('0005432382884', 30133, 'Economy', 3300),
('0005432909241', 2089, 'Economy', 12100),
('0005432604060', 31677, 'Economy', 6600),
('0005435372674', 5293, 'Economy', 28000),
('0005434558203', 9888, 'Business', 84000),
('0005434831093', 9888, 'Economy', 28000),
('0005434822274', 9888, 'Economy', 28000),
('0005435326656', 6069, 'Economy', 23200),
('0005434229311', 5426, 'Economy', 9800),
('0005435006913', 12955, 'Economy', 9800),
('0005435386500', 10321, 'Economy', 15400),
('0005432692965', 3053, 'Economy', 3400),
('0005434979644', 27571, 'Economy', 3600),
('0005435125898', 14583, 'Economy', 11700),
('0005434877663', 14583, 'Economy', 11700),
('0005435126148', 14583, 'Economy', 12800),
('0005433688796', 5117, 'Economy', 6000),
('0005435006913', 5117, 'Economy', 6000),
('0005434229311', 8497, 'Economy', 6000),
('0005432382959', 21083, 'Economy', 6300),
('0005432382788', 21083, 'Economy', 6300),
('0005433688796', 29222, 'Economy', 10700),
('0005434081778', 12810, 'Economy', 13400),
('0005434066970', 12810, 'Economy', 13400),
('0005433812874', 30660, 'Economy', 13400),
('0005433285241', 1845, 'Economy', 16200),
('0005433846284', 13862, 'Business', 99800),
('0005433846384', 13862, 'Economy', 33300),
('0005433846221', 13862, 'Economy', 33300),
('0005435332304', 7813, 'Economy', 15100),
('0005434081778', 30516, 'Economy', 13600),
('0005435126148', 10957, 'Business', 9500),
('0005435125898', 10957, 'Economy', 3200),
('0005435178489', 7111, 'Economy', 29000),
('0005435443243', 7111, 'Economy', 29000),
('0005434137210', 28535, 'Economy', 7700),
('0005433266706', 2200, 'Economy', 7000),
('0005435293182', 7035, 'Business', 49100),
('0005434407091', 26906, 'Economy', 16400),
('0005434407164', 26906, 'Economy', 16400),
('0005432604060', 21357, 'Economy', 15000),
('0005433251348', 25868, 'Economy', 6300),
('0005433251349', 25868, 'Economy', 6300),
('0005434925598', 14908, 'Economy', 7600),
('0005434925561', 14908, 'Economy', 7600),
('0005433285241', 23000, 'Economy', 5200),
('0005434067164', 30590, 'Economy', 14000),
('0005435652521', 24873, 'Economy', 3300),
('0005434979644', 23540, 'Economy', 9500),
('0005434137859', 11953, 'Economy', 3200),
('0005435259731', 6780, 'Economy', 9900),
('0005435160236', 29551, 'Economy', 12500),
('0005435178489', 27155, 'Economy', 4900),
('0005435652521', 21703, 'Economy', 16700),
('0005435487733', 6174, 'Economy', 41500),
('0005432873258', 1184, 'Economy', 38300),
('0005433156713', 1118, 'Economy', 13900),
('0005435086762', 24395, 'Economy', 7500),
('0005435706287', 27027, 'Economy', 31800),
('0005434964141', 18234, 'Economy', 67800),
('0005434407394', 20253, 'Economy', 4000),
('0005433123815', 5712, 'Economy', 14400),
('0005433123815', 30280, 'Economy', 3700),
('0005433192981', 1394, 'Economy', 25800),
('0005432783717', 15388, 'Economy', 9300),
('0005432783466', 15388, 'Economy', 9300),
('0005433496786', 20387, 'Economy', 4000),
('0005432783543', 12157, 'Economy', 13700),
('0005434877758', 10075, 'Economy', 16600),
('0005433614088', 25246, 'Economy', 44300),
('0005433134121', 342, 'Economy', 7200),
('0005433151302', 1514, 'Economy', 13000),
('0005433151260', 1514, 'Economy', 13000),
('0005433931448', 1514, 'Economy', 13000),
('0005434374484', 20101, 'Economy', 13000),
('0005432424078', 12932, 'Economy', 9200),
('0005433057643', 462, 'Economy', 8200),
('0005433923002', 24119, 'Business', 34700),
('0005433875359', 24119, 'Economy', 11600),
('0005433923031', 24119, 'Economy', 11600),
('0005435424595', 5328, 'Economy', 14400),
('0005435424412', 5328, 'Economy', 14400),
('0005432823436', 28933, 'Business', 18500),
('0005434822419', 9890, 'Economy', 28000),
('0005435437757', 6751, 'Economy', 17000),
('0005435126025', 31876, 'Economy', 8800),
('0005435068782', 13181, 'Economy', 3800),
('0005434229231', 5430, 'Economy', 9800),
('0005434229232', 5430, 'Economy', 9800),
('0005435006860', 12953, 'Economy', 9800),
('0005433726097', 30866, 'Economy', 30600),
('0005434217944', 9486, 'Economy', 17900),
('0005434480117', 16606, 'Economy', 23100),
('0005434480252', 16606, 'Economy', 23100),
('0005433123815', 2977, 'Economy', 3400),
('0005435925237', 3563, 'Economy', 9000),
('0005435068782', 15307, 'Economy', 9000),
('0005433687684', 3, 'Business', 20000),
('0005435902629', 3486, 'Economy', 11700),
('0005434877758', 14550, 'Business', 35000),
('0005435626062', 14550, 'Economy', 11700),
('0005434938078', 14550, 'Economy', 11700),
('0005434325594', 15603, 'Economy', 14800),
('0005433815360', 5046, 'Economy', 6000),
('0005435006860', 5046, 'Economy', 6000),
('0005434244897', 8520, 'Economy', 6000),
('0005433614088', 8521, 'Economy', 6000),
('0005434229231', 8522, 'Business', 18000),
('0005434229232', 8522, 'Economy', 6600),
('0005432383122', 21091, 'Economy', 6300),
('0005432383123', 21091, 'Economy', 6300),
('0005432424078', 30709, 'Business', 12700),
('0005434654438', 12522, 'Economy', 22400),
('0005433715789', 29234, 'Economy', 10700),
('0005434067164', 12770, 'Economy', 13400),
('0005434831093', 5521, 'Economy', 11800),
('0005435462322', 5521, 'Economy', 11800),
('0005435765772', 13448, 'Economy', 11800),
('0005435846203', 4119, 'Economy', 29400),
('0005433008314', 1857, 'Economy', 16200),
('0005432751515', 12282, 'Economy', 27900),
('0005433815360', 13835, 'Economy', 33300),
('0005433846507', 13835, 'Economy', 33300),
('0005432567262', 30547, 'Economy', 13600),
('0005432459761', 30547, 'Economy', 13600),
('0005432459643', 30547, 'Economy', 13600),
('0005433481130', 20481, 'Economy', 8900),
('0005435626062', 10971, 'Economy', 3200),
('0005435715341', 27046, 'Economy', 31900),
('0005435844275', 25196, 'Economy', 26400),
('0005433134121', 12017, 'Economy', 6600),
('0005434137498', 28530, 'Business', 23100),
('0005432382959', 31319, 'Economy', 3300),
('0005432382788', 31319, 'Economy', 3300),
('0005435293193', 7071, 'Economy', 16400),
('0005434299512', 26922, 'Business', 49100),
('0005434407191', 26922, 'Economy', 16400),
('0005434407489', 26922, 'Economy', 16400),
('0005432527478', 30615, 'Comfort', 23900),
('0005435652735', 24839, 'Business', 9800),
('0005435652872', 24839, 'Economy', 3300),
('0005435132866', 33078, 'Economy', 5400),
('0005435160279', 29562, 'Economy', 12500),
('0005432398179', 18425, 'Economy', 4900),
('0005435652735', 21717, 'Economy', 18300),
('0005435652872', 21717, 'Economy', 16700),
('0005432655438', 17834, 'Economy', 6600),
('0005432655476', 17834, 'Economy', 6000),
('0005434446506', 17545, 'Economy', 12300),
('0005434586455', 18502, 'Economy', 23500),
('0005434586519', 18502, 'Economy', 23500),
('0005435242794', 5637, 'Economy', 9300),
('0005432783543', 15356, 'Economy', 9300),
('0005434877883', 10080, 'Economy', 16600),
('0005433680421', 29189, 'Economy', 11000),
('0005434163566', 9313, 'Economy', 44300),
('0005432751515', 25245, 'Economy', 44300),
('0005433074511', 346, 'Economy', 7200),
('0005432984798', 2373, 'Economy', 61500),
('0005433754072', 26178, 'Economy', 61500),
('0005435982072', 26178, 'Economy', 61500),
('0005434446506', 12891, 'Economy', 9200),
('0005433929597', 24113, 'Economy', 11600),
('0005433922902', 24113, 'Economy', 11600),
('0005433233736', 298, 'Economy', 27900),
('0005434724483', 9831, 'Economy', 27900),
('0005435424486', 5360, 'Economy', 14400),
('0005434244897', 5360, 'Economy', 14400),
('0005435613146', 10882, 'Economy', 14400),
('0005435613485', 10882, 'Economy', 14400),
('0005432459761', 3278, 'Economy', 6300),
('0005432459643', 3278, 'Economy', 6300),
('0005433805150', 8204, 'Economy', 6300),
('0005432382959', 30137, 'Economy', 3300),
('0005432382788', 30137, 'Economy', 3300),
('0005432604228', 31709, 'Economy', 6600),
('0005433875359', 391, 'Economy', 14800),
('0005435372686', 5288, 'Economy', 28000),
('0005432823436', 5288, 'Economy', 28000),
('0005434823152', 9926, 'Economy', 28000),
('0005434551071', 27769, 'Economy', 3000),
('0005435732278', 13539, 'Economy', 12200),
('0005435925237', 15489, 'Economy', 3800),
('0005435006923', 12970, 'Economy', 9800),
('0005435902629', 14884, 'Economy', 17600),
('0005435982072', 26727, 'Business', 18500),
('0005433805150', 26261, 'Economy', 62100),
('0005434480084', 16570, 'Economy', 23100),
('0005435502210', 11199, 'Business', 57200),
('0005432706668', 30012, 'Economy', 3400),
('0005435126025', 14547, 'Economy', 11700),
('0005434877883', 14547, 'Economy', 11700),
('0005434938082', 14547, 'Economy', 11700),
('0005435006923', 4980, 'Business', 18000),
('0005432383091', 21097, 'Economy', 6300),
('0005435732278', 19257, 'Economy', 11000),
('0005432390045', 18264, 'Economy', 33700),
('0005435462226', 5526, 'Economy', 11800),
('0005432649384', 25093, 'Economy', 29400),
('0005435282377', 5570, 'Business', 99800),
('0005435097159', 17102, 'Economy', 7900),
('0005435126025', 11018, 'Economy', 3200),
('0005434137859', 28532, 'Business', 23100),
('0005432383123', 31296, 'Business', 9900),
('0005432383122', 31296, 'Economy', 3300),
('0005434407394', 26908, 'Economy', 18000),
('0005432604228', 21380, 'Economy', 15000),
('0005433008314', 22827, 'Economy', 17400),
('0005435487733', 19694, 'Economy', 8900),
('0005435839371', 18089, 'Economy', 66400),
('0005432527400', 30618, 'Business', 42100),
('0005435652912', 24855, 'Economy', 3300),
('0005434137883', 11930, 'Economy', 3200),
('0005435652912', 21667, 'Economy', 16700),
('0005433985585', 25652, 'Economy', 7200),
('0005433168359', 1624, 'Economy', 17000),
('0005435502210', 20879, 'Economy', 28700),
('0005435785229', 13802, 'Economy', 3100),
('0005433449907', 30278, 'Economy', 3700),
('0005432783548', 12171, 'Economy', 13700),
('0005432783504', 12171, 'Economy', 13700),
('0005435242794', 15430, 'Economy', 13700),
('0005434877750', 10103, 'Economy', 16600),
('0005433614458', 25267, 'Economy', 44300),
('0005432948275', 351, 'Economy', 7200),
('0005432655438', 26173, 'Economy', 61500),
('0005432655476', 26173, 'Economy', 61500),
('0005433929597', 474, 'Economy', 8200),
('0005434023474', 12673, 'Economy', 8200),
('0005433923071', 24137, 'Business', 34700),
('0005433233970', 247, 'Economy', 27900),
('0005434724946', 9849, 'Business', 83700),
('0005434551071', 9849, 'Comfort', 47400),
('0005434725227', 9849, 'Economy', 27900),
('0005435613108', 10884, 'Economy', 14400),
('0005435097159', 10884, 'Economy', 14400),
('0005432383122', 30257, 'Economy', 3300),
('0005432383123', 30257, 'Economy', 3300),
('0005432360204', 21007, 'Economy', 12200),
('0005432753279', 12033, 'Economy', 16300),
('0005432400099', 9907, 'Business', 84000),
('0005434823285', 9907, 'Economy', 28000),
('0005434214134', 9569, 'Economy', 10900),
('0005434756241', 10732, 'Economy', 20400),
('0005433255084', 902, 'Economy', 7500),
('0005433985585', 24261, 'Economy', 12100),
('0005435529184', 11205, 'Economy', 19100),
('0005434573313', 20910, 'Economy', 19100),
('0005434877750', 14571, 'Economy', 11700),
('0005434938055', 14571, 'Economy', 11700),
('0005433614458', 8551, 'Economy', 6000),
('0005435462366', 5486, 'Economy', 11800),
('0005435282370', 5549, 'Economy', 33300),
('0005432459541', 30517, 'Economy', 13600),
('0005432400099', 18388, 'Economy', 5800),
('0005435554166', 10946, 'Economy', 3200),
('0005435715373', 27104, 'Business', 86900),
('0005432398179', 27104, 'Economy', 29000),
('0005435540919', 11394, 'Economy', 6700),
('0005432383091', 31318, 'Economy', 3300),
('0005433449907', 31318, 'Economy', 3300),
('0005433868219', 32583, 'Economy', 17600),
('0005433868219', 14475, 'Economy', 16800),
('0005432892736', 1475, 'Economy', 50100),
('0005435652900', 24865, 'Economy', 3300),
('0005433511938', 16171, 'Economy', 14600),
('0005433519438', 22065, 'Economy', 19300),
('0005435652900', 21691, 'Business', 50000),
('0005432655514', 17820, 'Economy', 6000),
('0005432328527', 31125, 'Business', 16100),
('0005433186092', 1545, 'Economy', 28700),
('0005435529184', 20876, 'Economy', 28700),
('0005435706315', 27043, 'Business', 86800),
('0005435785257', 13798, 'Economy', 3100),
('0005434344141', 29761, 'Economy', 4000),
('0005432783504', 15379, 'Business', 27800),
('0005432783548', 15379, 'Economy', 9300),
('0005433680477', 29183, 'Economy', 11000),
('0005434023466', 12663, 'Economy', 8200),
('0005434725253', 9878, 'Economy', 27900),
('0005435555366', 10914, 'Economy', 14400),
('0005434573313', 10914, 'Economy', 14400),
('0005432459541', 3257, 'Economy', 6300),
('0005432383091', 30101, 'Economy', 3300),
('0005435540919', 21974, 'Business', 57200),
('0005435990601', 15711, 'Economy', 48400),
('0005433468303', 23849, 'Economy', 12100),
('0005434149699', 6408, 'Economy', 12200),
('0005434756241', 28621, 'Economy', 12000),
('0005435126289', 31857, 'Economy', 8800),
('0005435808208', 29489, 'Economy', 24700),
('0005434214134', 28662, 'Economy', 20400),
('0005435554166', 14894, 'Business', 52900),
('0005434426517', 20190, 'Business', 52900),
('0005432583975', 31521, 'Economy', 10100),
('0005432753279', 53, 'Economy', 7300),
('0005434426517', 14590, 'Economy', 11700),
('0005435933440', 4437, 'Economy', 12200),
('0005434149699', 8567, 'Economy', 6000),
('0005432382904', 21110, 'Economy', 6300),
('0005432328527', 21110, 'Economy', 6300),
('0005432948275', 11867, 'Business', 105900),
('0005435555366', 5385, 'Economy', 22400),
('0005433342941', 1062, 'Economy', 10200),
('0005434602887', 18732, 'Economy', 3300),
('0005432751505', 12277, 'Economy', 27900),
('0005432755055', 12277, 'Economy', 27900),
('0005433846484', 13878, 'Economy', 33300),
('0005435785229', 27300, 'Economy', 12700),
('0005432459762', 30537, 'Economy', 13600),
('0005433342941', 17109, 'Economy', 7900),
('0005434137883', 28542, 'Economy', 7700),
('0005434287176', 26838, 'Economy', 15700),
('0005435314820', 6107, 'Economy', 24600),
('0005435314819', 6107, 'Economy', 22300),
('0005433868349', 32586, 'Economy', 17600),
('0005434663385', 12474, 'Economy', 22600),
('0005433868349', 14487, 'Economy', 16800),
('0005432527618', 30620, 'Economy', 14000),
('0005434067354', 30620, 'Economy', 14000),
('0005434137712', 11954, 'Economy', 3200),
('0005433985638', 25666, 'Economy', 7200),
('0005434565864', 20852, 'Economy', 28700),
('0005435551550', 11065, 'Economy', 48100),
('0005434877707', 10096, 'Economy', 16600),
('0005434163580', 9329, 'Economy', 44300),
('0005432751505', 25261, 'Business', 132900),
('0005432755055', 25261, 'Economy', 44300),
('0005433074631', 357, 'Economy', 7200),
('0005433753971', 26201, 'Economy', 61500),
('0005432655514', 26201, 'Economy', 61500),
('0005433533298', 32447, 'Economy', 37200),
('0005435613421', 10915, 'Comfort', 24400),
('0005434344141', 10915, 'Economy', 14400),
('0005432459762', 3251, 'Economy', 6900),
('0005434149697', 6359, 'Economy', 12200),
('0005432360120', 21025, 'Economy', 12200),
('0005434823053', 9882, 'Comfort', 47600),
('0005435068795', 13166, 'Business', 11300),
('0005432583897', 31466, 'Economy', 10100),
('0005433763166', 26267, 'Economy', 62100),
('0005433985638', 24286, 'Economy', 12100),
('0005433960744', 24286, 'Economy', 12100),
('0005433960758', 24286, 'Economy', 12100),
('0005433683328', 29288, 'Economy', 17100),
('0005435068795', 15313, 'Economy', 9000),
('0005435126289', 14552, 'Economy', 11700),
('0005434877707', 14552, 'Economy', 11700),
('0005432607540', 14552, 'Economy', 11700),
('0005435957607', 15172, 'Economy', 4100),
('0005434149697', 8582, 'Economy', 6000),
('0005432607540', 31601, 'Economy', 11000),
('0005433342985', 1063, 'Economy', 10200),
('0005432390096', 18276, 'Business', 101000),
('0005434067354', 12794, 'Economy', 13400),
('0005435282461', 5581, 'Economy', 33300),
('0005435937367', 4316, 'Economy', 12700),
('0005435785257', 27285, 'Economy', 12700),
('0005435508299', 11119, 'Business', 23600),
('0005433342985', 17113, 'Economy', 7900),
('0005435126289', 10983, 'Economy', 3200),
('0005435808208', 23100, 'Economy', 21700),
('0005434504061', 16689, 'Economy', 6900),
('0005432382904', 31292, 'Business', 9900),
('0005435938880', 4407, 'Economy', 44400),
('0005434504061', 22672, 'Economy', 16100),
('0005433373480', 2458, 'Economy', 28900),
('0005435706318', 27032, 'Economy', 28900),
('0005435937367', 27404, 'Economy', 3100),
('0005435242781', 5663, 'Economy', 9300),
('0005435982034', 26184, 'Economy', 61500),
('0005435613435', 10896, 'Economy', 14400),
('0005432382904', 30129, 'Economy', 3300),
('0005433468304', 23850, 'Economy', 12100),
('0005434602887', 19050, 'Economy', 22600),
('0005435681861', 24616, 'Economy', 17000),
('0005435982034', 26738, 'Economy', 6200),
('0005435502249', 11229, 'Economy', 19100),
('0005432817292', 7943, 'Economy', 6700),
('0005435902647', 3474, 'Comfort', 19900),
('0005435957678', 15153, 'Economy', 4100),
('0005433960758', 25695, 'Business', 21400),
('0005433960744', 25695, 'Economy', 7800),
('0005432383097', 21071, 'Economy', 6300),
('0005432383101', 21071, 'Economy', 6300),
('0005432817292', 28961, 'Economy', 10900),
('0005435508299', 17060, 'Economy', 10200),
('0005434081845', 12802, 'Economy', 13400),
('0005433533298', 13487, 'Economy', 11800),
('0005434081845', 30565, 'Economy', 13600),
('0005434907123', 25629, 'Business', 20200),
('0005432621000', 28069, 'Economy', 12400),
('0005434097471', 11799, 'Economy', 11300),
('0005434137712', 28554, 'Business', 23100),
('0005434907123', 15024, 'Economy', 6300),
('0005432527571', 30611, 'Economy', 14000),
('0005434137953', 11918, 'Economy', 3200),
('0005435502249', 20885, 'Economy', 28700),
('0005432693012', 17502, 'Economy', 38300),
('0005432693012', 30317, 'Economy', 3700),
('0005435242781', 15436, 'Economy', 13700),
('0005435213355', 7738, 'Economy', 14000),
('0005432604098', 31710, 'Economy', 7300),
('0005433397907', 19388, 'Economy', 12200),
('0005435902647', 14853, 'Economy', 19400),
('0005434943333', 16241, 'Economy', 7500),
('0005432693012', 2959, 'Economy', 3400),
('0005435626128', 14566, 'Economy', 11700),
('0005433397907', 1467, 'Economy', 11000),
('0005433342902', 1078, 'Economy', 10200),
('0005434620538', 32995, 'Economy', 15100),
('0005433342902', 17108, 'Economy', 7900),
('0005435626128', 11038, 'Economy', 3200),
('0005432383097', 31332, 'Economy', 3300),
('0005432383101', 31332, 'Economy', 3300),
('0005433868357', 32573, 'Economy', 19400),
('0005433868357', 14522, 'Economy', 16800),
('0005432604098', 21396, 'Economy', 15000),
('0005433810529', 14192, 'Economy', 17400),
('0005432661917', 17833, 'Business', 18000),
('0005435487731', 6207, 'Economy', 41500),
('0005433134130', 306, 'Economy', 7200),
('0005434023454', 12659, 'Economy', 8200),
('0005432383101', 30154, 'Economy', 3300),
('0005432383097', 30154, 'Economy', 3300),
('0005433960787', 24246, 'Economy', 12100),
('0005433810529', 22571, 'Economy', 16200),
('0005434928293', 14736, 'Economy', 3200),
('0005433134130', 11992, 'Economy', 6600),
('0005434137953', 28569, 'Economy', 7700),
('0005433788197', 26482, 'Economy', 23800),
('0005433519433', 22066, 'Economy', 19300),
('0005433614540', 25241, 'Economy', 44300),
('0005435808187', 29487, 'Economy', 24700),
('0005433960769', 24266, 'Economy', 12100),
('0005433960787', 25723, 'Economy', 7100),
('0005433614540', 8646, 'Economy', 6000),
('0005435766116', 13444, 'Economy', 11800),
('0005435282454', 5592, 'Economy', 33300),
('0005434907175', 25631, 'Economy', 6700),
('0005434663349', 12475, 'Economy', 22600),
('0005434907175', 14991, 'Economy', 6300),
('0005435487731', 19668, 'Economy', 8100),
('0005433726097', 21653, 'Economy', 30600),
('0005433960769', 25750, 'Economy', 7100),
('0005432383109', 21075, 'Economy', 6300),
('0005433788197', 20681, 'Economy', 24600),
('0005435808187', 23113, 'Economy', 21700),
('0005435982166', 26168, 'Business', 184500),
('0005435982166', 26699, 'Economy', 6200),
('0005433726097', 30556, 'Economy', 13600),
('0005432383109', 31283, 'Business', 9900),
('0005432383109', 30267, 'Economy', 3300),
('0005432661917', 26493, 'Economy', 30700),
('0005432661917', 21831, 'Business', 185300),
('0005435212367', 30625, 'Economy', 14000),
('0005432922455', 16157, 'Economy', 14600),
('0005432873170', 17509, 'Economy', 38300),
('0005434406696', 26958, 'Economy', 4000),
('0005435850753', 28883, 'Economy', 6300),
('0005433150814', 20159, 'Economy', 13000),
('0005435490172', 20993, 'Economy', 12200),
('0005435038627', 5474, 'Economy', 9800),
('0005432857861', 31520, 'Economy', 10100),
('0005434943189', 912, 'Economy', 7500),
('0005432880560', 30019, 'Economy', 3400),
('0005435068163', 3533, 'Economy', 9000),
('0005433101152', 8078, 'Economy', 6700),
('0005434325443', 3625, 'Economy', 14800),
('0005432947787', 25270, 'Economy', 38800),
('0005433715109', 7456, 'Economy', 10700),
('0005434095015', 8676, 'Economy', 12200),
('0005433462709', 1090, 'Economy', 10200),
('0005435720798', 5493, 'Economy', 11800),
('0005435461758', 13470, 'Economy', 11800),
('0005432566569', 4695, 'Business', 40900),
('0005433452703', 4695, 'Economy', 13600),
('0005435720798', 13619, 'Economy', 9900),
('0005434906392', 2294, 'Economy', 6700),
('0005432620799', 2525, 'Economy', 12400),
('0005433452703', 31031, 'Economy', 8400),
('0005435299697', 29743, 'Economy', 15600),
('0005434406696', 7072, 'Economy', 16400),
('0005432603647', 6446, 'Economy', 15000),
('0005433462709', 17263, 'Economy', 48800),
('0005435212404', 30589, 'Comfort', 23900),
('0005433367279', 24833, 'Economy', 3300),
('0005434979307', 2032, 'Economy', 9500),
('0005435160125', 7507, 'Economy', 12500),
('0005435652317', 1664, 'Business', 50000),
('0005435652313', 1664, 'Economy', 16700),
('0005433367279', 21714, 'Economy', 16700),
('0005432869417', 17829, 'Economy', 6000),
('0005434406735', 26977, 'Economy', 4000),
('0005433524860', 1393, 'Economy', 23500),
('0005433524869', 1393, 'Economy', 23500),
('0005432284511', 1252, 'Economy', 66600),
('0005435476650', 15349, 'Economy', 9300),
('0005434876683', 14650, 'Economy', 16600),
('0005434876734', 14650, 'Economy', 16600),
('0005432184904', 4255, 'Economy', 64400),
('0005433568086', 363, 'Business', 21500),
('0005432947787', 11605, 'Economy', 7200),
('0005432984538', 26174, 'Economy', 61500),
('0005434373941', 1502, 'Economy', 13000),
('0005434022628', 487, 'Economy', 9000),
('0005433921771', 2153, 'Business', 34700),
('0005433921781', 2153, 'Economy', 11600),
('0005433035433', 24129, 'Economy', 11600),
('0005432277594', 288, 'Comfort', 47400),
('0005432277583', 288, 'Economy', 27900),
('0005434550315', 288, 'Economy', 27900),
('0005433180686', 9841, 'Economy', 27900),
('0005432525881', 7717, 'Business', 42100),
('0005435611854', 5304, 'Economy', 14400),
('0005435490172', 5304, 'Economy', 14400),
('0005434343618', 5304, 'Economy', 14400),
('0005435423648', 10928, 'Comfort', 24400),
('0005435423700', 10928, 'Economy', 14400),
('0005435423705', 10928, 'Economy', 14400),
('0005432181350', 3229, 'Economy', 6300),
('0005435884477', 8205, 'Economy', 6300),
('0005432727740', 4576, 'Economy', 3300),
('0005435528904', 1715, 'Business', 57200),
('0005432427107', 20619, 'Economy', 14500),
('0005432359601', 6364, 'Economy', 12200),
('0005434149541', 20982, 'Economy', 12200),
('0005432603647', 21411, 'Economy', 6600),
('0005432746921', 376, 'Economy', 16300),
('0005434821506', 5278, 'Comfort', 47600),
('0005435661882', 9883, 'Economy', 28000),
('0005435299697', 9883, 'Economy', 28000),
('0005435082659', 6983, 'Economy', 7400),
('0005434638902', 1982, 'Economy', 19000),
('0005433533245', 6036, 'Business', 69700),
('0005433180686', 27760, 'Business', 9100),
('0005435681456', 6731, 'Economy', 18700),
('0005433397262', 13533, 'Economy', 12200),
('0005435068163', 15478, 'Economy', 3800),
('0005434213762', 10689, 'Economy', 20400),
('0005434213791', 10689, 'Economy', 20400),
('0005435006623', 5456, 'Economy', 9800),
('0005433784351', 9379, 'Business', 186200),
('0005433762969', 9379, 'Economy', 62100),
('0005435125721', 3475, 'Economy', 11700),
('0005434876683', 3475, 'Economy', 11700),
('0005434876734', 3475, 'Economy', 11700),
('0005433420261', 15158, 'Economy', 4100),
('0005433784351', 5141, 'Economy', 6000),
('0005434149541', 5137, 'Economy', 6000),
('0005435006623', 8600, 'Economy', 6000),
('0005434654200', 5367, 'Economy', 22400),
('0005432006711', 29207, 'Business', 32000),
('0005434181975', 11638, 'Economy', 12200),
('0005433397262', 19277, 'Economy', 11000),
('0005432906494', 19277, 'Economy', 11000),
('0005434954544', 7285, 'Economy', 5800),
('0005435893513', 29644, 'Economy', 14000),
('0005434831075', 13477, 'Economy', 11800),
('0005432566603', 4693, 'Economy', 13600),
('0005435125721', 14692, 'Economy', 3200),
('0005434184632', 29840, 'Economy', 6600),
('0005434136804', 7295, 'Economy', 7700),
('0005435803215', 6651, 'Economy', 10800),
('0005433867801', 4766, 'Economy', 17600),
('0005434406735', 7054, 'Economy', 16400),
('0005434906392', 25859, 'Economy', 6300),
('0005435487478', 15793, 'Economy', 8100),
('0005434952472', 2662, 'Economy', 5300),
('0005434136804', 28755, 'Economy', 3200),
('0005435390133', 29568, 'Economy', 12500),
('0005432638932', 2243, 'Business', 87300),
('0005434309535', 6232, 'Economy', 41500),
('0005435487478', 19534, 'Economy', 41500),
('0005434565713', 1548, 'Economy', 28700),
('0005432628628', 7186, 'Economy', 13000),
('0005432628623', 7186, 'Economy', 13000),
('0005435706130', 2450, 'Economy', 28900),
('0005434319183', 5674, 'Economy', 14400),
('0005432692613', 7705, 'Business', 11100),
('0005432692611', 7705, 'Economy', 3700),
('0005433449630', 7705, 'Economy', 3700),
('0005434343618', 11424, 'Economy', 4000),
('0005432848099', 4372, 'Economy', 6300),
('0005434876780', 14596, 'Economy', 16600),
('0005433679846', 2767, 'Economy', 11000),
('0005433568173', 358, 'Business', 21500),
('0005433753356', 2324, 'Economy', 61500),
('0005432869417', 26195, 'Economy', 61500),
('0005434373987', 1494, 'Economy', 13000),
('0005434022654', 440, 'Economy', 8200),
('0005433035510', 24135, 'Economy', 11600),
('0005434550408', 245, 'Economy', 27900),
('0005433506896', 3246, 'Economy', 6300),
('0005432459113', 8287, 'Economy', 6300),
('0005432727741', 4603, 'Economy', 3300),
('0005432838550', 7377, 'Economy', 6200),
('0005434275940', 15733, 'Economy', 48400),
('0005432909191', 23838, 'Economy', 12100),
('0005432052700', 21041, 'Economy', 13400),
('0005433473114', 6678, 'Economy', 12700),
('0005434602861', 3837, 'Economy', 22600),
('0005434522382', 3837, 'Economy', 22600),
('0005433524860', 18960, 'Economy', 25700),
('0005433524869', 18960, 'Economy', 25700),
('0005433533245', 18960, 'Economy', 25700),
('0005434831075', 5302, 'Business', 84000),
('0005434821676', 5302, 'Economy', 28000),
('0005434821625', 5302, 'Economy', 28000),
('0005434821618', 5302, 'Economy', 28000),
('0005435372282', 9879, 'Comfort', 47600),
('0005434213791', 28608, 'Economy', 10900),
('0005434213762', 28608, 'Economy', 10900),
('0005434600403', 6093, 'Economy', 23200),
('0005434550315', 10571, 'Economy', 3000),
('0005435681486', 6723, 'Economy', 17000),
('0005432136091', 6723, 'Economy', 17000),
('0005435661882', 6723, 'Economy', 17000),
('0005435437601', 24618, 'Economy', 17000),
('0005435125721', 11538, 'Economy', 8800),
('0005433397300', 13558, 'Economy', 12200),
('0005435732145', 19385, 'Economy', 12200),
('0005435006656', 5431, 'Economy', 9800),
('0005432857878', 31491, 'Economy', 10100),
('0005435652317', 21757, 'Economy', 3300),
('0005435652313', 21757, 'Economy', 3300),
('0005433289744', 21947, 'Economy', 15400),
('0005432692613', 30081, 'Business', 10300),
('0005432692611', 30081, 'Economy', 3400),
('0005434979307', 23647, 'Economy', 3600),
('0005435068304', 3523, 'Economy', 9000),
('0005435625911', 3512, 'Business', 35000),
('0005434876780', 3512, 'Comfort', 19900),
('0005435957470', 666, 'Economy', 4500),
('0005435082659', 26095, 'Economy', 3900),
('0005432104839', 5035, 'Economy', 6000),
('0005435006656', 8570, 'Economy', 6000),
('0005434638902', 23344, 'Economy', 14800),
('0005433568086', 11866, 'Economy', 35300),
('0005432947854', 25328, 'Economy', 35300),
('0005434184632', 11683, 'Economy', 12200),
('0005435732145', 1449, 'Business', 33000),
('0005433397300', 19260, 'Economy', 11000),
('0005435461854', 13451, 'Economy', 11800),
('0005433845798', 5596, 'Economy', 33300),
('0005435282096', 13836, 'Economy', 33300),
('0005434081531', 4705, 'Business', 40900),
('0005433506896', 9085, 'Economy', 8900),
('0005434158949', 20475, 'Economy', 9800),
('0005435625911', 14726, 'Economy', 3500),
('0005435443168', 27100, 'Economy', 29000),
('0005435443163', 27100, 'Economy', 29000),
('0005435528904', 22230, 'Economy', 6700),
('0005434906458', 2261, 'Economy', 6700),
('0005433400939', 25615, 'Business', 20200),
('0005435078110', 2171, 'Economy', 7000),
('0005433449630', 30473, 'Economy', 3300),
('0005433867830', 4782, 'Economy', 17600),
('0005433867801', 32675, 'Economy', 16800),
('0005435212594', 30595, 'Economy', 14000),
('0005433112354', 19830, 'Economy', 8700),
('0005435178475', 18437, 'Economy', 4900),
('0005433186001', 20894, 'Economy', 28700),
('0005435931548', 21851, 'Economy', 19700),
('0005432692611', 1162, 'Business', 115000),
('0005432692613', 1162, 'Economy', 38300),
('0005432674916', 1162, 'Economy', 38300),
('0005435928077', 24402, 'Economy', 7500),
('0005432720536', 7598, 'Economy', 3700),
('0005434586261', 1357, 'Business', 70400),
('0005435824251', 1302, 'Economy', 66600),
('0005433496519', 6244, 'Economy', 4400),
('0005434925351', 6244, 'Economy', 4000),
('0005433679860', 2821, 'Economy', 11000),
('0005432947854', 11603, 'Business', 21500),
('0005433434285', 26206, 'Economy', 61500),
('0005434374042', 1486, 'Economy', 13000),
('0005432423778', 536, 'Business', 27500),
('0005433057314', 12677, 'Economy', 8200),
('0005433921952', 2142, 'Economy', 11600),
('0005433921923', 2142, 'Economy', 11600),
('0005434723695', 251, 'Business', 83700),
('0005434723736', 251, 'Comfort', 47400),
('0005434723746', 251, 'Economy', 27900),
('0005434550429', 251, 'Economy', 27900),
('0005434723739', 251, 'Economy', 27900),
('0005433289744', 9861, 'Economy', 27900),
('0005435097078', 5352, 'Comfort', 24400),
('0005434244545', 10920, 'Economy', 14400),
('0005432838578', 7354, 'Economy', 6200),
('0005432838594', 7354, 'Economy', 6200),
('0005435176696', 21014, 'Economy', 12200),
('0005432890744', 12074, 'Economy', 14800),
('0005432927904', 32458, 'Economy', 25700),
('0005434821754', 5286, 'Comfort', 47600),
('0005434821804', 5286, 'Economy', 28000),
('0005435372357', 9929, 'Economy', 28000),
('0005434550408', 10640, 'Economy', 3000),
('0005435681529', 6750, 'Economy', 17000),
('0005435558048', 31880, 'Economy', 8800),
('0005435068304', 15515, 'Economy', 3800),
('0005435902440', 20188, 'Economy', 17600),
('0005433434285', 26696, 'Economy', 6200),
('0005432706407', 2918, 'Economy', 3400),
('0005435068357', 3540, 'Economy', 9000),
('0005432817033', 21, 'Business', 20000),
('0005433101368', 8122, 'Economy', 6700),
('0005435902440', 14563, 'Economy', 12800),
('0005433420283', 15181, 'Economy', 4100),
('0005435216559', 31784, 'Economy', 25500),
('0005434244545', 4956, 'Economy', 6000),
('0005432817033', 9587, 'Economy', 10900),
('0005433568173', 11846, 'Economy', 35300),
('0005433715265', 7465, 'Economy', 10700),
('0005434081531', 30684, 'Business', 40300),
('0005433989696', 30684, 'Economy', 13400),
('0005433687677', 9048, 'Economy', 17600),
('0005434602861', 19147, 'Economy', 3300),
('0005433845876', 5556, 'Economy', 33300),
('0005434620305', 7800, 'Economy', 15100),
('0005433452708', 4718, 'Economy', 13600),
('0005432459113', 4718, 'Economy', 13600),
('0005434906537', 2298, 'Economy', 7400),
('0005433251023', 25610, 'Economy', 7400),
('0005433452708', 31064, 'Economy', 8400),
('0005434087442', 7316, 'Economy', 8500),
('0005433129214', 29714, 'Economy', 15600),
('0005434273052', 26641, 'Economy', 22800),
('0005433867875', 4781, 'Economy', 17600),
('0005433867851', 4781, 'Economy', 17600),
('0005433867876', 4781, 'Economy', 17600),
('0005433867857', 4781, 'Economy', 17600),
('0005433867830', 32656, 'Economy', 16800),
('0005433251023', 15022, 'Economy', 6300),
('0005434906458', 25821, 'Economy', 6300),
('0005433007981', 14196, 'Economy', 17400),
('0005433367401', 24841, 'Economy', 3300),
('0005433256391', 28225, 'Economy', 5300),
('0005434466396', 6580, 'Economy', 20900),
('0005433367401', 21681, 'Economy', 16700),
('0005434151668', 17863, 'Economy', 6000),
('0005432328109', 3091, 'Business', 16100),
('0005432328120', 3091, 'Economy', 5400),
('0005432328113', 3091, 'Economy', 5400),
('0005435502036', 1552, 'Economy', 28700),
('0005433186006', 20856, 'Economy', 28700),
('0005432674934', 1198, 'Economy', 38300),
('0005434406955', 26988, 'Economy', 4000),
('0005434319198', 5679, 'Business', 43300),
('0005432720541', 7640, 'Economy', 3700),
('0005433724745', 1395, 'Economy', 23500),
('0005432927904', 18530, 'Economy', 23500),
('0005435824279', 1266, 'Economy', 66600),
('0005432783084', 5647, 'Economy', 9300),
('0005432075183', 6260, 'Economy', 4000),
('0005435659993', 9265, 'Economy', 20300),
('0005432966595', 29140, 'Economy', 11000),
('0005434273052', 25207, 'Business', 132900),
('0005433753502', 2361, 'Business', 184500),
('0005432984652', 26197, 'Economy', 61500),
('0005432984655', 26197, 'Economy', 61500),
('0005434022830', 475, 'Business', 24500),
('0005434022840', 475, 'Business', 24500),
('0005433057358', 12666, 'Economy', 8200),
('0005433057361', 12666, 'Economy', 8200),
('0005433035620', 24142, 'Business', 34700),
('0005433035588', 24142, 'Business', 34700),
('0005433921781', 24142, 'Economy', 11600),
('0005433129214', 9834, 'Economy', 27900),
('0005434066620', 7719, 'Business', 42100),
('0005432526225', 7719, 'Economy', 14000),
('0005435612142', 5309, 'Comfort', 24400),
('0005435612136', 5309, 'Comfort', 24400),
('0005435423862', 10901, 'Economy', 14400),
('0005434244573', 10901, 'Economy', 14400),
('0005435423911', 10901, 'Economy', 14400),
('0005435423865', 10901, 'Economy', 14400),
('0005435884617', 8184, 'Economy', 6300),
('0005435884609', 8184, 'Economy', 6300),
('0005435884588', 8184, 'Economy', 6300),
('0005435252459', 28929, 'Economy', 6200),
('0005435252462', 28929, 'Economy', 6200),
('0005435252468', 28929, 'Economy', 6200),
('0005432359749', 6365, 'Economy', 12200),
('0005435149848', 5274, 'Economy', 28000),
('0005435372392', 9936, 'Economy', 28000),
('0005434550429', 10637, 'Business', 9100),
('0005435068357', 15468, 'Economy', 3800),
('0005434213917', 10713, 'Economy', 20400),
('0005435006713', 5462, 'Business', 29500),
('0005435038894', 5462, 'Economy', 10800),
('0005435319465', 20962, 'Economy', 19100),
('0005435319463', 20962, 'Economy', 19100),
('0005432706437', 2971, 'Economy', 3400),
('0005432901373', 8068, 'Economy', 6700),
('0005435125851', 3495, 'Comfort', 19900),
('0005435125825', 3495, 'Economy', 11700),
('0005434244573', 5073, 'Economy', 6600),
('0005433613756', 5074, 'Economy', 6000),
('0005435006713', 8515, 'Business', 18000),
('0005432423778', 13281, 'Economy', 4700),
('0005432901373', 28968, 'Business', 32600),
('0005432947957', 25312, 'Economy', 35300),
('0005432430806', 14459, 'Economy', 39100),
('0005432114159', 5413, 'Economy', 22400),
('0005433007981', 22607, 'Business', 48700),
('0005433845911', 5573, 'Economy', 33300),
('0005435784887', 4313, 'Economy', 12700),
('0005434081586', 4703, 'Economy', 13600),
('0005433341854', 11117, 'Economy', 7900),
('0005433341863', 11117, 'Economy', 7900),
('0005433341881', 11117, 'Economy', 7900),
('0005435097078', 11117, 'Economy', 7900),
('0005435125851', 14748, 'Economy', 3500),
('0005435125825', 14748, 'Economy', 3500),
('0005435216559', 27056, 'Economy', 31900),
('0005435178475', 27056, 'Economy', 29000),
('0005434286989', 2436, 'Economy', 15700),
('0005433867876', 32698, 'Economy', 18500),
('0005433867875', 32698, 'Economy', 16800),
('0005433867857', 32698, 'Economy', 16800),
('0005433867851', 32698, 'Economy', 16800),
('0005434406955', 7038, 'Economy', 16400),
('0005434906537', 25824, 'Economy', 6300),
('0005434925351', 20498, 'Economy', 7600),
('0005435212717', 30603, 'Comfort', 23900),
('0005435212715', 30603, 'Economy', 14000),
('0005435160166', 7521, 'Economy', 12500),
('0005435720798', 21259, 'Economy', 9400),
('0005432328134', 3125, 'Economy', 5400),
('0005435784887', 27451, 'Economy', 3100),
('0005434406960', 26976, 'Economy', 4000),
('0005432783136', 5652, 'Business', 27800),
('0005433496603', 6281, 'Economy', 4000),
('0005434925405', 6281, 'Economy', 4000),
('0005435242546', 12206, 'Business', 41200),
('0005432783084', 15404, 'Economy', 13700),
('0005434877077', 14631, 'Business', 49700),
('0005433613756', 9284, 'Economy', 44300),
('0005434163508', 25265, 'Economy', 44300),
('0005432947787', 340, 'Business', 21500),
('0005433074356', 11594, 'Business', 21500),
('0005432947957', 11594, 'Economy', 7200),
('0005432655391', 2335, 'Economy', 61500),
('0005434374113', 1499, 'Economy', 13000),
('0005433057411', 12674, 'Economy', 9000),
('0005433922101', 2152, 'Economy', 11600),
('0005434550544', 278, 'Economy', 27900),
('0005433233439', 9873, 'Economy', 27900),
('0005433180783', 9873, 'Economy', 27900),
('0005432199162', 9873, 'Economy', 27900),
('0005434031967', 9873, 'Economy', 27900),
('0005432526333', 7727, 'Business', 42100),
('0005432526424', 7727, 'Comfort', 23900),
('0005432150099', 7727, 'Comfort', 23900),
('0005435612250', 5345, 'Economy', 14400),
('0005435612342', 5345, 'Economy', 14400),
('0005432047502', 5345, 'Economy', 14400),
('0005435423964', 10892, 'Business', 43100),
('0005435319465', 10892, 'Economy', 14400),
('0005435319463', 10892, 'Economy', 14400),
('0005433804940', 3299, 'Economy', 6300),
('0005435884477', 3300, 'Economy', 6300),
('0005432727741', 30189, 'Economy', 3300),
('0005432335885', 6384, 'Economy', 12200),
('0005432359760', 6384, 'Economy', 12200),
('0005434558179', 5260, 'Comfort', 47600),
('0005434213917', 28620, 'Economy', 10900),
('0005434760166', 31839, 'Economy', 8900),
('0005433180783', 27732, 'Economy', 3000),
('0005435125851', 11510, 'Economy', 9700),
('0005435125825', 11510, 'Economy', 8800),
('0005435902477', 20198, 'Business', 52900),
('0005435554130', 20198, 'Economy', 17600),
('0005432857923', 31468, 'Economy', 10100),
('0005434943189', 16236, 'Economy', 7500),
('0005433804940', 9332, 'Economy', 62100),
('0005433763018', 9332, 'Economy', 62100),
('0005433784505', 9332, 'Economy', 62100),
('0005434151668', 26256, 'Economy', 62100),
('0005435149848', 10359, 'Economy', 17000),
('0005435319476', 20932, 'Economy', 19100),
('0005435502036', 20932, 'Economy', 19100),
('0005433101508', 7942, 'Economy', 6700),
('0005433101511', 7942, 'Economy', 6700),
('0005434877077', 3518, 'Economy', 11700),
('0005435902477', 14540, 'Economy', 11700),
('0005433784505', 5197, 'Economy', 6000),
('0005433613785', 5197, 'Economy', 6000),
('0005432047502', 8490, 'Economy', 6600),
('0005432335885', 8490, 'Economy', 6000),
('0005432328120', 31274, 'Economy', 6300),
('0005432328109', 31274, 'Economy', 6300),
('0005432328113', 31274, 'Economy', 6300),
('0005433341854', 17034, 'Business', 30600),
('0005433341881', 17034, 'Economy', 10200),
('0005433269649', 17034, 'Economy', 10200),
('0005433341863', 17034, 'Economy', 10200),
('0005434066620', 30651, 'Economy', 13400),
('0005434081586', 30651, 'Economy', 14800),
('0005435765454', 5496, 'Economy', 11800),
('0005432140344', 5496, 'Economy', 11800),
('0005432566890', 4737, 'Economy', 13600),
('0005432213558', 30551, 'Economy', 13600),
('0005432620871', 2543, 'Economy', 12400),
('0005433724745', 18781, 'Economy', 4400),
('0005434137123', 7323, 'Economy', 7700),
('0005434137153', 7323, 'Economy', 7700),
('0005433867948', 4784, 'Economy', 17600),
('0005434299284', 7057, 'Economy', 16400),
('0005434406960', 7057, 'Economy', 16400),
('0005432603847', 6463, 'Economy', 16500),
('0005433008099', 14183, 'Economy', 17400),
('0005435212781', 30580, 'Economy', 14000),
('0005434979453', 2064, 'Economy', 9500),
('0005434137123', 28733, 'Economy', 3200),
('0005434137153', 28733, 'Economy', 3200),
('0005434466401', 6583, 'Economy', 20900),
('0005432609685', 3947, 'Economy', 19300),
('0005432873210', 17459, 'Economy', 38300),
('0005433156652', 17278, 'Economy', 13900),
('0005433373422', 27033, 'Economy', 28900),
('0005432692746', 7697, 'Economy', 3700),
('0005433415489', 17997, 'Economy', 66600),
('0005432143952', 5621, 'Economy', 9300),
('0005435242546', 15351, 'Economy', 9300),
('0005434443525', 6330, 'Economy', 4000),
('0005432783136', 15406, 'Economy', 13700),
('0005434877177', 14639, 'Business', 49700),
('0005432966651', 29151, 'Economy', 11000),
('0005433613785', 9328, 'Economy', 44300),
('0005435986689', 4219, 'Economy', 64400),
('0005435856159', 26616, 'Economy', 64400),
('0005435981800', 2331, 'Economy', 61500),
('0005435981830', 2331, 'Economy', 61500),
('0005432984706', 26183, 'Business', 184500),
('0005432984725', 26183, 'Economy', 61500),
('0005432984714', 26183, 'Economy', 61500),
('0005433150814', 1510, 'Economy', 13000),
('0005432282784', 595, 'Economy', 9200),
('0005432282787', 595, 'Economy', 9200),
('0005434022984', 451, 'Business', 24500),
('0005433057314', 451, 'Economy', 8200),
('0005434022952', 451, 'Economy', 8200),
('0005434031967', 451, 'Economy', 8200),
('0005434724090', 266, 'Comfort', 47400),
('0005432526516', 7726, 'Economy', 14000),
('0005432526570', 7726, 'Economy', 14000),
('0005435612451', 5337, 'Economy', 14400),
('0005434343806', 5337, 'Economy', 14400),
('0005435319476', 10926, 'Business', 43100),
('0005435424044', 10926, 'Economy', 14400),
('0005435884708', 8170, 'Economy', 6900),
('0005433516778', 1769, 'Economy', 19100),
('0005434664935', 28895, 'Economy', 6200),
('0005435990546', 8793, 'Economy', 53300),
('0005432359816', 6372, 'Economy', 12200),
('0005432603847', 21429, 'Economy', 6600),
('0005434822100', 5297, 'Economy', 28000),
('0005435372522', 9880, 'Economy', 28000),
('0005434213791', 9556, 'Business', 32800),
('0005434755976', 9556, 'Economy', 10900),
('0005434550544', 10592, 'Economy', 3000),
('0005434558179', 10592, 'Economy', 3000),
('0005435681684', 6711, 'Economy', 17000),
('0005435681529', 24615, 'Business', 51100),
('0005435437703', 24615, 'Economy', 17000),
('0005435720798', 24615, 'Economy', 17000),
('0005435902505', 20186, 'Economy', 19400),
('0005432583756', 3144, 'Economy', 10100),
('0005432857929', 31472, 'Economy', 10100),
('0005432692746', 29944, 'Economy', 3400),
('0005432261370', 182, 'Economy', 6700),
('0005432261377', 182, 'Economy', 6700),
('0005434877177', 3511, 'Comfort', 19900),
('0005435125919', 3511, 'Economy', 11700),
('0005435902505', 14576, 'Economy', 11700),
('0005434325443', 15630, 'Economy', 14800),
('0005434264850', 5175, 'Economy', 6000),
('0005432328134', 31253, 'Economy', 6300),
('0005432953841', 27597, 'Economy', 29900),
('0005432947787', 11836, 'Economy', 35300),
('0005435091954', 1046, 'Business', 30600),
('0005432150099', 30669, 'Economy', 13400),
('0005435765490', 5517, 'Economy', 11800),
('0005435765479', 5517, 'Economy', 11800),
('0005435462017', 13482, 'Economy', 11800),
('0005434264850', 13482, 'Economy', 11800),
('0005433008099', 22512, 'Economy', 16200),
('0005432186830', 4720, 'Economy', 13600),
('0005432213562', 30519, 'Economy', 13600),
('0005433342071', 11108, 'Business', 23600),
('0005435125919', 14705, 'Economy', 3200),
('0005435554130', 14705, 'Economy', 3200),
('0005432400084', 7104, 'Business', 86900),
('0005435443210', 27088, 'Economy', 29000),
('0005435844279', 28176, 'Economy', 26400),
('0005434906743', 2306, 'Economy', 6700),
('0005432620873', 2509, 'Economy', 12400),
('0005434137213', 7346, 'Economy', 7700),
('0005434137179', 7346, 'Economy', 7700),
('0005434137214', 7346, 'Economy', 7700),
('0005435856159', 25468, 'Economy', 22800),
('0005433867993', 4759, 'Economy', 17600),
('0005433867948', 32700, 'Economy', 16800),
('0005433008118', 14185, 'Economy', 17400),
('0005434925405', 20510, 'Business', 22900),
('0005435487600', 15806, 'Economy', 8100),
('0005434137213', 28721, 'Economy', 3200),
('0005434137179', 28721, 'Economy', 3200),
('0005434137214', 28721, 'Economy', 3200),
('0005432922455', 828, 'Economy', 14600),
('0005435697063', 3704, 'Economy', 7200),
('0005432400084', 27174, 'Economy', 4900),
('0005435652567', 1698, 'Economy', 16700),
('0005432655391', 26307, 'Economy', 6000),
('0005435487600', 19580, 'Economy', 41500),
('0005435502107', 1575, 'Economy', 28700),
('0005435225506', 28144, 'Economy', 13000),
('0005435225504', 28144, 'Economy', 13000),
('0005432692746', 1183, 'Economy', 38300),
('0005435098533', 17004, 'Business', 144300),
('0005433123725', 15649, 'Economy', 14400),
('0005433123725', 7653, 'Economy', 3700),
('0005433449752', 7586, 'Economy', 3700),
('0005432720637', 7586, 'Economy', 3700),
('0005433192916', 18545, 'Economy', 23500),
('0005434343806', 11455, 'Economy', 4000),
('0005434142569', 11455, 'Economy', 4000),
('0005435476693', 15389, 'Business', 27800),
('0005435850816', 28858, 'Economy', 6300),
('0005435242610', 12193, 'Economy', 13700),
('0005433074404', 11581, 'Business', 21500),
('0005433817432', 9949, 'Economy', 6300),
('0005434732946', 13995, 'Economy', 6300),
('0005435981846', 2362, 'Economy', 61500),
('0005432655411', 2362, 'Economy', 61500),
('0005435981869', 2362, 'Economy', 61500),
('0005433434396', 26207, 'Business', 184500),
('0005432051097', 26207, 'Economy', 61500),
('0005432423961', 560, 'Business', 27500),
('0005434023002', 471, 'Economy', 8200),
('0005433922297', 2112, 'Economy', 11600),
('0005432277670', 258, 'Comfort', 47400),
('0005434066873', 7732, 'Economy', 14000),
('0005434066825', 7732, 'Economy', 14000),
('0005432069505', 7732, 'Economy', 14000),
('0005432526601', 7732, 'Economy', 14000),
('0005432526645', 7732, 'Economy', 14000),
('0005432047511', 5316, 'Economy', 14400),
('0005435612556', 5316, 'Economy', 14400),
('0005435424122', 10911, 'Economy', 14400),
('0005433633490', 3341, 'Economy', 6300),
('0005435540795', 1709, 'Economy', 19100),
('0005434149541', 6378, 'Economy', 12200),
('0005432603647', 31688, 'Economy', 6600),
('0005434664935', 5247, 'Economy', 28000),
('0005435299697', 5247, 'Economy', 28000),
('0005434600526', 6055, 'Economy', 23200),
('0005435437601', 6707, 'Economy', 18700),
('0005435437720', 24583, 'Economy', 17000),
('0005435125919', 11508, 'Economy', 8800),
('0005434213791', 28685, 'Economy', 20400),
('0005434755976', 28685, 'Economy', 20400),
('0005432125377', 5483, 'Economy', 9800),
('0005435981800', 26542, 'Economy', 6800),
('0005435981830', 26542, 'Economy', 6200),
('0005432051097', 26732, 'Economy', 6200),
('0005433434396', 26732, 'Economy', 6200),
('0005433687677', 19522, 'Economy', 19100),
('0005433654695', 4331, 'Economy', 30200),
('0005434273052', 9381, 'Business', 186200),
('0005432706491', 3004, 'Economy', 3400),
('0005434979453', 23655, 'Economy', 3600),
('0005435068538', 3579, 'Economy', 9000),
('0005433101152', 153, 'Economy', 7300),
('0005432799159', 3491, 'Comfort', 19900),
('0005434426310', 3491, 'Economy', 11700),
('0005432645856', 6828, 'Economy', 29200),
('0005433960331', 6849, 'Business', 21400),
('0005433960309', 6849, 'Economy', 7100),
('0005433613936', 5016, 'Business', 18000),
('0005432105093', 5016, 'Economy', 6600),
('0005433613932', 5016, 'Economy', 6000),
('0005434264881', 5014, 'Business', 18000),
('0005434244545', 8422, 'Economy', 6600),
('0005434149541', 8420, 'Economy', 6000),
('0005432047511', 8420, 'Economy', 6000),
('0005432034652', 8420, 'Economy', 6000),
('0005433689890', 8420, 'Economy', 6000),
('0005435340112', 12528, 'Business', 67200),
('0005433715439', 7436, 'Economy', 10700),
('0005434443525', 20573, 'Economy', 14100),
('0005433342071', 17019, 'Economy', 11200),
('0005432851862', 18272, 'Economy', 33700),
('0005432186830', 30691, 'Economy', 13400),
('0005435765605', 5545, 'Business', 35300),
('0005434264881', 13461, 'Economy', 11800),
('0005435844279', 25089, 'Economy', 29400),
('0005433008118', 22628, 'Economy', 16200),
('0005433846101', 5555, 'Economy', 33300),
('0005435784979', 4293, 'Economy', 12700),
('0005433726079', 4717, 'Business', 40900),
('0005435715282', 7139, 'Economy', 29000),
('0005434137319', 7342, 'Economy', 7700),
('0005433449752', 30453, 'Economy', 3300),
('0005433109931', 26862, 'Economy', 15700),
('0005433868016', 4772, 'Economy', 17600),
('0005433867993', 32680, 'Economy', 16800),
('0005434299326', 7070, 'Economy', 16400),
('0005432603647', 21371, 'Economy', 15000),
('0005434906743', 25876, 'Economy', 6300),
('0005432609685', 22481, 'Economy', 14900),
('0005434137319', 28751, 'Economy', 3200),
('0005435390133', 7518, 'Economy', 12500),
('0005435652667', 1646, 'Economy', 16700),
('0005433985546', 4168, 'Economy', 7200),
('0005434509069', 1615, 'Economy', 15500),
('0005432869466', 17825, 'Economy', 6000),
('0005434151680', 17825, 'Economy', 6000),
('0005435999111', 6200, 'Economy', 45700),
('0005435487478', 6200, 'Economy', 41500),
('0005433186001', 1554, 'Economy', 28700),
('0005435931548', 3931, 'Economy', 19700),
('0005435784979', 27446, 'Economy', 3100),
('0005433123750', 15689, 'Economy', 14400),
('0005433123750', 7536, 'Economy', 3700),
('0005434586261', 18504, 'Business', 70400),
('0005433192923', 18504, 'Economy', 23500),
('0005435824393', 1294, 'Economy', 66600),
('0005435824379', 1294, 'Economy', 66600),
('0005435242610', 15377, 'Business', 27800),
('0005435850828', 28864, 'Economy', 6300),
('0005433613936', 9311, 'Business', 132900),
('0005433613932', 9311, 'Economy', 44300),
('0005433633490', 9311, 'Economy', 44300),
('0005435981909', 2365, 'Business', 184500),
('0005432424010', 518, 'Economy', 9200),
('0005434023090', 438, 'Economy', 8200),
('0005433922425', 2116, 'Economy', 11600),
('0005433922457', 2116, 'Economy', 11600),
('0005433233598', 9870, 'Economy', 27900),
('0005432526833', 7775, 'Business', 42100),
('0005434066934', 7775, 'Economy', 14000),
('0005435423700', 5359, 'Economy', 14400),
('0005434244545', 5359, 'Economy', 14400),
('0005435490172', 10930, 'Comfort', 24400),
('0005432181519', 3359, 'Economy', 6300),
('0005435884782', 8221, 'Economy', 6300),
('0005435884791', 8221, 'Economy', 6300),
('0005432427107', 30843, 'Economy', 14500),
('0005435490172', 6386, 'Economy', 12200),
('0005435372357', 5265, 'Comfort', 47600),
('0005434822402', 5265, 'Economy', 28000),
('0005434821625', 9914, 'Comfort', 47600),
('0005434550408', 27736, 'Economy', 3000),
('0005432305725', 24604, 'Economy', 18700),
('0005435437747', 24604, 'Economy', 17000),
('0005435098533', 11531, 'Economy', 8800),
('0005433397300', 19380, 'Economy', 12200),
('0005435068538', 15474, 'Economy', 3800),
('0005435039163', 5464, 'Business', 29500),
('0005434426310', 14859, 'Economy', 17600),
('0005435981846', 26538, 'Business', 18500),
('0005435981869', 26538, 'Economy', 6200),
('0005434273052', 26538, 'Economy', 6200),
('0005435652567', 21736, 'Economy', 3300),
('0005432665256', 9385, 'Economy', 62100),
('0005433784589', 9385, 'Economy', 62100),
('0005435269679', 26242, 'Economy', 62100),
('0005433960309', 25926, 'Economy', 12100),
('0005433960331', 25926, 'Economy', 12100),
('0005434480103', 953, 'Economy', 23100),
('0005435502107', 20942, 'Economy', 19100),
('0005433123725', 29939, 'Economy', 3400),
('0005433101670', 8055, 'Business', 20000),
('0005434937955', 3499, 'Economy', 12800),
('0005435797344', 2883, 'Economy', 4200),
('0005433960385', 6952, 'Economy', 7100),
('0005432665256', 5004, 'Business', 18000),
('0005433784589', 5004, 'Economy', 6600),
('0005433614050', 5004, 'Economy', 6000),
('0005435269679', 8387, 'Economy', 6000),
('0005432423961', 13325, 'Economy', 4200),
('0005434654200', 12555, 'Economy', 22400),
('0005433689890', 7458, 'Economy', 10700),
('0005434095139', 8667, 'Economy', 12200),
('0005433397300', 1458, 'Economy', 11000),
('0005434066873', 30675, 'Economy', 13400),
('0005434066825', 30675, 'Economy', 13400),
('0005432649344', 4130, 'Business', 88300),
('0005433846167', 5548, 'Economy', 33300),
('0005434620399', 7798, 'Economy', 16600),
('0005434993928', 4290, 'Business', 38000),
('0005433452719', 4710, 'Business', 40900),
('0005432567082', 4710, 'Economy', 13600),
('0005432566603', 30524, 'Business', 40900),
('0005433342234', 11095, 'Economy', 7900),
('0005434158949', 9087, 'Economy', 8900),
('0005435443222', 27105, 'Economy', 29000),
('0005435443223', 27105, 'Economy', 29000),
('0005433060389', 28505, 'Economy', 7700),
('0005435540795', 22229, 'Economy', 6700),
('0005432620799', 28068, 'Economy', 12400),
('0005433452719', 30985, 'Economy', 8400),
('0005434142569', 29823, 'Economy', 6600),
('0005435697063', 16461, 'Economy', 18100),
('0005434137424', 7326, 'Economy', 7700),
('0005433266636', 24323, 'Economy', 7000),
('0005435803215', 23608, 'Economy', 9800),
('0005435299697', 10755, 'Economy', 17100),
('0005433868063', 4803, 'Economy', 17600),
('0005433867801', 32588, 'Economy', 17600),
('0005433867801', 14496, 'Economy', 16800),
('0005433868016', 32664, 'Economy', 16800),
('0005432799159', 14793, 'Economy', 4400),
('0005435212992', 30598, 'Comfort', 23900),
('0005435213008', 30598, 'Economy', 14000),
('0005434952472', 28297, 'Economy', 5300),
('0005434137424', 28746, 'Business', 9700),
('0005434466420', 6566, 'Economy', 20900),
('0005433538801', 6823, 'Economy', 9900),
('0005433159297', 17599, 'Economy', 7100),
('0005435160125', 29538, 'Economy', 12500),
('0005432665256', 26316, 'Economy', 6000),
('0005432655411', 26316, 'Economy', 6000),
('0005432328109', 31114, 'Economy', 5400),
('0005432628725', 7194, 'Economy', 13000),
('0005432628628', 28097, 'Economy', 13000),
('0005435960018', 8726, 'Economy', 10500),
('0005434406696', 20261, 'Economy', 4000),
('0005432720681', 7612, 'Economy', 4100),
('0005432720676', 7612, 'Economy', 3700),
('0005434586405', 1398, 'Economy', 23500),
('0005433524953', 1398, 'Economy', 23500),
('0005435824423', 1306, 'Economy', 66600),
('0005435850753', 4359, 'Economy', 7000),
('0005434925555', 6238, 'Economy', 4000),
('0005434876734', 10069, 'Business', 49700),
('0005433679860', 29182, 'Economy', 11000),
('0005433614050', 9281, 'Economy', 44300),
('0005435986713', 4233, 'Economy', 64400),
('0005435856168', 26607, 'Economy', 64400),
('0005433074486', 11597, 'Business', 21500),
('0005433817439', 9984, 'Economy', 6300),
('0005432226004', 2350, 'Economy', 61500),
('0005433753771', 2350, 'Economy', 61500),
('0005433434444', 26188, 'Economy', 61500),
('0005432984799', 26188, 'Economy', 61500),
('0005432869466', 26188, 'Economy', 61500),
('0005434731136', 26188, 'Economy', 61500),
('0005434374294', 1495, 'Economy', 13000),
('0005432424087', 599, 'Business', 27500),
('0005434023157', 461, 'Business', 24500),
('0005433035433', 2161, 'Economy', 11600),
('0005433035588', 2161, 'Economy', 11600),
('0005433922488', 2161, 'Economy', 11600),
('0005433921771', 24132, 'Economy', 11600),
('0005433180686', 295, 'Economy', 27900),
('0005432277704', 295, 'Economy', 27900),
('0005434031987', 9875, 'Economy', 27900),
('0005434550408', 9875, 'Economy', 27900),
('0005434723746', 9875, 'Economy', 27900),
('0005432526885', 7744, 'Economy', 14000),
('0005432526854', 7744, 'Economy', 14000),
('0005432526864', 7744, 'Economy', 14000),
('0005432526867', 7744, 'Economy', 14000),
('0005434066997', 7744, 'Economy', 14000),
('0005435423648', 5331, 'Comfort', 24400),
('0005434343926', 5331, 'Economy', 14400),
('0005432181539', 3377, 'Economy', 6300),
('0005433633547', 3377, 'Economy', 6300),
('0005435540839', 1726, 'Economy', 19100),
('0005434458625', 7357, 'Economy', 6200),
('0005432838550', 28915, 'Economy', 6200),
('0005434275940', 8831, 'Economy', 48400),
('0005432335885', 20986, 'Economy', 12200),
('0005434458625', 29093, 'Economy', 3100),
('0005433473176', 6687, 'Economy', 12700),
('0005432746921', 12083, 'Economy', 14800),
('0005433524860', 32465, 'Economy', 25700),
('0005434822486', 5249, 'Economy', 28000),
('0005434756098', 9531, 'Economy', 10900),
('0005434600583', 6068, 'Economy', 23200),
('0005434600581', 6068, 'Economy', 23200),
('0005435681793', 6763, 'Economy', 17000),
('0005435681808', 6763, 'Economy', 17000),
('0005435125825', 31860, 'Business', 26400),
('0005435125721', 31860, 'Economy', 8800),
('0005433397262', 19423, 'Economy', 12200),
('0005433407527', 29501, 'Economy', 24700),
('0005434214149', 10704, 'Economy', 20400),
('0005435039212', 5465, 'Business', 29500),
('0005435981909', 26518, 'Economy', 6200),
('0005433434444', 26694, 'Economy', 6200),
('0005435652667', 21726, 'Economy', 3300),
('0005433784646', 9378, 'Economy', 62100),
('0005433784351', 26258, 'Economy', 62100),
('0005434151680', 26258, 'Economy', 62100),
('0005434217934', 27383, 'Economy', 17900),
('0005433985546', 25956, 'Economy', 12100),
('0005433960385', 25956, 'Economy', 12100),
('0005432880560', 2961, 'Economy', 3400),
('0005433123750', 29950, 'Business', 10300),
('0005432706437', 29950, 'Economy', 3400),
('0005432261539', 209, 'Economy', 6700),
('0005432817217', 209, 'Economy', 6700),
('0005432261529', 209, 'Economy', 6700),
('0005432261552', 209, 'Economy', 6700),
('0005433101726', 7960, 'Economy', 7300),
('0005434175715', 32346, 'Economy', 6900),
('0005434876734', 14585, 'Economy', 11700),
('0005435797365', 2867, 'Economy', 4200),
('0005433960432', 6910, 'Economy', 7100),
('0005433784646', 5130, 'Business', 18000),
('0005432335885', 5132, 'Business', 18000),
('0005433784351', 8372, 'Economy', 6000),
('0005432034730', 8370, 'Business', 18000),
('0005433815349', 8370, 'Economy', 6000),
('0005432328109', 21109, 'Economy', 6300),
('0005432424010', 13365, 'Economy', 4200),
('0005432817217', 9609, 'Economy', 10900),
('0005432948143', 25305, 'Economy', 35300),
('0005433568086', 25305, 'Economy', 35300),
('0005433715541', 7468, 'Economy', 10700),
('0005432006738', 29203, 'Economy', 10700),
('0005434095015', 11681, 'Economy', 12200),
('0005433397262', 1435, 'Economy', 11000),
('0005433341854', 1066, 'Business', 30600),
('0005433342234', 17053, 'Economy', 10200),
('0005434066934', 30645, 'Economy', 13400),
('0005435462104', 13472, 'Economy', 11800),
('0005433846220', 5576, 'Economy', 33300),
('0005432190596', 4282, 'Economy', 12700),
('0005432567137', 4746, 'Economy', 13600),
('0005432567114', 4746, 'Economy', 13600),
('0005432566569', 30544, 'Economy', 13600),
('0005432459113', 30544, 'Economy', 13600),
('0005433341854', 17090, 'Economy', 7900),
('0005433506896', 20433, 'Economy', 8900),
('0005435443163', 7093, 'Economy', 29000),
('0005434137489', 7339, 'Economy', 8500),
('0005434137530', 7339, 'Economy', 7700),
('0005434137468', 7339, 'Economy', 7700),
('0005435078209', 2185, 'Economy', 7000),
('0005433266651', 24326, 'Economy', 7000),
('0005435856168', 25478, 'Economy', 22800),
('0005433650509', 7165, 'Business', 89800),
('0005433868130', 4788, 'Economy', 19400),
('0005435860466', 32591, 'Economy', 17600),
('0005435860466', 14523, 'Economy', 16800),
('0005433868063', 32657, 'Economy', 16800),
('0005434299284', 26921, 'Economy', 16400),
('0005432604044', 6452, 'Economy', 15000),
('0005435999111', 19712, 'Economy', 8100),
('0005435487478', 19712, 'Economy', 8100),
('0005433285046', 32067, 'Business', 15700),
('0005433112354', 19947, 'Economy', 50100),
('0005435652313', 24827, 'Economy', 3300),
('0005434136804', 11946, 'Economy', 3200),
('0005434137530', 28765, 'Economy', 3200),
('0005434137468', 28765, 'Economy', 3200),
('0005434137489', 28765, 'Economy', 3200),
('0005435652313', 21663, 'Economy', 16700),
('0005432328134', 31156, 'Economy', 5400),
('0005434309535', 19561, 'Economy', 41500),
('0005434565713', 20900, 'Business', 86000),
('0005432873170', 1170, 'Business', 115000),
('0005432190596', 27448, 'Economy', 3100),
('0005434407344', 26975, 'Economy', 4000),
('0005434319183', 15652, 'Economy', 14400),
('0005434319198', 15652, 'Economy', 14400),
('0005432720541', 30366, 'Economy', 3700),
('0005432720536', 30366, 'Economy', 3700),
('0005433192948', 18551, 'Economy', 23500),
('0005433524860', 18551, 'Economy', 23500),
('0005434343926', 11474, 'Economy', 4000),
('0005435850816', 4346, 'Economy', 6300),
('0005432848206', 4346, 'Economy', 6300),
('0005434876683', 10078, 'Business', 49700),
('0005434877077', 10078, 'Economy', 16600),
('0005434877567', 14597, 'Economy', 16600),
('0005432966595', 2814, 'Economy', 11000),
('0005432755049', 9324, 'Economy', 44300),
('0005433633547', 9324, 'Economy', 44300),
('0005433568648', 307, 'Business', 21500),
('0005432947854', 307, 'Economy', 7200),
('0005433568630', 307, 'Economy', 7200),
('0005432948143', 11583, 'Economy', 7200),
('0005433568086', 11583, 'Economy', 7200),
('0005432984538', 2376, 'Economy', 61500),
('0005435981992', 2376, 'Economy', 61500),
('0005433753822', 2376, 'Economy', 61500),
('0005432984652', 2376, 'Economy', 67700),
('0005432869417', 2376, 'Economy', 61500),
('0005433766611', 2376, 'Economy', 61500),
('0005434374310', 1526, 'Economy', 13000),
('0005434373987', 20116, 'Economy', 13000),
('0005432424129', 519, 'Economy', 9200),
('0005434031987', 435, 'Economy', 8200),
('0005434022628', 12649, 'Economy', 8200),
('0005433533245', 32442, 'Economy', 37200),
('0005433922639', 2125, 'Economy', 11600),
('0005433922583', 2125, 'Economy', 11600),
('0005434731136', 272, 'Economy', 27900),
('0005434724581', 272, 'Economy', 27900),
('0005434550870', 272, 'Economy', 27900),
('0005433289744', 272, 'Economy', 27900),
('0005434550860', 272, 'Economy', 27900),
('0005433233752', 9825, 'Comfort', 47400),
('0005433766611', 9825, 'Comfort', 47400),
('0005433233726', 9825, 'Economy', 27900),
('0005434067064', 7766, 'Business', 42100),
('0005435424297', 10885, 'Economy', 14400),
('0005434244760', 10885, 'Economy', 14400),
('0005435612136', 10885, 'Economy', 14400),
('0005432459113', 3398, 'Economy', 6900),
('0005435884588', 3399, 'Economy', 6300),
('0005433506896', 8334, 'Economy', 6300),
('0005435529103', 1719, 'Economy', 19100),
('0005432360024', 6375, 'Economy', 12200),
('0005435176893', 21029, 'Economy', 12200),
('0005435176876', 21029, 'Economy', 12200),
('0005434149651', 21029, 'Economy', 12200),
('0005432604044', 21412, 'Economy', 6600),
('0005432890744', 427, 'Economy', 14800),
('0005433524953', 18983, 'Economy', 25700),
('0005435149930', 5271, 'Business', 84000),
('0005434822712', 5271, 'Economy', 28000),
('0005435372801', 9934, 'Business', 84000),
('0005434831075', 9934, 'Economy', 28000),
('0005434821676', 9934, 'Economy', 28000),
('0005434214149', 28588, 'Business', 32800),
('0005433180686', 10574, 'Economy', 3000),
('0005434550429', 27761, 'Economy', 3000),
('0005435437786', 24564, 'Economy', 17000),
('0005435558048', 11502, 'Economy', 8800),
('0005435068163', 13177, 'Economy', 3800),
('0005434756098', 28680, 'Economy', 20400),
('0005432125401', 5479, 'Economy', 9800),
('0005432125397', 5479, 'Economy', 9800),
('0005435039314', 5479, 'Economy', 9800),
('0005435039163', 12988, 'Economy', 9800),
('0005432857929', 3182, 'Economy', 10100),
('0005434943286', 871, 'Economy', 8300),
('0005435858520', 27612, 'Economy', 30200),
('0005434151668', 9352, 'Economy', 62100),
('0005433763018', 26233, 'Economy', 62100),
('0005433960432', 25930, 'Economy', 12100),
('0005433165807', 16579, 'Economy', 25400),
('0005432706587', 2924, 'Business', 10300),
('0005432706407', 30064, 'Economy', 3400),
('0005434979307', 27518, 'Economy', 3600),
('0005435068163', 15304, 'Economy', 9000),
('0005432817256', 229, 'Economy', 6700),
('0005432261595', 229, 'Economy', 6700),
('0005435626048', 3508, 'Comfort', 19900),
('0005434877567', 3508, 'Economy', 11700),
('0005435125721', 14548, 'Comfort', 19900),
('0005434876683', 14548, 'Economy', 11700),
('0005434877077', 14548, 'Economy', 11700),
('0005435125825', 14548, 'Economy', 11700),
('0005433420337', 15155, 'Economy', 4100),
('0005432645902', 6831, 'Economy', 29200),
('0005432645901', 6831, 'Economy', 29200),
('0005434244760', 5235, 'Economy', 6000),
('0005434149651', 5139, 'Economy', 6000),
('0005432328134', 21090, 'Economy', 6300),
('0005432424087', 13379, 'Economy', 4200),
('0005432817256', 9581, 'Economy', 10900),
('0005434448291', 9581, 'Economy', 10900),
('0005432822147', 9581, 'Economy', 10900),
('0005433715109', 29248, 'Economy', 10700),
('0005434184632', 8650, 'Business', 36500),
('0005434954581', 7235, 'Economy', 5800),
('0005433159297', 17059, 'Economy', 10200),
('0005434066997', 30657, 'Economy', 14800),
('0005435461854', 5515, 'Economy', 11800),
('0005433007981', 1847, 'Economy', 16200),
('0005433285046', 22602, 'Business', 48700),
('0005433846308', 5591, 'Economy', 33300),
('0005433815349', 5591, 'Economy', 33300),
('0005434081736', 4714, 'Business', 40900),
('0005432567186', 4714, 'Economy', 13600),
('0005432566890', 30561, 'Economy', 13600),
('0005433342464', 11104, 'Economy', 7900),
('0005434158963', 20439, 'Economy', 8900),
('0005435125825', 11050, 'Economy', 3200),
('0005435125721', 11050, 'Economy', 3200),
('0005435626048', 14731, 'Economy', 3200),
('0005435443168', 7115, 'Economy', 29000),
('0005435443245', 27096, 'Economy', 29000),
('0005435443249', 27096, 'Economy', 29000),
('0005435540839', 22266, 'Business', 20200),
('0005434906924', 2312, 'Economy', 6700),
('0005434906392', 25595, 'Economy', 6700),
('0005433251249', 25595, 'Economy', 6700),
('0005434137548', 7348, 'Economy', 7700),
('0005434087442', 28585, 'Economy', 7700),
('0005433407527', 23079, 'Economy', 21700),
('0005434286989', 26855, 'Economy', 15700),
('0005433868151', 4802, 'Economy', 17600),
('0005433867830', 32572, 'Economy', 17600),
('0005433867830', 14511, 'Economy', 16800),
('0005433868130', 32671, 'Economy', 16800),
('0005434299395', 7080, 'Business', 49100),
('0005434407344', 7080, 'Economy', 16400),
('0005434406696', 26910, 'Economy', 16400),
('0005434906392', 15014, 'Economy', 6300),
('0005433251249', 15014, 'Economy', 6300),
('0005434925555', 20523, 'Economy', 8400),
('0005435839272', 5978, 'Economy', 66400),
('0005434066825', 30619, 'Economy', 14000),
('0005434979307', 23550, 'Economy', 9500),
('0005434137153', 11927, 'Economy', 3500),
('0005434137548', 28757, 'Economy', 3200),
('0005435259728', 25017, 'Economy', 9900),
('0005434151668', 26326, 'Economy', 6000),
('0005432865962', 25059, 'Economy', 29100),
('0005435999167', 6230, 'Business', 124600),
('0005432628758', 7178, 'Economy', 13000),
('0005432674916', 17487, 'Economy', 38300),
('0005435311000', 20306, 'Business', 12000),
('0005434319301', 5693, 'Economy', 15900),
('0005433192916', 1397, 'Economy', 23500),
('0005433415572', 18007, 'Business', 199800),
('0005432848099', 28870, 'Economy', 6300),
('0005433496788', 6300, 'Economy', 4000),
('0005435242711', 12164, 'Economy', 13700),
('0005435913918', 10066, 'Economy', 16600),
('0005434877670', 14616, 'Economy', 16600),
('0005434877700', 14616, 'Economy', 18200),
('0005433680254', 2800, 'Business', 33000),
('0005433577714', 9326, 'Economy', 48700),
('0005434163560', 25217, 'Economy', 44300),
('0005432571301', 26593, 'Economy', 64400),
('0005435982033', 2358, 'Economy', 61500),
('0005434374369', 1493, 'Economy', 13000),
('0005433057361', 480, 'Economy', 8200),
('0005434022952', 12688, 'Economy', 8200),
('0005433057644', 12688, 'Economy', 8200),
('0005434022984', 12688, 'Economy', 8200),
('0005433922709', 2156, 'Economy', 11600),
('0005434724688', 302, 'Comfort', 47400),
('0005434723739', 9836, 'Business', 83700),
('0005434550429', 9836, 'Economy', 27900),
('0005435212715', 7720, 'Economy', 14000),
('0005435212404', 7720, 'Economy', 14000),
('0005435212367', 7720, 'Economy', 14000),
('0005435319465', 5310, 'Business', 43100),
('0005432133111', 5310, 'Comfort', 24400),
('0005435423911', 5310, 'Comfort', 24400),
('0005435423705', 5310, 'Economy', 14400),
('0005435612956', 5310, 'Economy', 14400),
('0005433633616', 3394, 'Economy', 6300),
('0005433805161', 3394, 'Economy', 6300),
('0005433805134', 3394, 'Economy', 6300),
('0005432459571', 8188, 'Economy', 6900),
('0005432459581', 8188, 'Economy', 6300),
('0005432382936', 4582, 'Economy', 3300),
('0005434458667', 7385, 'Economy', 6800),
('0005432838594', 28923, 'Economy', 6200),
('0005435176696', 6371, 'Economy', 12200),
('0005432360068', 6371, 'Economy', 12200),
('0005432360059', 6371, 'Economy', 12200),
('0005432359749', 20995, 'Economy', 12200),
('0005434448291', 29124, 'Economy', 3100),
('0005434458667', 29124, 'Economy', 3100),
('0005434822841', 5242, 'Economy', 28000),
('0005434822850', 5242, 'Economy', 28000),
('0005435372282', 5242, 'Economy', 28000),
('0005434821506', 9931, 'Economy', 28000),
('0005434821804', 9931, 'Economy', 28000),
('0005435082659', 25966, 'Economy', 7400),
('0005434213917', 9551, 'Business', 32800),
('0005434550870', 10616, 'Business', 9100),
('0005434550860', 10616, 'Economy', 3000),
('0005435068357', 13165, 'Economy', 3800),
('0005433407530', 29494, 'Economy', 27100),
('0005435038627', 12962, 'Economy', 9800),
('0005435981992', 26497, 'Economy', 6200),
('0005432857861', 3134, 'Economy', 11100),
('0005432857923', 3134, 'Economy', 10100),
('0005434943293', 906, 'Economy', 7500),
('0005433805161', 9380, 'Business', 186200),
('0005433805134', 9380, 'Economy', 62100),
('0005433763113', 9380, 'Economy', 62100),
('0005433784736', 9380, 'Economy', 62100),
('0005433762969', 26259, 'Economy', 62100),
('0005433289744', 10343, 'Economy', 17000),
('0005435149930', 10343, 'Economy', 15400),
('0005435068357', 15290, 'Economy', 9000),
('0005432817033', 7929, 'Business', 20000),
('0005434877670', 3477, 'Economy', 11700),
('0005434877700', 3477, 'Economy', 11700),
('0005434426425', 3477, 'Economy', 12800),
('0005434426433', 3477, 'Economy', 11700),
('0005435913918', 14546, 'Economy', 11700),
('0005434325573', 3637, 'Economy', 14800),
('0005433420261', 670, 'Economy', 4100),
('0005435082659', 24514, 'Economy', 3900),
('0005433784736', 5152, 'Economy', 6000),
('0005432105274', 5152, 'Economy', 6000),
('0005432034771', 8367, 'Economy', 6000),
('0005433202279', 12629, 'Economy', 14800),
('0005433202273', 12629, 'Economy', 14800),
('0005432424129', 13260, 'Business', 12700),
('0005432817033', 29006, 'Economy', 10900),
('0005432947854', 11885, 'Business', 105900),
('0005433568648', 11885, 'Economy', 35300),
('0005433568630', 11885, 'Economy', 35300),
('0005433568173', 25296, 'Economy', 35300),
('0005434182103', 11654, 'Economy', 13400),
('0005435893513', 4497, 'Economy', 14000),
('0005435092009', 1064, 'Economy', 10200),
('0005433463887', 1064, 'Economy', 10200),
('0005433342464', 17022, 'Economy', 11200),
('0005434066825', 12769, 'Economy', 13400),
('0005434067064', 30695, 'Economy', 13400),
('0005434081736', 30695, 'Economy', 13400),
('0005434831075', 5501, 'Economy', 11800),
('0005433533245', 13471, 'Economy', 11800),
('0005434602861', 18743, 'Economy', 3300),
('0005433845911', 13857, 'Business', 99800),
('0005435282362', 13857, 'Business', 99800),
('0005434620305', 32963, 'Economy', 15100),
('0005433342500', 11111, 'Economy', 7900),
('0005435540795', 11401, 'Economy', 6700),
('0005435529103', 22239, 'Economy', 6700),
('0005434906458', 25608, 'Economy', 6700),
('0005434184632', 11995, 'Economy', 6600),
('0005434137673', 7297, 'Economy', 7700),
('0005434136804', 28580, 'Business', 23100),
('0005432382936', 30495, 'Economy', 3300),
('0005435299750', 29693, 'Economy', 15600),
('0005435302178', 29693, 'Economy', 15600),
('0005433109931', 2422, 'Economy', 15700),
('0005433867851', 32568, 'Economy', 17600),
('0005433867875', 32568, 'Economy', 17600),
('0005433867875', 14489, 'Economy', 16800),
('0005433867851', 14489, 'Economy', 16800),
('0005433868151', 32679, 'Economy', 16800),
('0005434299414', 7050, 'Economy', 16400),
('0005434299326', 26905, 'Economy', 16400),
('0005432604103', 6471, 'Economy', 15000),
('0005434906458', 14984, 'Economy', 6300),
('0005434906924', 25863, 'Economy', 6900),
('0005433007981', 22830, 'Economy', 17400),
('0005433285127', 32075, 'Economy', 5200),
('0005435213192', 30586, 'Comfort', 23900),
('0005435213215', 30586, 'Economy', 14000),
('0005432525881', 30586, 'Economy', 14000),
('0005432526225', 30586, 'Economy', 14000),
('0005435652317', 24857, 'Economy', 3300),
('0005433256391', 2589, 'Economy', 5300),
('0005434137673', 28711, 'Economy', 3200),
('0005434604881', 3954, 'Economy', 19300),
('0005434503951', 6532, 'Economy', 16100),
('0005435652869', 1661, 'Economy', 16700),
('0005433367279', 1661, 'Economy', 16700),
('0005435652317', 21678, 'Business', 50000),
('0005433985733', 4180, 'Economy', 7200),
('0005432869417', 26283, 'Economy', 6000),
('0005435086795', 4071, 'Economy', 7500),
('0005434406735', 20269, 'Business', 12000),
('0005433449630', 30349, 'Economy', 3700),
('0005433415589', 17973, 'Economy', 66600),
('0005435242610', 5667, 'Economy', 9300),
('0005435476650', 5667, 'Economy', 9300),
('0005435242711', 15350, 'Economy', 9300),
('0005435850828', 4368, 'Economy', 6300),
('0005433496603', 20317, 'Economy', 4000),
('0005432783084', 12188, 'Economy', 13700),
('0005434876780', 10088, 'Economy', 16600),
('0005432966651', 2777, 'Economy', 12100),
('0005433679846', 29170, 'Economy', 11000),
('0005433633616', 9316, 'Business', 132900),
('0005434163508', 9316, 'Economy', 44300),
('0005435856159', 4215, 'Economy', 70800),
('0005433568795', 312, 'Business', 21500),
('0005432947957', 312, 'Business', 21500),
('0005433129214', 312, 'Economy', 7200),
('0005433074356', 312, 'Economy', 7200),
('0005433074557', 11582, 'Economy', 7900),
('0005433568173', 11582, 'Economy', 7200),
('0005435982062', 2326, 'Economy', 61500),
('0005435981830', 26181, 'Economy', 67700),
('0005433753502', 26181, 'Economy', 61500),
('0005433753356', 26181, 'Economy', 61500),
('0005434374424', 1491, 'Economy', 13000),
('0005434373941', 20141, 'Economy', 13000),
('0005434374042', 20141, 'Economy', 13000),
('0005433057358', 441, 'Economy', 8200),
('0005434023373', 441, 'Economy', 8200),
('0005433922800', 2138, 'Business', 34700),
('0005432044511', 2138, 'Economy', 11600),
('0005433922425', 24109, 'Economy', 11600),
('0005434724901', 265, 'Business', 83700),
('0005434724881', 265, 'Economy', 27900),
('0005434723695', 9869, 'Economy', 27900),
('0005435212717', 7737, 'Business', 42100),
('0005434067219', 7737, 'Economy', 14000),
('0005435319463', 5333, 'Economy', 14400),
('0005435423862', 5333, 'Economy', 14400),
('0005435613124', 5333, 'Economy', 14400),
('0005435612142', 10924, 'Economy', 14400),
('0005433633661', 3382, 'Economy', 6300),
('0005432459625', 8202, 'Economy', 6300),
('0005435884975', 8202, 'Economy', 6300),
('0005432042641', 8202, 'Economy', 6300),
('0005435540795', 21998, 'Economy', 19100),
('0005435252462', 7362, 'Economy', 6200),
('0005432838578', 28932, 'Economy', 6200),
('0005432909191', 2082, 'Economy', 12100),
('0005433468296', 2082, 'Economy', 12100),
('0005432335977', 6398, 'Economy', 12200),
('0005432360122', 6398, 'Economy', 12200),
('0005434186185', 17699, 'Economy', 3100),
('0005432604103', 21455, 'Economy', 6600),
('0005432747351', 422, 'Economy', 14800),
('0005433524869', 32485, 'Economy', 25700),
('0005434822916', 5252, 'Economy', 30800),
('0005435299750', 9938, 'Comfort', 47600),
('0005434821754', 9938, 'Economy', 28000),
('0005435302178', 9938, 'Economy', 28000),
('0005434821618', 9938, 'Economy', 28000),
('0005434213762', 9523, 'Economy', 10900),
('0005433202279', 23260, 'Economy', 19000),
('0005433202273', 23260, 'Economy', 19000),
('0005434550315', 27768, 'Economy', 3000),
('0005435681486', 24571, 'Economy', 17000),
('0005433397795', 13540, 'Economy', 12200),
('0005435732145', 13540, 'Economy', 12200),
('0005434213917', 28660, 'Economy', 20400),
('0005434229260', 12963, 'Economy', 9800),
('0005435006713', 12963, 'Economy', 9800),
('0005434426425', 14899, 'Business', 52900),
('0005434426433', 14899, 'Economy', 17600),
('0005435982033', 26496, 'Economy', 6200),
('0005435981830', 26725, 'Economy', 6200),
('0005432583756', 31518, 'Economy', 10100),
('0005432858009', 31518, 'Economy', 10100),
('0005435269719', 26228, 'Economy', 62100),
('0005433784505', 26228, 'Economy', 62100),
('0005435502036', 11217, 'Economy', 19100),
('0005435319465', 11217, 'Economy', 19100),
('0005435068825', 3575, 'Economy', 9000),
('0005433101368', 25, 'Economy', 6700),
('0005432261666', 38, 'Economy', 6700),
('0005432261670', 38, 'Economy', 6700),
('0005432044511', 8031, 'Economy', 6700),
('0005435126169', 3522, 'Economy', 11700),
('0005435625911', 14584, 'Comfort', 19900),
('0005434876780', 14584, 'Comfort', 19900),
('0005433420363', 15212, 'Economy', 4100),
('0005433960627', 6933, 'Economy', 7100),
('0005434229260', 5062, 'Economy', 6000),
('0005435006713', 5062, 'Economy', 6600),
('0005433784505', 8380, 'Business', 18000),
('0005435269719', 8380, 'Business', 18000),
('0005434244573', 8380, 'Economy', 6000),
('0005432335977', 8382, 'Economy', 6000),
('0005433202288', 12609, 'Economy', 16200),
('0005434638902', 12609, 'Economy', 14800),
('0005432382936', 31229, 'Economy', 6300),
('0005433715686', 7460, 'Economy', 10700),
('0005435732145', 19228, 'Economy', 11000),
('0005433397795', 19228, 'Economy', 11000),
('0005433269649', 1065, 'Economy', 11200),
('0005433342500', 17069, 'Economy', 10200),
('0005435461758', 5499, 'Economy', 11800),
('0005435765454', 13502, 'Economy', 11800),
('0005433285127', 22584, 'Economy', 16200),
('0005435282096', 5575, 'Economy', 33300),
('0005433845876', 13831, 'Business', 99800),
('0005432112504', 7809, 'Economy', 15100),
('0005434620490', 7809, 'Economy', 15100),
('0005432459581', 4709, 'Economy', 13600),
('0005432571301', 4709, 'Economy', 13600),
('0005432459571', 4709, 'Economy', 15000),
('0005433342693', 11077, 'Economy', 7900),
('0005433342659', 11077, 'Economy', 7900),
('0005432919760', 20446, 'Economy', 8900),
('0005435625911', 10964, 'Economy', 3200),
('0005435126169', 14744, 'Economy', 3200),
('0005433060399', 28466, 'Economy', 7700),
('0005433400939', 2262, 'Business', 20200),
('0005433251023', 2262, 'Economy', 6700),
('0005433251324', 25626, 'Economy', 6700),
('0005433129214', 11973, 'Economy', 6600),
('0005434137764', 7333, 'Economy', 8500),
('0005434137772', 7333, 'Economy', 7700),
('0005434137153', 28575, 'Economy', 7700),
('0005433407530', 23108, 'Economy', 21700),
('0005433449630', 31298, 'Economy', 3600),
('0005433867876', 32615, 'Economy', 17600),
('0005433867876', 14504, 'Economy', 16800),
('0005434299438', 7042, 'Economy', 16400),
('0005435311000', 26903, 'Economy', 16400),
('0005432604164', 6477, 'Economy', 15000),
('0005433251324', 14996, 'Economy', 6300),
('0005435999167', 19679, 'Economy', 8100),
('0005432526333', 30581, 'Economy', 14000),
('0005433367742', 24875, 'Business', 9800),
('0005434137319', 11937, 'Economy', 3200),
('0005434137764', 28724, 'Business', 9700),
('0005434137772', 28724, 'Economy', 3200),
('0005435160166', 29545, 'Economy', 12500),
('0005432639091', 2237, 'Business', 87300),
('0005433367401', 1681, 'Economy', 16700),
('0005433367742', 21680, 'Economy', 16700),
('0005434466396', 23233, 'Economy', 20900),
('0005434151695', 17864, 'Economy', 6000),
('0005432865982', 25052, 'Economy', 29100),
('0005432328546', 3078, 'Business', 16100),
('0005435502036', 20845, 'Economy', 28700),
('0005432628623', 28129, 'Economy', 13000),
('0005432692611', 17468, 'Business', 115000),
('0005432674934', 17468, 'Economy', 38300),
('0005435706130', 27038, 'Economy', 28900),
('0005433261511', 18236, 'Economy', 67800),
('0005432195684', 13773, 'Economy', 3400),
('0005435784887', 13773, 'Economy', 3100),
('0005435311032', 20300, 'Business', 12000),
('0005432692964', 7546, 'Economy', 4100),
('0005432692611', 30340, 'Economy', 3700),
('0005434586524', 1408, 'Business', 70400),
('0005432927904', 1408, 'Economy', 23500),
('0005433524869', 18520, 'Economy', 23500),
('0005434343618', 29752, 'Economy', 4300),
('0005433415489', 1267, 'Business', 199800),
('0005432783084', 15374, 'Economy', 9300),
('0005434925687', 6297, 'Economy', 4000),
('0005433496519', 20384, 'Economy', 4000),
('0005435242610', 15416, 'Economy', 15100),
('0005434877177', 10119, 'Economy', 16600),
('0005434877887', 14634, 'Business', 49700),
('0005434877901', 14634, 'Economy', 16600),
('0005434877905', 14634, 'Economy', 16600),
('0005433633661', 9280, 'Economy', 44300),
('0005433577753', 9280, 'Economy', 44300),
('0005433613756', 25242, 'Economy', 44300),
('0005433568843', 317, 'Economy', 7200),
('0005433568854', 317, 'Economy', 7200),
('0005434732967', 13889, 'Economy', 6300),
('0005433434285', 2329, 'Economy', 61500),
('0005433434396', 2329, 'Economy', 61500),
('0005433434562', 26198, 'Economy', 61500),
('0005432984937', 26198, 'Economy', 61500),
('0005432984959', 26198, 'Economy', 61500),
('0005433151257', 20156, 'Economy', 13000),
('0005433057411', 447, 'Economy', 8200),
('0005434022830', 12680, 'Economy', 8200),
('0005434022654', 12680, 'Economy', 9000),
('0005434031967', 12680, 'Economy', 8200),
('0005433922908', 2166, 'Economy', 11600),
('0005433035510', 2166, 'Economy', 11600),
('0005433036108', 24122, 'Economy', 11600),
('0005433921952', 24122, 'Economy', 11600),
('0005434551041', 259, 'Economy', 27900),
('0005435142521', 259, 'Economy', 27900),
('0005433233439', 259, 'Economy', 27900),
('0005433233943', 9820, 'Economy', 27900),
('0005434550315', 9820, 'Economy', 27900),
('0005435212594', 7771, 'Economy', 14000),
('0005435613206', 5312, 'Business', 43100),
('0005435613134', 5312, 'Comfort', 24400),
('0005435423964', 5312, 'Comfort', 24400),
('0005434244573', 5312, 'Economy', 14400),
('0005435423865', 5312, 'Economy', 14400),
('0005435424122', 5312, 'Economy', 14400),
('0005435613232', 5312, 'Economy', 14400),
('0005435611854', 10875, 'Economy', 14400),
('0005433805245', 3367, 'Economy', 6900),
('0005432459678', 8239, 'Economy', 6300),
('0005432459651', 8239, 'Economy', 6300),
('0005432838905', 7395, 'Economy', 6200),
('0005435176953', 21027, 'Economy', 12200),
('0005432359601', 21027, 'Economy', 12200),
('0005435176961', 21027, 'Economy', 12200),
('0005432661926', 6495, 'Economy', 61800),
('0005432604164', 21434, 'Economy', 6600),
('0005433473114', 23890, 'Economy', 12700),
('0005434604881', 22390, 'Economy', 6600),
('0005434602861', 19063, 'Economy', 22600),
('0005434522382', 19063, 'Economy', 22600),
('0005432747394', 418, 'Economy', 14800),
('0005435149848', 9925, 'Economy', 30800),
('0005434822841', 9925, 'Economy', 28000),
('0005435082755', 6975, 'Economy', 7400),
('0005434756285', 9552, 'Business', 32800),
('0005434639227', 1972, 'Economy', 19000),
('0005433202288', 23252, 'Economy', 19000),
('0005434638902', 23252, 'Economy', 19000),
('0005434600710', 6053, 'Economy', 23200),
('0005433533291', 6053, 'Economy', 23200),
('0005434600581', 18600, 'Economy', 23200),
('0005434600403', 18600, 'Economy', 23200),
('0005432136148', 6719, 'Economy', 17000),
('0005435681456', 24610, 'Economy', 17000),
('0005435681684', 24610, 'Economy', 17000),
('0005435126169', 11557, 'Economy', 8800),
('0005435068538', 13183, 'Economy', 3800),
('0005435068825', 15482, 'Business', 11300),
('0005434213762', 28682, 'Economy', 20400),
('0005435006656', 12968, 'Economy', 9800),
('0005435006623', 12968, 'Economy', 9800),
('0005434523761', 30893, 'Economy', 35600),
('0005433726079', 30865, 'Economy', 30600),
('0005435982062', 26531, 'Economy', 6200),
('0005433434562', 26729, 'Economy', 6200),
('0005433654695', 27605, 'Business', 90500),
('0005435652869', 21741, 'Economy', 3300),
('0005433367279', 21741, 'Economy', 3300),
('0005433805245', 9386, 'Economy', 62100),
('0005433985733', 25943, 'Business', 36400),
('0005433960627', 25943, 'Economy', 12100),
('0005435149848', 21915, 'Economy', 15400),
('0005435319463', 11182, 'Economy', 19100),
('0005432692611', 2951, 'Economy', 3400),
('0005432706491', 30018, 'Economy', 3400),
('0005432692964', 30018, 'Economy', 3400),
('0005434979453', 27523, 'Economy', 3600),
('0005435068538', 15275, 'Economy', 9000),
('0005432901373', 125, 'Economy', 6700),
('0005433101511', 125, 'Economy', 6700),
('0005432919760', 8115, 'Economy', 6700),
('0005435902440', 3506, 'Comfort', 19900),
('0005434877887', 3506, 'Economy', 11700),
('0005434877901', 3506, 'Economy', 11700),
('0005432799356', 3506, 'Economy', 11700),
('0005434877905', 3506, 'Economy', 11700),
('0005434426490', 3506, 'Economy', 11700),
('0005434877177', 14591, 'Economy', 11700),
('0005435957470', 15198, 'Economy', 4500),
('0005433614411', 4989, 'Economy', 6000),
('0005432105384', 4989, 'Economy', 6000),
('0005435006656', 4987, 'Economy', 6000),
('0005435006623', 4987, 'Economy', 6000),
('0005434244760', 8400, 'Business', 18000),
('0005433613756', 8401, 'Economy', 6000),
('0005434264850', 8402, 'Economy', 6000),
('0005434186185', 28976, 'Economy', 10900),
('0005433568795', 11864, 'Economy', 35300),
('0005432947957', 11864, 'Economy', 35300),
('0005433715734', 7450, 'Economy', 10700),
('0005433715265', 29244, 'Economy', 10700),
('0005434095139', 11650, 'Economy', 12200),
('0005432906494', 1469, 'Economy', 11000),
('0005434954544', 28351, 'Economy', 5800),
('0005435091954', 17050, 'Economy', 10200),
('0005433342659', 17050, 'Economy', 10200),
('0005433342693', 17050, 'Economy', 10200),
('0005433989696', 12768, 'Economy', 13400),
('0005434067219', 30668, 'Economy', 13400),
('0005435765996', 5527, 'Economy', 11800),
('0005435844279', 4131, 'Economy', 29400),
('0005433846471', 5552, 'Business', 99800),
('0005433846442', 5552, 'Economy', 33300),
('0005433845798', 13847, 'Economy', 33300),
('0005432459625', 4751, 'Economy', 13600),
('0005432567394', 4751, 'Economy', 13600),
('0005432567348', 4751, 'Economy', 13600),
('0005433452703', 30520, 'Economy', 13600),
('0005433452708', 30520, 'Economy', 13600),
('0005433342751', 11098, 'Economy', 7900),
('0005433342729', 11098, 'Economy', 7900),
('0005433342781', 11098, 'Economy', 7900),
('0005435380279', 17101, 'Economy', 7900),
('0005435554130', 10977, 'Economy', 3200),
('0005435556683', 14750, 'Economy', 3200),
('0005435443249', 7108, 'Economy', 29000),
('0005435216559', 7108, 'Economy', 29000),
('0005432398182', 7108, 'Economy', 29000),
('0005435443274', 27062, 'Economy', 29000),
('0005432620871', 28036, 'Economy', 12400),
('0005433452708', 31399, 'Economy', 8400),
('0005433452703', 31399, 'Economy', 8400),
('0005434503951', 22923, 'Economy', 6900),
('0005435078286', 2173, 'Economy', 7000),
('0005435078110', 24327, 'Economy', 7000),
('0005434287201', 2391, 'Economy', 15700),
('0005435263582', 27635, 'Economy', 29900),
('0005433868303', 4790, 'Economy', 17600),
('0005433867993', 32577, 'Economy', 17600),
('0005433867993', 14478, 'Economy', 16800),
('0005434406735', 26912, 'Economy', 16400),
('0005433251023', 25867, 'Economy', 6300),
('0005432526864', 30592, 'Business', 42100),
('0005432526424', 30592, 'Economy', 14000),
('0005435213322', 30592, 'Economy', 14000),
('0005434979453', 23570, 'Economy', 9500),
('0005434137530', 11965, 'Economy', 3200),
('0005434190399', 19095, 'Economy', 23600),
('0005433538845', 6805, 'Economy', 9900),
('0005433538840', 6805, 'Economy', 9900),
('0005432398182', 27163, 'Economy', 4900),
('0005435652933', 1647, 'Economy', 16700),
('0005435652949', 1647, 'Economy', 16700),
('0005433985546', 25648, 'Economy', 7200),
('0005434509069', 21319, 'Economy', 15500),
('0005432655391', 17873, 'Economy', 6000),
('0005435225506', 7212, 'Economy', 13000),
('0005432873210', 1220, 'Economy', 38300),
('0005432692964', 1220, 'Economy', 38300),
('0005432692613', 17474, 'Business', 115000),
('0005433156652', 1130, 'Economy', 13900),
('0005434406955', 20287, 'Economy', 4000),
('0005433123725', 5669, 'Economy', 14400),
('0005433123871', 15708, 'Business', 43300),
('0005433123871', 7694, 'Economy', 3700),
('0005432692985', 7695, 'Economy', 4100),
('0005432692613', 30332, 'Economy', 3700),
('0005432720676', 30331, 'Economy', 3700),
('0005433123725', 30331, 'Economy', 3700),
('0005433192923', 1374, 'Economy', 23500),
('0005432783646', 5643, 'Economy', 9300),
('0005433496889', 6342, 'Economy', 4000),
('0005434877956', 14641, 'Economy', 16600),
('0005434877947', 14641, 'Economy', 16600),
('0005434758886', 14641, 'Economy', 16600),
('0005433614411', 9295, 'Business', 132900),
('0005433613785', 25234, 'Economy', 44300),
('0005433613936', 25234, 'Economy', 44300),
('0005435856168', 4206, 'Economy', 64400),
('0005433568942', 321, 'Business', 21500),
('0005433568915', 321, 'Economy', 7200),
('0005434732946', 10040, 'Economy', 6300),
('0005432984706', 2349, 'Economy', 61500),
('0005435982170', 2349, 'Economy', 61500),
('0005434374113', 20160, 'Economy', 13000),
('0005434023523', 476, 'Business', 24500),
('0005434023525', 476, 'Economy', 8200),
('0005433057751', 12692, 'Business', 24500),
('0005434022840', 12692, 'Economy', 8200),
('0005433923021', 2130, 'Economy', 12700),
('0005433922976', 2130, 'Economy', 11600),
('0005433922457', 24086, 'Economy', 12700),
('0005433921923', 24086, 'Economy', 11600),
('0005434725060', 282, 'Business', 83700),
('0005434302861', 282, 'Business', 83700),
('0005433180783', 282, 'Comfort', 47400),
('0005434031967', 282, 'Economy', 27900),
('0005434725049', 282, 'Economy', 27900),
('0005433234005', 9862, 'Economy', 27900),
('0005433234046', 9862, 'Economy', 27900),
('0005432527602', 7769, 'Comfort', 23900),
('0005432527576', 7769, 'Economy', 14000),
('0005434067345', 7769, 'Economy', 14000),
('0005435613274', 5356, 'Economy', 14400),
('0005434244760', 5356, 'Economy', 14400),
('0005435424044', 5356, 'Economy', 14400),
('0005435613342', 5356, 'Economy', 14400),
('0005434343618', 10929, 'Comfort', 24400),
('0005435424623', 10929, 'Economy', 14400),
('0005435424629', 10929, 'Economy', 14400),
('0005435380279', 10929, 'Economy', 14400),
('0005435612451', 10929, 'Economy', 14400),
('0005433805273', 3358, 'Economy', 6300),
('0005433507136', 3358, 'Economy', 6300),
('0005435884782', 3357, 'Business', 18800),
('0005435885080', 8335, 'Economy', 6300),
('0005435885089', 8335, 'Economy', 6300),
('0005433804940', 8255, 'Economy', 6300),
('0005432383058', 4517, 'Economy', 3300),
('0005435252459', 7372, 'Economy', 6200),
('0005434276009', 15737, 'Economy', 48400),
('0005433468298', 2098, 'Economy', 12100),
('0005435176893', 6417, 'Economy', 12200),
('0005435723039', 21028, 'Business', 36600),
('0005432052738', 21028, 'Economy', 12200),
('0005434458625', 17718, 'Economy', 3100),
('0005433533291', 18942, 'Economy', 25700),
('0005432927904', 18942, 'Economy', 25700),
('0005434823194', 5270, 'Economy', 28000),
('0005434558233', 5270, 'Economy', 28000),
('0005434664935', 9889, 'Economy', 28000),
('0005434822486', 9889, 'Economy', 28000),
('0005434822100', 9889, 'Economy', 28000),
('0005434600718', 6065, 'Economy', 23200),
('0005434600526', 18594, 'Economy', 23200),
('0005434551041', 10662, 'Economy', 3000),
('0005434558179', 27751, 'Economy', 3000),
('0005435681995', 6758, 'Economy', 17000),
('0005435661882', 24568, 'Economy', 17000),
('0005434214384', 10725, 'Economy', 20400),
('0005434756285', 28668, 'Economy', 22500),
('0005435902440', 14869, 'Business', 52900),
('0005434426490', 14869, 'Economy', 17600),
('0005435554130', 14869, 'Economy', 17600),
('0005433434285', 26544, 'Economy', 6200),
('0005433434396', 26544, 'Economy', 6200),
('0005434270199', 26717, 'Economy', 6200),
('0005433367401', 21730, 'Economy', 3300),
('0005433805273', 9388, 'Economy', 62100),
('0005434151695', 26249, 'Economy', 62100),
('0005433804940', 26249, 'Economy', 68300),
('0005433985546', 24288, 'Economy', 12100),
('0005435142521', 10345, 'Economy', 15400),
('0005432692613', 3059, 'Economy', 3400),
('0005432706692', 3058, 'Business', 10300),
('0005433123725', 3058, 'Economy', 3400),
('0005432692985', 29914, 'Economy', 3400),
('0005433101508', 141, 'Economy', 6700),
('0005434877947', 3496, 'Economy', 11700),
('0005434877956', 3496, 'Economy', 11700),
('0005434937955', 14581, 'Economy', 11700),
('0005433420283', 623, 'Economy', 4100),
('0005435216559', 27262, 'Economy', 25500),
('0005435216578', 31778, 'Economy', 25500),
('0005432645937', 6830, 'Economy', 29200),
('0005435797344', 29331, 'Economy', 4200),
('0005435082755', 26049, 'Economy', 3900),
('0005433613936', 8416, 'Economy', 6000),
('0005433613785', 8416, 'Economy', 6000),
('0005434639227', 23398, 'Economy', 14800),
('0005432328546', 31241, 'Economy', 6300),
('0005432953841', 2479, 'Economy', 29900),
('0005433642278', 2479, 'Economy', 29900),
('0005432901373', 9580, 'Economy', 10900),
('0005433568854', 11877, 'Economy', 35300),
('0005433568843', 11877, 'Economy', 35300),
('0005432948357', 25295, 'Economy', 35300),
('0005432430806', 30827, 'Economy', 39100),
('0005435340212', 12543, 'Economy', 22400),
('0005433715819', 7430, 'Economy', 10700),
('0005433715541', 29221, 'Economy', 10700),
('0005434181975', 8690, 'Economy', 12200),
('0005433342751', 17062, 'Business', 30600),
('0005433342781', 17062, 'Economy', 10200),
('0005433342729', 17062, 'Economy', 10200),
('0005434081586', 12778, 'Economy', 13400),
('0005434264850', 5492, 'Business', 35300),
('0005432140416', 5492, 'Economy', 11800),
('0005435766042', 5492, 'Economy', 11800),
('0005435462017', 5492, 'Economy', 11800),
('0005435722048', 5492, 'Economy', 11800),
('0005432755049', 25346, 'Economy', 27900),
('0005432195684', 27308, 'Business', 38000),
('0005435784887', 27308, 'Economy', 12700),
('0005432459678', 4727, 'Economy', 13600),
('0005432459651', 4727, 'Economy', 13600),
('0005434081586', 30543, 'Business', 40900),
('0005432567137', 30543, 'Economy', 13600),
('0005435722048', 13576, 'Economy', 9900),
('0005435097078', 17122, 'Economy', 7900),
('0005433507136', 9063, 'Business', 26600),
('0005435178475', 7120, 'Economy', 29000),
('0005435443210', 7120, 'Economy', 29000),
('0005434142569', 12024, 'Economy', 7200),
('0005433724745', 21646, 'Economy', 4400),
('0005434137921', 7331, 'Economy', 7700),
('0005434137878', 7331, 'Economy', 7700),
('0005434137319', 28563, 'Economy', 7700),
('0005435078295', 2201, 'Economy', 7000),
('0005432383058', 30472, 'Economy', 3300),
('0005433110018', 26861, 'Economy', 15700),
('0005435856159', 26678, 'Economy', 22800),
('0005433868325', 4778, 'Economy', 17600),
('0005433867948', 32605, 'Economy', 17600),
('0005433867948', 14521, 'Economy', 16800),
('0005433868303', 32689, 'Economy', 16800),
('0005432799356', 14818, 'Economy', 4400),
('0005435311032', 26939, 'Economy', 16400),
('0005434925687', 20505, 'Economy', 7600),
('0005432660812', 5979, 'Economy', 66400),
('0005433463887', 17266, 'Economy', 48800),
('0005432526516', 30628, 'Economy', 14000),
('0005432526645', 30628, 'Economy', 14000),
('0005434137673', 11943, 'Economy', 3200),
('0005434137921', 28744, 'Business', 9700),
('0005434137878', 28744, 'Economy', 3500),
('0005435390225', 29566, 'Economy', 12500),
('0005435178475', 27124, 'Economy', 4900),
('0005432638932', 25065, 'Economy', 29100),
('0005432328120', 31121, 'Business', 16100),
('0005432328113', 31121, 'Economy', 5400),
('0005434309724', 6175, 'Economy', 45700),
('0005432628725', 28101, 'Economy', 14300),
('0005435225569', 28101, 'Economy', 13000),
('0005432692985', 1197, 'Business', 115000),
('0005435928077', 4061, 'Economy', 7500),
('0005434406960', 20299, 'Business', 12000),
('0005434407344', 20299, 'Economy', 4000),
('0005432153924', 26970, 'Economy', 4000),
('0005432720637', 30322, 'Economy', 3700),
('0005433192948', 1372, 'Economy', 23500),
('0005433724745', 18503, 'Economy', 23500),
('0005434142569', 29791, 'Economy', 4000),
('0005435824279', 17982, 'Business', 199800),
('0005435824251', 17982, 'Economy', 66600),
('0005432783646', 15420, 'Economy', 13700),
('0005434878014', 14618, 'Economy', 16600),
('0005435659993', 24655, 'Economy', 20300),
('0005433680491', 2770, 'Economy', 11000),
('0005432966873', 29160, 'Economy', 11000),
('0005433577777', 9310, 'Economy', 44300),
('0005432948357', 11616, 'Economy', 7200),
('0005434732967', 10043, 'Economy', 6300),
('0005433434638', 26172, 'Economy', 61500),
('0005432655391', 26172, 'Economy', 61500),
('0005432423778', 12895, 'Business', 27500),
('0005434023579', 430, 'Economy', 8200),
('0005432231544', 2169, 'Economy', 11600),
('0005433923098', 2169, 'Economy', 11600),
('0005433922488', 24096, 'Economy', 11600),
('0005434551106', 305, 'Economy', 27900),
('0005435212781', 7736, 'Economy', 14000),
('0005435424297', 5314, 'Business', 43100),
('0005432047544', 5314, 'Economy', 14400),
('0005435097078', 10916, 'Comfort', 24400),
('0005434244909', 10916, 'Economy', 14400),
('0005435424679', 10916, 'Economy', 14400),
('0005435884708', 3348, 'Business', 18800),
('0005435884617', 3348, 'Economy', 6300),
('0005434664935', 7401, 'Economy', 6200),
('0005434458625', 28940, 'Economy', 6200),
('0005435990546', 15724, 'Economy', 48400),
('0005435176961', 6399, 'Economy', 12200),
('0005435372522', 5283, 'Business', 84000),
('0005435299750', 5283, 'Business', 84000),
('0005435661882', 5283, 'Business', 84000),
('0005434823291', 5283, 'Comfort', 47600),
('0005434823329', 5283, 'Economy', 28000),
('0005434558179', 9932, 'Economy', 28000),
('0005434214384', 28632, 'Economy', 10900),
('0005434760166', 10820, 'Economy', 8900),
('0005434639278', 2000, 'Economy', 19000),
('0005434558233', 10665, 'Economy', 3000),
('0005433180783', 10665, 'Economy', 3000),
('0005434550544', 27707, 'Economy', 3000),
('0005435437703', 6728, 'Economy', 17000),
('0005435437720', 6728, 'Economy', 17000),
('0005435681793', 24573, 'Economy', 17000),
('0005433397936', 13535, 'Economy', 12200),
('0005435068304', 13178, 'Economy', 3800),
('0005434214444', 10703, 'Economy', 22500),
('0005434755976', 10703, 'Economy', 20400),
('0005435038894', 13007, 'Economy', 9800),
('0005435982170', 26522, 'Economy', 6200),
('0005433434638', 26722, 'Economy', 6200),
('0005435652933', 21752, 'Economy', 3300),
('0005435652949', 21752, 'Economy', 3300),
('0005433763181', 9333, 'Economy', 62100),
('0005433784866', 9333, 'Economy', 62100),
('0005434270199', 26234, 'Economy', 62100),
('0005433784589', 26234, 'Economy', 62100),
('0005434480103', 16603, 'Economy', 23100),
('0005435528904', 11234, 'Economy', 19100),
('0005432706718', 2996, 'Economy', 3400),
('0005433123871', 30017, 'Economy', 3400),
('0005434302861', 10250, 'Economy', 19700),
('0005435068304', 15284, 'Economy', 9000),
('0005432660812', 18132, 'Economy', 5900),
('0005432391992', 8128, 'Economy', 6700),
('0005435902505', 3480, 'Economy', 11700),
('0005434878014', 3480, 'Economy', 11700),
('0005433960739', 6850, 'Economy', 7100),
('0005434244909', 5052, 'Economy', 6000),
('0005433784866', 5053, 'Business', 18000),
('0005433614518', 5053, 'Economy', 6000),
('0005432105483', 5053, 'Economy', 6000),
('0005433614543', 5053, 'Economy', 6000),
('0005432105485', 5053, 'Economy', 6000),
('0005434265078', 5060, 'Economy', 6000),
('0005433784589', 8430, 'Economy', 6000),
('0005432034888', 8432, 'Economy', 6000),
('0005432047544', 8432, 'Economy', 6000),
('0005432328113', 21060, 'Economy', 6900),
('0005432328120', 21060, 'Economy', 6300),
('0005432383058', 31224, 'Economy', 6300),
('0005432423778', 30700, 'Economy', 4200),
('0005433568942', 11865, 'Business', 105900),
('0005433568915', 11865, 'Economy', 35300),
('0005433715842', 7428, 'Business', 32000),
('0005433715836', 7428, 'Economy', 10700),
('0005433397936', 19245, 'Economy', 11000),
('0005433341863', 1089, 'Business', 30600),
('0005434067345', 30681, 'Economy', 13400),
('0005435766134', 5514, 'Economy', 11800),
('0005435723039', 5514, 'Economy', 11800),
('0005434265078', 13464, 'Economy', 11800),
('0005435785273', 4262, 'Business', 38000),
('0005433342927', 11121, 'Economy', 7900),
('0005433342930', 11121, 'Economy', 7900),
('0005433341863', 17137, 'Economy', 7900),
('0005432919835', 20458, 'Business', 26600),
('0005435216578', 27064, 'Economy', 29000),
('0005434906537', 25576, 'Economy', 6700),
('0005432621012', 2500, 'Economy', 12400),
('0005432620873', 28082, 'Economy', 12400),
('0005434137955', 7291, 'Economy', 8500),
('0005434138014', 7291, 'Economy', 7700),
('0005434137530', 28557, 'Economy', 7700),
('0005433868364', 4770, 'Economy', 17600),
('0005434460500', 3458, 'Economy', 22600),
('0005435911436', 12447, 'Economy', 22600),
('0005433868325', 32642, 'Economy', 16800),
('0005432153924', 7034, 'Economy', 16400),
('0005434406955', 26934, 'Economy', 16400),
('0005434906537', 14983, 'Economy', 6300),
('0005432802482', 1474, 'Economy', 50100),
('0005432526833', 30631, 'Economy', 14000),
('0005434066873', 30631, 'Economy', 14000),
('0005434137424', 11916, 'Economy', 3200),
('0005434137955', 28725, 'Business', 9700),
('0005434138014', 28725, 'Economy', 3200),
('0005434466401', 23234, 'Economy', 20900),
('0005432665256', 17865, 'Economy', 6000),
('0005432660812', 26297, 'Economy', 6000),
('0005435487600', 6213, 'Economy', 41500),
('0005435528904', 20866, 'Economy', 28700),
('0005435225504', 7227, 'Economy', 13000),
('0005435960018', 15239, 'Economy', 10500),
('0005433373422', 2448, 'Business', 86800),
('0005435785273', 27408, 'Economy', 3100),
('0005433449752', 30314, 'Economy', 3700),
('0005434343806', 29799, 'Economy', 4000),
('0005434925351', 20323, 'Economy', 4000),
('0005433687677', 29164, 'Economy', 11000),
('0005433614543', 9318, 'Economy', 44300),
('0005433614518', 9318, 'Economy', 44300),
('0005433633547', 25250, 'Economy', 44300),
('0005433817432', 13985, 'Economy', 6300),
('0005432984655', 2338, 'Economy', 67700),
('0005432984714', 2338, 'Economy', 61500),
('0005432984725', 2338, 'Economy', 61500),
('0005433753771', 26204, 'Economy', 61500),
('0005433434656', 26204, 'Economy', 61500),
('0005435981869', 26204, 'Economy', 61500),
('0005432424010', 12923, 'Economy', 9200),
('0005433057751', 442, 'Economy', 8200),
('0005433035620', 2168, 'Economy', 11600),
('0005433922297', 24103, 'Economy', 11600),
('0005434550544', 9821, 'Economy', 27900),
('0005434723736', 9821, 'Economy', 27900),
('0005435212992', 7773, 'Business', 42100),
('0005435612956', 10931, 'Economy', 14400),
('0005435612250', 10931, 'Economy', 14400),
('0005433633547', 8216, 'Economy', 6300),
('0005432727740', 30158, 'Economy', 3300),
('0005433516778', 22001, 'Economy', 19100),
('0005435252468', 7383, 'Economy', 6200),
('0005432359760', 21022, 'Economy', 12200),
('0005433473176', 23881, 'Economy', 12700),
('0005434822402', 9917, 'Comfort', 47600),
('0005434214149', 9519, 'Economy', 10900),
('0005434214444', 28626, 'Business', 32800),
('0005434755976', 28626, 'Business', 32800),
('0005434551106', 10588, 'Economy', 3000),
('0005435098533', 31875, 'Economy', 8800),
('0005434229260', 5470, 'Economy', 9800),
('0005435902505', 14883, 'Economy', 17600),
('0005434426310', 20212, 'Economy', 17600),
('0005433434656', 26706, 'Economy', 6200),
('0005435981869', 26706, 'Economy', 6200),
('0005432857878', 3176, 'Economy', 11100),
('0005434943286', 16232, 'Economy', 7500),
('0005434151680', 9341, 'Economy', 62100),
('0005433784736', 26226, 'Economy', 62100),
('0005433960739', 25933, 'Business', 36400),
('0005432706587', 30084, 'Economy', 3400),
('0005432919835', 8082, 'Economy', 6700),
('0005432817217', 8081, 'Economy', 6700),
('0005435902477', 3502, 'Economy', 11700),
('0005432799159', 14559, 'Business', 35000),
('0005434426310', 14559, 'Economy', 11700),
('0005435797365', 29337, 'Economy', 4200),
('0005433784736', 8445, 'Business', 18000),
('0005434264881', 8447, 'Economy', 6600),
('0005434229260', 8447, 'Economy', 6000),
('0005434639278', 23351, 'Economy', 14800),
('0005432424010', 30710, 'Economy', 4200),
('0005432822147', 28985, 'Economy', 10900),
('0005432817217', 28985, 'Economy', 10900),
('0005433159297', 1068, 'Economy', 10200),
('0005433342234', 1068, 'Economy', 10200),
('0005433342930', 17055, 'Economy', 10200),
('0005433342927', 17055, 'Economy', 10200),
('0005432391992', 1339, 'Economy', 33700),
('0005434081531', 12814, 'Economy', 14800),
('0005434066873', 12814, 'Economy', 13400),
('0005435765479', 13468, 'Economy', 11800),
('0005432649344', 25084, 'Business', 88300),
('0005433846167', 13845, 'Business', 99800),
('0005433846220', 13845, 'Economy', 33300),
('0005433452719', 30555, 'Economy', 13600),
('0005434081531', 30555, 'Economy', 13600),
('0005433342234', 17087, 'Economy', 7900),
('0005435715282', 27070, 'Business', 86900),
('0005433452719', 31347, 'Economy', 8400),
('0005435697063', 24734, 'Economy', 18100),
('0005434137673', 28550, 'Economy', 7700),
('0005433266636', 2208, 'Economy', 7000),
('0005435078209', 24376, 'Economy', 7000),
('0005433449752', 31291, 'Economy', 3300),
('0005435299750', 10781, 'Economy', 15600),
('0005435856168', 26637, 'Economy', 22800),
('0005433650509', 27624, 'Economy', 29900),
('0005433868016', 32570, 'Economy', 17600),
('0005433868063', 32570, 'Economy', 17600),
('0005433868063', 14509, 'Economy', 16800),
('0005433868016', 14509, 'Economy', 16800),
('0005433868364', 32690, 'Economy', 16800),
('0005432799159', 12139, 'Economy', 4400),
('0005434299414', 26920, 'Economy', 16400),
('0005434407344', 26920, 'Economy', 16400),
('0005434406960', 26920, 'Economy', 16400),
('0005434925351', 14957, 'Economy', 7600),
('0005433462709', 19912, 'Economy', 48800),
('0005434066620', 30596, 'Business', 42100),
('0005432526885', 30596, 'Economy', 14000),
('0005432526867', 30596, 'Economy', 14000),
('0005434067064', 30596, 'Economy', 14000),
('0005435652567', 24856, 'Economy', 3300),
('0005434137213', 11949, 'Business', 9700),
('0005434137214', 11949, 'Economy', 3200),
('0005434137123', 11949, 'Economy', 3200),
('0005434137489', 11949, 'Economy', 3200),
('0005435697063', 16308, 'Economy', 7200),
('0005433159297', 17233, 'Economy', 7100),
('0005432661926', 21843, 'Economy', 30700),
('0005435652567', 21697, 'Economy', 18300),
('0005432655411', 17861, 'Business', 18000),
('0005434151680', 26305, 'Economy', 6000),
('0005433186006', 1550, 'Economy', 28700),
('0005435098533', 11072, 'Economy', 48100),
('0005432720681', 30307, 'Economy', 3700),
('0005435242546', 5624, 'Economy', 9300),
('0005434443525', 20316, 'Business', 11900),
('0005434925555', 20316, 'Economy', 4000),
('0005434925405', 20316, 'Economy', 4000),
('0005433613932', 25256, 'Economy', 48700),
('0005433633490', 25256, 'Economy', 44300),
('0005433753822', 26209, 'Economy', 61500),
('0005433233726', 250, 'Economy', 27900),
('0005434724688', 9838, 'Economy', 27900),
('0005434724090', 9838, 'Economy', 27900),
('0005435612556', 10874, 'Comfort', 24400),
('0005434343806', 10874, 'Economy', 14400),
('0005435612342', 10874, 'Economy', 14400),
('0005435884609', 3324, 'Economy', 6300),
('0005433633490', 8235, 'Business', 18800),
('0005434149651', 6390, 'Economy', 12200),
('0005432359816', 21012, 'Economy', 12200),
('0005432604044', 31666, 'Economy', 6600),
('0005432603847', 31666, 'Economy', 6600),
('0005435372801', 5268, 'Economy', 28000),
('0005435372392', 5268, 'Economy', 28000),
('0005434550860', 27725, 'Economy', 3000),
('0005435437747', 6712, 'Economy', 17000),
('0005434756098', 10681, 'Economy', 20400),
('0005434214149', 28688, 'Economy', 20400),
('0005435039314', 12958, 'Economy', 9800),
('0005435902477', 14882, 'Economy', 17600),
('0005432858009', 3162, 'Economy', 11100),
('0005433763113', 26246, 'Economy', 62100),
('0005434217934', 9457, 'Economy', 17900),
('0005433960309', 24237, 'Economy', 12100),
('0005435529103', 11180, 'Economy', 19100),
('0005433687677', 194, 'Economy', 6700),
('0005432645902', 25103, 'Economy', 29200),
('0005432645901', 25103, 'Economy', 29200),
('0005432645856', 25103, 'Economy', 29200),
('0005433815349', 5145, 'Economy', 6000),
('0005433613932', 8461, 'Economy', 6000),
('0005434149651', 8462, 'Economy', 6000),
('0005434443525', 17351, 'Economy', 14100),
('0005434954581', 28312, 'Economy', 5800),
('0005433341881', 1072, 'Economy', 10200),
('0005433462709', 17030, 'Economy', 10200),
('0005434066620', 12824, 'Economy', 13400),
('0005434067064', 12824, 'Economy', 13400),
('0005434264881', 5504, 'Economy', 11800),
('0005433285046', 1833, 'Economy', 16200),
('0005433008118', 1833, 'Economy', 16200),
('0005433008099', 1833, 'Economy', 16200),
('0005433815349', 13883, 'Economy', 33300),
('0005434993928', 27299, 'Economy', 12700),
('0005432567082', 30527, 'Economy', 13600),
('0005433341881', 17110, 'Business', 23600),
('0005435443222', 7095, 'Economy', 31900),
('0005433060389', 2740, 'Economy', 7700),
('0005435844279', 25201, 'Economy', 26400),
('0005433251249', 2291, 'Economy', 6700),
('0005434137424', 28545, 'Economy', 7700),
('0005432604044', 21345, 'Economy', 15000),
('0005432603847', 21345, 'Economy', 15000),
('0005432609685', 31721, 'Economy', 14900),
('0005434925555', 14938, 'Business', 22900),
('0005434925405', 14938, 'Economy', 7600),
('0005435487600', 19695, 'Economy', 8100),
('0005433285046', 23006, 'Economy', 5200),
('0005432526570', 30582, 'Economy', 14000),
('0005432526601', 30582, 'Economy', 14000),
('0005434066997', 30582, 'Economy', 14000),
('0005434137548', 11934, 'Economy', 3200),
('0005434137468', 11934, 'Economy', 3200),
('0005434137179', 11934, 'Economy', 3200),
('0005432609685', 22078, 'Economy', 19300),
('0005432661926', 26300, 'Economy', 6000),
('0005432639091', 25058, 'Economy', 29100),
('0005432328546', 31152, 'Economy', 5400),
('0005435529103', 20874, 'Economy', 28700),
('0005432692746', 17477, 'Economy', 38300),
('0005432692746', 30296, 'Economy', 3700),
('0005435824423', 18024, 'Economy', 66600),
('0005435824379', 18024, 'Economy', 66600),
('0005432783646', 12165, 'Economy', 13700),
('0005432783136', 12165, 'Economy', 13700),
('0005435242546', 15424, 'Economy', 15100),
('0005434163560', 9303, 'Business', 132900),
('0005432869466', 2332, 'Economy', 61500),
('0005435981846', 26162, 'Business', 184500),
('0005435981800', 26162, 'Economy', 61500),
('0005432655411', 26162, 'Economy', 61500),
('0005434374294', 20132, 'Business', 38900),
('0005434374310', 20132, 'Economy', 13000),
('0005434023090', 12646, 'Economy', 8200),
('0005433922101', 24130, 'Economy', 11600),
('0005433922709', 24130, 'Economy', 11600),
('0005434550860', 9853, 'Economy', 27900),
('0005435213215', 7772, 'Economy', 14000),
('0005435885080', 3318, 'Economy', 6300),
('0005433805134', 8305, 'Economy', 6300),
('0005435176953', 6360, 'Economy', 13400),
('0005432360059', 21019, 'Economy', 12200),
('0005434458667', 17717, 'Economy', 3100),
('0005433524953', 32482, 'Economy', 25700),
('0005434822712', 9922, 'Economy', 28000),
('0005432400084', 9922, 'Economy', 28000),
('0005434756098', 28642, 'Business', 32800),
('0005433202273', 1956, 'Economy', 19000),
('0005434600583', 18577, 'Economy', 23200),
('0005435125919', 31859, 'Economy', 8800),
('0005435125851', 31859, 'Economy', 8800),
('0005435039212', 13002, 'Economy', 9800),
('0005435981846', 26688, 'Economy', 6200),
('0005435981800', 26688, 'Economy', 6200),
('0005433805134', 26227, 'Economy', 62100),
('0005432692746', 3011, 'Economy', 3400),
('0005433101726', 207, 'Business', 20000),
('0005433101670', 207, 'Economy', 6700),
('0005434325573', 15611, 'Economy', 16300),
('0005433960309', 25798, 'Economy', 7100),
('0005435269679', 5203, 'Economy', 6000),
('0005432328546', 21079, 'Economy', 6300),
('0005434066997', 12806, 'Economy', 13400),
('0005433285127', 1879, 'Economy', 16200),
('0005435282362', 5558, 'Economy', 33300),
('0005433846308', 13879, 'Economy', 33300),
('0005433846101', 13879, 'Economy', 33300),
('0005432567186', 30572, 'Economy', 13600),
('0005432459571', 30572, 'Economy', 13600),
('0005434158963', 9070, 'Economy', 8900),
('0005432400084', 18296, 'Economy', 5800),
('0005434137213', 28540, 'Economy', 7700),
('0005434137214', 28540, 'Economy', 7700),
('0005434137123', 28540, 'Economy', 7700),
('0005434137489', 28540, 'Economy', 7700),
('0005433407527', 1949, 'Economy', 21700),
('0005434503951', 16714, 'Economy', 6900),
('0005433251249', 25860, 'Economy', 6300),
('0005433008118', 22870, 'Business', 52300),
('0005433008099', 22870, 'Economy', 17400),
('0005435999111', 15837, 'Economy', 8100),
('0005433285127', 23056, 'Economy', 5200),
('0005434066934', 30632, 'Comfort', 23900),
('0005432526854', 30632, 'Economy', 14000),
('0005434137764', 11959, 'Business', 9700),
('0005434503951', 22634, 'Economy', 16100),
('0005435999111', 19576, 'Economy', 41500),
('0005432692964', 17464, 'Economy', 38300),
('0005435784979', 13748, 'Economy', 3100),
('0005432692964', 30290, 'Economy', 3700),
('0005433524953', 18537, 'Economy', 23500),
('0005434343926', 29754, 'Economy', 4000),
('0005433415572', 1259, 'Business', 199800),
('0005434460500', 12577, 'Economy', 13500),
('0005432783136', 15382, 'Business', 27800),
('0005432783646', 15382, 'Economy', 9300),
('0005433496788', 20405, 'Economy', 4000),
('0005434877905', 10077, 'Economy', 16600),
('0005433577714', 25259, 'Economy', 48700),
('0005435986689', 26610, 'Economy', 64400),
('0005432984799', 2336, 'Economy', 61500),
('0005433434444', 2336, 'Economy', 61500),
('0005435981909', 26208, 'Economy', 61500),
('0005433766611', 26208, 'Economy', 61500),
('0005433036108', 2160, 'Economy', 11600),
('0005433233752', 286, 'Economy', 27900),
('0005434724581', 9877, 'Economy', 27900),
('0005434724881', 9877, 'Economy', 27900),
('0005435213008', 7734, 'Economy', 14000),
('0005435424623', 5336, 'Economy', 14400),
('0005432459571', 3297, 'Economy', 6300),
('0005435885089', 3296, 'Economy', 6300),
('0005435884791', 3296, 'Economy', 6300),
('0005433805245', 8175, 'Economy', 6900),
('0005434458667', 28900, 'Economy', 6200),
('0005435176876', 6388, 'Economy', 12200),
('0005432360122', 20994, 'Economy', 12200),
('0005434822850', 9888, 'Business', 84000),
('0005434822916', 9888, 'Economy', 30800),
('0005433202279', 1980, 'Economy', 19000),
('0005434551041', 27777, 'Economy', 3000),
('0005434550870', 27777, 'Economy', 3000),
('0005435437786', 6764, 'Economy', 17000),
('0005435981909', 26679, 'Economy', 6200),
('0005435269679', 9360, 'Economy', 62100),
('0005433805245', 26270, 'Economy', 62100),
('0005433784646', 26270, 'Economy', 62100),
('0005432692964', 3053, 'Economy', 3400),
('0005434877905', 14583, 'Comfort', 19900),
('0005435125851', 14583, 'Economy', 11700),
('0005435125919', 14583, 'Economy', 11700),
('0005433420337', 661, 'Economy', 4500),
('0005433784646', 8495, 'Economy', 6000),
('0005433202273', 23377, 'Economy', 14800),
('0005433342659', 1049, 'Economy', 10200),
('0005434066934', 12810, 'Economy', 13400),
('0005435765490', 13500, 'Economy', 11800),
('0005432459581', 30516, 'Economy', 13600),
('0005432567114', 30516, 'Economy', 13600),
('0005433342659', 17095, 'Economy', 7900),
('0005435125851', 10957, 'Economy', 3200),
('0005435125919', 10957, 'Economy', 3200),
('0005435443245', 7111, 'Economy', 29000),
('0005434906743', 25588, 'Economy', 6700),
('0005434137468', 28535, 'Business', 23100),
('0005434137179', 28535, 'Business', 23100),
('0005434137548', 28535, 'Economy', 7700),
('0005433868130', 32600, 'Economy', 17600),
('0005433867857', 32600, 'Economy', 17600),
('0005433867857', 14524, 'Economy', 18500),
('0005433868130', 14524, 'Economy', 16800),
('0005434299395', 26906, 'Economy', 16400),
('0005434906743', 15008, 'Economy', 6300),
('0005432527576', 30590, 'Economy', 14000),
('0005435652667', 24873, 'Business', 9800),
('0005434137878', 11953, 'Economy', 3200),
('0005435259728', 6780, 'Economy', 9900),
('0005433538801', 25020, 'Economy', 9900),
('0005432865962', 2249, 'Economy', 29100),
('0005432665256', 26491, 'Economy', 30700),
('0005435652667', 21703, 'Economy', 16700),
('0005434466420', 23241, 'Economy', 20900),
('0005434190399', 9017, 'Economy', 23600),
('0005432869466', 26324, 'Economy', 6000),
('0005434586524', 18523, 'Economy', 25800),
('0005435242711', 5619, 'Business', 27800),
('0005435476693', 5619, 'Economy', 9300),
('0005432848206', 28847, 'Economy', 6300),
('0005433496889', 20387, 'Economy', 4000),
('0005434877567', 10075, 'Economy', 16600),
('0005434877670', 10075, 'Economy', 16600),
('0005433614050', 25246, 'Economy', 44300),
('0005435986713', 26582, 'Economy', 64400),
('0005433074404', 342, 'Economy', 7200),
('0005432948143', 342, 'Economy', 7200),
('0005433074557', 342, 'Economy', 7200),
('0005434731136', 2354, 'Economy', 61500),
('0005433151257', 1514, 'Economy', 13000),
('0005432424129', 12932, 'Economy', 9200),
('0005432423961', 12932, 'Economy', 9200),
('0005434023525', 12643, 'Economy', 8200),
('0005434031987', 12643, 'Economy', 8200),
('0005434023579', 12643, 'Economy', 8200),
('0005433923098', 24119, 'Business', 34700),
('0005433922800', 24119, 'Economy', 11600),
('0005433922908', 24119, 'Economy', 11600),
('0005433766611', 268, 'Economy', 27900),
('0005433233943', 268, 'Economy', 27900),
('0005434550870', 9847, 'Comfort', 47400),
('0005434551041', 9847, 'Comfort', 47400),
('0005434731136', 9847, 'Economy', 27900),
('0005435424629', 5328, 'Economy', 14400),
('0005435380279', 5328, 'Economy', 14400),
('0005435613232', 10906, 'Economy', 14400),
('0005434343926', 10906, 'Economy', 14400),
('0005432459581', 3293, 'Economy', 6300),
('0005434276009', 8814, 'Economy', 48400),
('0005432360024', 21016, 'Economy', 12200),
('0005432747351', 12093, 'Economy', 14800),
('0005433407527', 23186, 'Economy', 24700),
('0005434426433', 20191, 'Economy', 17600),
('0005433434444', 26535, 'Economy', 6200),
('0005433689890', 29260, 'Economy', 19100),
('0005434943293', 16213, 'Economy', 7500),
('0005433960432', 24268, 'Business', 36400),
('0005435142521', 21941, 'Economy', 15400),
('0005435502107', 11188, 'Economy', 19100),
('0005432706692', 29990, 'Economy', 3400),
('0005432706718', 29990, 'Economy', 3400),
('0005434426433', 14550, 'Economy', 11700),
('0005432799356', 14550, 'Economy', 11700),
('0005434877670', 14550, 'Economy', 11700),
('0005434877567', 14550, 'Economy', 11700),
('0005433614050', 8521, 'Business', 18000),
('0005434639227', 12639, 'Economy', 14800),
('0005433202279', 23372, 'Economy', 14800),
('0005432424129', 30709, 'Business', 12700),
('0005432423961', 30709, 'Economy', 4200),
('0005433568648', 25286, 'Economy', 35300),
('0005435340212', 5380, 'Economy', 22400),
('0005433715734', 29234, 'Business', 32000),
('0005433715439', 29234, 'Economy', 10700),
('0005433342464', 1079, 'Business', 30600),
('0005433342500', 1079, 'Economy', 10200),
('0005433342071', 1079, 'Economy', 10200),
('0005432851862', 1342, 'Economy', 33700),
('0005434081736', 12770, 'Economy', 13400),
('0005435462104', 5521, 'Business', 35300),
('0005435765605', 13448, 'Business', 35300),
('0005434620490', 32969, 'Economy', 15100),
('0005435784979', 27313, 'Business', 38000),
('0005434081736', 30547, 'Business', 40900),
('0005432571301', 30547, 'Economy', 13600),
('0005433342071', 17115, 'Economy', 7900),
('0005433342464', 17115, 'Economy', 7900),
('0005433342500', 17115, 'Economy', 7900),
('0005435443274', 7145, 'Economy', 29000),
('0005433060399', 2738, 'Economy', 7700),
('0005434137764', 28530, 'Economy', 7700),
('0005435860466', 4800, 'Economy', 17600),
('0005433868151', 32576, 'Economy', 17600),
('0005433868151', 14481, 'Economy', 18500),
('0005432799356', 12114, 'Economy', 4400),
('0005435999167', 15841, 'Economy', 8100),
('0005432527602', 30615, 'Economy', 14000),
('0005434138014', 11948, 'Economy', 3200),
('0005432398182', 18425, 'Economy', 4900),
('0005435999167', 19541, 'Economy', 41500),
('0005435502107', 20895, 'Economy', 28700),
('0005435225569', 7204, 'Economy', 14300),
('0005432628758', 28149, 'Economy', 13000),
('0005435086795', 24433, 'Economy', 7500),
('0005434319301', 15707, 'Economy', 14400),
('0005434586405', 18502, 'Economy', 23500),
('0005435242711', 15429, 'Economy', 13700),
('0005434878014', 10080, 'Economy', 16600),
('0005434877700', 10080, 'Economy', 16600),
('0005435913918', 14621, 'Economy', 16600),
('0005433633616', 25245, 'Economy', 44300),
('0005432571301', 4198, 'Economy', 64400),
('0005433074486', 346, 'Economy', 7200),
('0005433568648', 11577, 'Economy', 7200),
('0005433817439', 13960, 'Economy', 6300),
('0005435982033', 26178, 'Economy', 61500),
('0005434023002', 12699, 'Economy', 8200),
('0005434023157', 12699, 'Economy', 8200),
('0005433922639', 24113, 'Economy', 11600),
('0005434031987', 298, 'Economy', 27900),
('0005435142521', 9831, 'Business', 83700),
('0005435302178', 5360, 'Economy', 14400),
('0005435424679', 5360, 'Economy', 14400),
('0005435613342', 10882, 'Comfort', 24400),
('0005435613206', 10882, 'Economy', 14400),
('0005433633616', 8204, 'Business', 18800),
('0005432838905', 28902, 'Economy', 6200),
('0005432335977', 20996, 'Economy', 12200),
('0005434448291', 17708, 'Economy', 3100),
('0005432604103', 31709, 'Economy', 6600),
('0005435149930', 9926, 'Economy', 28000),
('0005435082755', 25999, 'Economy', 7400),
('0005433202288', 2006, 'Economy', 19000),
('0005434639227', 23265, 'Economy', 19000),
('0005434600718', 18566, 'Economy', 23200),
('0005435681808', 24586, 'Business', 51100),
('0005435681995', 24586, 'Economy', 18700),
('0005435126169', 31908, 'Economy', 8800),
('0005433397795', 19407, 'Economy', 12200),
('0005434756285', 10720, 'Economy', 20400),
('0005434426425', 20207, 'Economy', 17600),
('0005435982033', 26727, 'Economy', 6200),
('0005434270199', 9338, 'Economy', 62100),
('0005433960331', 24241, 'Economy', 12100),
('0005435149930', 21962, 'Economy', 15400),
('0005432817256', 8140, 'Economy', 6700),
('0005435913918', 3504, 'Economy', 11700),
('0005434426425', 14547, 'Comfort', 19900),
('0005434878014', 14547, 'Economy', 11700),
('0005434877700', 14547, 'Economy', 12800),
('0005435626048', 14547, 'Economy', 11700),
('0005433420363', 634, 'Economy', 4100),
('0005433960432', 25733, 'Economy', 7100),
('0005435082755', 24533, 'Economy', 3900),
('0005435269719', 4980, 'Economy', 6000),
('0005432335977', 4980, 'Economy', 6000),
('0005434265078', 8532, 'Economy', 6000),
('0005434639278', 12595, 'Economy', 14800),
('0005432382936', 21097, 'Economy', 6300),
('0005432817256', 28999, 'Economy', 10900),
('0005432948143', 11887, 'Business', 105900),
('0005435340112', 5407, 'Economy', 22400),
('0005433715686', 29219, 'Business', 32000),
('0005433715842', 29219, 'Economy', 10700),
('0005433397795', 1439, 'Economy', 11000),
('0005433342930', 1067, 'Economy', 10200),
('0005433342781', 1067, 'Economy', 10200),
('0005433342693', 1067, 'Economy', 10200),
('0005433689890', 19363, 'Economy', 19300),
('0005435765996', 13494, 'Economy', 11800),
('0005434620399', 32993, 'Economy', 15100),
('0005435380279', 11106, 'Economy', 7900),
('0005433342693', 17102, 'Economy', 7900),
('0005433342930', 17102, 'Economy', 7900),
('0005433342781', 17102, 'Economy', 7900),
('0005435626048', 11018, 'Economy', 3200),
('0005435556683', 11018, 'Economy', 3200),
('0005435443223', 7118, 'Economy', 29000),
('0005434137878', 28532, 'Economy', 8500),
('0005433266651', 2183, 'Economy', 7000),
('0005435860466', 32654, 'Economy', 16800),
('0005432604103', 21380, 'Economy', 15000),
('0005435839272', 18089, 'Economy', 66400),
('0005434067219', 30618, 'Economy', 14000),
('0005435652869', 24855, 'Economy', 3300),
('0005435652869', 21667, 'Economy', 16700),
('0005435311000', 27007, 'Economy', 4400),
('0005435302178', 11433, 'Economy', 4000),
('0005433415589', 1303, 'Economy', 66600),
('0005435824393', 18011, 'Economy', 66600),
('0005434877947', 10103, 'Economy', 16600),
('0005434877956', 10103, 'Economy', 16600),
('0005433614411', 25267, 'Economy', 44300),
('0005432948357', 351, 'Economy', 7200),
('0005433434562', 2330, 'Economy', 61500),
('0005432984937', 2330, 'Economy', 67700),
('0005435981992', 26173, 'Economy', 61500),
('0005434374424', 20109, 'Economy', 13000),
('0005434374369', 20109, 'Economy', 13000),
('0005432424087', 12934, 'Economy', 9200),
('0005434023523', 12673, 'Economy', 8200),
('0005434023373', 12673, 'Economy', 8200),
('0005433922583', 24137, 'Economy', 11600),
('0005433233598', 247, 'Comfort', 47400),
('0005435319476', 5307, 'Business', 43100),
('0005432604164', 31655, 'Economy', 6600),
('0005434823329', 9907, 'Economy', 28000),
('0005434756285', 28634, 'Economy', 10900),
('0005434639278', 23293, 'Economy', 19000),
('0005434551106', 27729, 'Economy', 3000),
('0005434270199', 26537, 'Economy', 6200),
('0005435981992', 26701, 'Economy', 6200),
('0005435269719', 9344, 'Economy', 62100),
('0005433763181', 26240, 'Economy', 62100),
('0005433784866', 26240, 'Economy', 68300),
('0005433960627', 24261, 'Economy', 12100),
('0005433960385', 24261, 'Economy', 12100),
('0005433165807', 947, 'Economy', 23100),
('0005432919760', 36, 'Economy', 6700),
('0005434175715', 9639, 'Economy', 6900),
('0005434877947', 14571, 'Comfort', 19900),
('0005435126169', 14571, 'Comfort', 19900),
('0005434877956', 14571, 'Economy', 11700),
('0005433960331', 25771, 'Economy', 7100),
('0005433784866', 8550, 'Economy', 6000),
('0005433614411', 8551, 'Economy', 6000),
('0005433202288', 23365, 'Economy', 14800),
('0005432424087', 30705, 'Economy', 4200),
('0005434448291', 28965, 'Economy', 10900),
('0005433568795', 25306, 'Economy', 35300),
('0005433715819', 29238, 'Economy', 10700),
('0005434182103', 8696, 'Economy', 12200),
('0005433342729', 1086, 'Economy', 10200),
('0005434067219', 12795, 'Economy', 13400),
('0005434265078', 5486, 'Economy', 11800),
('0005433846442', 13840, 'Economy', 33300),
('0005433846471', 13840, 'Economy', 33300),
('0005432567394', 30517, 'Business', 40900),
('0005432459651', 30517, 'Economy', 13600),
('0005432459625', 30517, 'Economy', 13600),
('0005435722048', 21131, 'Economy', 9900),
('0005433342729', 17099, 'Economy', 7900),
('0005435126169', 10946, 'Business', 9500),
('0005432398182', 27104, 'Economy', 29000),
('0005434138014', 28537, 'Economy', 7700),
('0005433407530', 1936, 'Economy', 21700),
('0005435078295', 24335, 'Economy', 7000),
('0005432382936', 31318, 'Economy', 3300),
('0005434287201', 26833, 'Economy', 15700),
('0005433868325', 32583, 'Economy', 17600),
('0005433868325', 14475, 'Economy', 16800),
('0005435311000', 7089, 'Economy', 16400),
('0005434299438', 26909, 'Economy', 18000),
('0005432604164', 21392, 'Economy', 15000),
('0005433112354', 1475, 'Economy', 50100),
('0005435652949', 24865, 'Economy', 3300),
('0005433112354', 20024, 'Economy', 8700),
('0005434137772', 11971, 'Economy', 3200),
('0005434137955', 11971, 'Economy', 3200),
('0005433538840', 25050, 'Economy', 9900),
('0005432865982', 2233, 'Economy', 29100),
('0005435652949', 21691, 'Business', 50000),
('0005434877887', 10068, 'Economy', 16600),
('0005433680254', 29183, 'Economy', 11000),
('0005433568795', 11596, 'Business', 21500),
('0005432984959', 2346, 'Economy', 61500),
('0005433057644', 479, 'Economy', 8200),
('0005433922976', 24123, 'Business', 34700),
('0005433234046', 276, 'Economy', 27900),
('0005434551106', 9878, 'Economy', 27900),
('0005435213192', 7749, 'Economy', 14000),
('0005435213322', 7749, 'Economy', 14000),
('0005435613124', 10914, 'Economy', 14400),
('0005435613134', 10914, 'Economy', 14400),
('0005432459651', 3257, 'Business', 18800),
('0005432459625', 3257, 'Business', 18800),
('0005433805161', 8275, 'Economy', 6300),
('0005432382936', 30101, 'Economy', 3300),
('0005433468296', 23849, 'Economy', 12100),
('0005433468298', 23849, 'Economy', 12100),
('0005432747394', 12068, 'Economy', 14800),
('0005434823291', 9908, 'Economy', 28000),
('0005434600710', 18559, 'Economy', 23200),
('0005434558233', 27783, 'Economy', 3000),
('0005433397936', 19420, 'Economy', 12200),
('0005435068825', 13153, 'Economy', 3800),
('0005434426490', 20190, 'Economy', 17600),
('0005434523761', 28009, 'Economy', 35600),
('0005433434562', 26553, 'Economy', 6200),
('0005433805161', 26220, 'Economy', 62100),
('0005435319476', 11208, 'Economy', 19100),
('0005435068825', 15279, 'Economy', 9000),
('0005434877887', 14590, 'Economy', 11700),
('0005434426490', 14590, 'Economy', 11700),
('0005433960627', 25810, 'Economy', 7100),
('0005433960385', 25810, 'Economy', 7100),
('0005433642278', 27586, 'Economy', 29900),
('0005432948357', 11867, 'Economy', 35300),
('0005433568843', 25307, 'Economy', 35300),
('0005433715836', 29210, 'Economy', 10700),
('0005433397936', 1445, 'Economy', 11000),
('0005435092009', 17075, 'Business', 30600),
('0005435766134', 13454, 'Economy', 11800),
('0005435722048', 13454, 'Economy', 11800),
('0005432755049', 12277, 'Economy', 27900),
('0005432919760', 9090, 'Economy', 8900),
('0005433507136', 20442, 'Economy', 8900),
('0005435540839', 11399, 'Economy', 6700),
('0005433251324', 2267, 'Economy', 6700),
('0005434906924', 25585, 'Economy', 7400),
('0005435078286', 24345, 'Economy', 7000),
('0005435263582', 7153, 'Economy', 29900),
('0005435911436', 3445, 'Economy', 22600),
('0005434906924', 15029, 'Economy', 6300),
('0005433367742', 1675, 'Economy', 16700),
('0005434309724', 19574, 'Economy', 41500),
('0005435311032', 26982, 'Economy', 4000),
('0005433123750', 5720, 'Economy', 14400),
('0005433123750', 30300, 'Economy', 3700),
('0005434925687', 20386, 'Economy', 4000),
('0005433614543', 25261, 'Economy', 44300),
('0005432755049', 25261, 'Economy', 44300),
('0005433568843', 11572, 'Business', 21500),
('0005435982170', 26201, 'Economy', 67700),
('0005433533291', 32447, 'Business', 111600),
('0005434724901', 9860, 'Comfort', 47400),
('0005434725060', 9860, 'Comfort', 47400),
('0005433507136', 8231, 'Economy', 6300),
('0005433805273', 8241, 'Economy', 6300),
('0005435540839', 22017, 'Economy', 19100),
('0005435723039', 6359, 'Economy', 12200),
('0005432360068', 21025, 'Economy', 12200),
('0005434558233', 9882, 'Comfort', 47600),
('0005434214444', 9561, 'Business', 32800),
('0005434214384', 9561, 'Economy', 10900),
('0005433407530', 23187, 'Economy', 24700),
('0005435982170', 26713, 'Economy', 6200),
('0005433805273', 26267, 'Economy', 62100),
('0005433123750', 3032, 'Economy', 3400),
('0005432645937', 25104, 'Economy', 29200),
('0005433614543', 8581, 'Business', 18000),
('0005432383058', 21106, 'Economy', 6300),
('0005433568854', 25316, 'Economy', 35300),
('0005433342927', 1063, 'Economy', 10200),
('0005435766042', 13466, 'Economy', 11800),
('0005435723039', 13466, 'Economy', 11800),
('0005433342927', 17113, 'Economy', 7900),
('0005435216578', 7109, 'Economy', 29000),
('0005434137772', 28549, 'Economy', 7700),
('0005434137955', 28549, 'Economy', 7700),
('0005433110018', 2405, 'Economy', 15700),
('0005433868303', 32598, 'Economy', 17600),
('0005433868303', 14483, 'Economy', 18500),
('0005435311032', 7055, 'Economy', 16400),
('0005433251324', 25817, 'Business', 18900),
('0005434925687', 14935, 'Economy', 7600),
('0005434067345', 30626, 'Economy', 14000),
('0005435652933', 24843, 'Economy', 3300),
('0005434137921', 11939, 'Economy', 3200),
('0005435390225', 7484, 'Economy', 12500),
('0005435652933', 21695, 'Economy', 16700),
('0005433985733', 25653, 'Economy', 7200),
('0005433463887', 19923, 'Business', 201300),
('0005433261511', 1324, 'Business', 203300),
('0005434758886', 10063, 'Economy', 16600),
('0005434877901', 10063, 'Economy', 16600),
('0005432966873', 2784, 'Economy', 11000),
('0005433577753', 25244, 'Economy', 44300),
('0005433568854', 11576, 'Economy', 7200),
('0005433923021', 24121, 'Economy', 12700),
('0005435884975', 3236, 'Economy', 6300),
('0005432665256', 21834, 'Economy', 61800),
('0005434823194', 9909, 'Economy', 28000),
('0005434214444', 28686, 'Economy', 20400),
('0005434214384', 28686, 'Economy', 20400),
('0005435858520', 4323, 'Economy', 30200),
('0005433367742', 21724, 'Economy', 3300),
('0005434151695', 9334, 'Economy', 62100),
('0005433985733', 24245, 'Economy', 12100),
('0005434877901', 14537, 'Business', 35000),
('0005435216578', 27271, 'Economy', 25500),
('0005434244909', 8605, 'Economy', 6000),
('0005434186185', 9598, 'Economy', 10900),
('0005433568915', 25299, 'Business', 105900),
('0005433568630', 25299, 'Economy', 35300),
('0005433342751', 1097, 'Economy', 10200),
('0005434067345', 12802, 'Economy', 13400),
('0005433533291', 13487, 'Economy', 11800),
('0005432567348', 30565, 'Economy', 13600),
('0005433342751', 17129, 'Business', 23600),
('0005432383058', 31340, 'Business', 9900),
('0005433868364', 32617, 'Economy', 17600),
('0005433868364', 14517, 'Economy', 16800),
('0005433538845', 25006, 'Economy', 9900),
('0005432660812', 17867, 'Economy', 6000),
('0005434151695', 26334, 'Economy', 6000),
('0005435785273', 13757, 'Economy', 3100),
('0005433680491', 29186, 'Economy', 11000),
('0005433568915', 11610, 'Economy', 7200),
('0005433568630', 11610, 'Economy', 7200),
('0005433463887', 20148, 'Economy', 13000),
('0005434244909', 5351, 'Economy', 14400),
('0005432383058', 30237, 'Economy', 3300),
('0005434186185', 29100, 'Economy', 3100),
('0005433960739', 24278, 'Economy', 12100),
('0005433568942', 25298, 'Economy', 35300),
('0005432621012', 28070, 'Economy', 12400),
('0005434137921', 28561, 'Economy', 7700),
('0005434302861', 19799, 'Economy', 8700),
('0005432692985', 17490, 'Economy', 38300),
('0005432692985', 30329, 'Economy', 3700),
('0005433614518', 25222, 'Economy', 44300),
('0005433568942', 11565, 'Economy', 7200),
('0005433434656', 2348, 'Economy', 67700),
('0005435982062', 26216, 'Economy', 61500),
('0005435613274', 10905, 'Economy', 14400),
('0005434604881', 19062, 'Economy', 22600),
('0005435982062', 26731, 'Economy', 6200),
('0005432692985', 3039, 'Economy', 3400),
('0005432660812', 26382, 'Economy', 5900),
('0005433960739', 25698, 'Economy', 7100),
('0005433614518', 8636, 'Economy', 6000),
('0005434604881', 18752, 'Economy', 3300),
('0005435785273', 27275, 'Economy', 12700),
('0005432459678', 30567, 'Economy', 13600),
('0005433434638', 2325, 'Economy', 61500),
('0005433234005', 249, 'Economy', 27900),
('0005432459678', 3391, 'Economy', 6300),
('0005433434656', 26509, 'Economy', 6200),
('0005432391992', 113, 'Economy', 6700),
('0005432919835', 113, 'Economy', 6700),
('0005432391992', 18262, 'Business', 101000),
('0005432660812', 18052, 'Economy', 66400),
('0005433633661', 25238, 'Economy', 44300),
('0005433577777', 25238, 'Economy', 44300),
('0005433633661', 8169, 'Economy', 6300),
('0005433726079', 21653, 'Economy', 30600),
('0005433434638', 26525, 'Economy', 6200),
('0005432919835', 9099, 'Economy', 8900),
('0005432661926', 17818, 'Business', 18000),
('0005433123871', 5721, 'Economy', 14400),
('0005433123871', 30356, 'Economy', 3700),
('0005434725049', 9864, 'Economy', 27900),
('0005433123871', 2909, 'Economy', 3400),
('0005433726079', 30556, 'Economy', 13600),
('0005434302861', 19945, 'Economy', 50100),
('0005432802482', 19945, 'Economy', 50100),
('0005432661926', 26493, 'Economy', 30700),
('0005434460500', 17523, 'Economy', 13500),
('0005434460500', 12443, 'Economy', 22600),
('0005432661926', 21831, 'Business', 185300),
('0005435212360', 30625, 'Comfort', 23900),
('0005435212378', 30625, 'Comfort', 23900),
('0005435212380', 30625, 'Economy', 14000),
('0005433367219', 24836, 'Economy', 3300),
('0005433367219', 21707, 'Economy', 16700),
('0005433168299', 21332, 'Economy', 15500),
('0005432054253', 31103, 'Economy', 5400),
('0005433156603', 17301, 'Economy', 13900),
('0005434406684', 26958, 'Economy', 4000),
('0005433192820', 18514, 'Economy', 23500),
('0005432966487', 29150, 'Economy', 11000),
('0005432966490', 29150, 'Economy', 11000),
('0005433035395', 24118, 'Economy', 11600),
('0005432297230', 19417, 'Economy', 12200),
('0005432666353', 9336, 'Economy', 62100),
('0005432706309', 2926, 'Economy', 3400),
('0005432217724', 2926, 'Economy', 3400),
('0005432816962', 1, 'Business', 20000),
('0005432261092', 1, 'Economy', 6700),
('0005433959895', 6863, 'Business', 21400),
('0005433959877', 6863, 'Economy', 7100),
('0005432666353', 5204, 'Economy', 6000),
('0005433613398', 5204, 'Economy', 6000),
('0005433202109', 12615, 'Economy', 14800),
('0005432054253', 21103, 'Economy', 6300),
('0005432816962', 9614, 'Economy', 10900),
('0005435339991', 12554, 'Business', 67200),
('0005433715079', 7456, 'Economy', 10700),
('0005434181962', 11646, 'Economy', 12200),
('0005432297230', 1452, 'Economy', 11000),
('0005433812859', 12797, 'Economy', 13400),
('0005432140299', 5493, 'Economy', 12900),
('0005435765151', 5493, 'Economy', 11800),
('0005432295834', 1819, 'Economy', 16200),
('0005433845682', 5588, 'Economy', 33300),
('0005435784762', 4260, 'Economy', 13900),
('0005432295834', 22773, 'Economy', 8800),
('0005433341417', 11112, 'Economy', 7900),
('0005433341438', 11112, 'Economy', 7900),
('0005433481030', 9116, 'Economy', 8900),
('0005432919514', 20490, 'Business', 26600),
('0005433250947', 25591, 'Economy', 6700),
('0005434136706', 7350, 'Economy', 7700),
('0005434406684', 7072, 'Economy', 16400),
('0005433250947', 15025, 'Economy', 6300),
('0005433007830', 14158, 'Economy', 17400),
('0005434136706', 28737, 'Economy', 3500),
('0005432666353', 26292, 'Business', 18000),
('0005432865905', 25073, 'Economy', 29100),
('0005432327969', 3086, 'Economy', 5400),
('0005435501974', 1599, 'Economy', 28700),
('0005432628601', 7179, 'Economy', 13000),
('0005434267890', 15218, 'Economy', 10500),
('0005435907423', 32913, 'Economy', 14700),
('0005435784762', 27409, 'Economy', 3100),
('0005435310870', 20278, 'Economy', 4000),
('0005434406730', 26977, 'Economy', 4000),
('0005434406762', 26977, 'Economy', 4000),
('0005433123588', 15683, 'Economy', 14400),
('0005433123588', 7659, 'Economy', 3700),
('0005432692568', 7660, 'Economy', 3700),
('0005433496481', 6314, 'Economy', 4000),
('0005433496465', 6314, 'Economy', 4000),
('0005433496461', 6314, 'Economy', 4000),
('0005433613398', 9319, 'Economy', 44300),
('0005433074254', 11605, 'Business', 21500),
('0005434373942', 1502, 'Economy', 13000),
('0005433035453', 24129, 'Economy', 11600),
('0005434723492', 288, 'Economy', 27900),
('0005433233173', 9841, 'Economy', 30700),
('0005432525818', 7717, 'Economy', 14000),
('0005432525781', 7717, 'Economy', 14000),
('0005434066408', 7717, 'Economy', 14000),
('0005432525820', 7717, 'Economy', 14000),
('0005432525832', 7717, 'Economy', 14000),
('0005432525807', 7717, 'Economy', 14000),
('0005435611806', 5304, 'Economy', 14400),
('0005432459044', 8205, 'Economy', 6300),
('0005432382551', 4576, 'Economy', 3300),
('0005434638879', 1982, 'Economy', 19000),
('0005433202109', 23271, 'Economy', 19000),
('0005435681440', 6731, 'Economy', 17000),
('0005435038701', 5456, 'Economy', 9800),
('0005432583621', 3165, 'Economy', 10100),
('0005433762968', 9379, 'Economy', 62100),
('0005433959895', 25957, 'Economy', 12100),
('0005433959877', 25957, 'Economy', 12100),
('0005434479923', 948, 'Economy', 23100),
('0005434479907', 948, 'Economy', 23100),
('0005435319439', 20961, 'Economy', 19100),
('0005435319435', 20961, 'Economy', 19100),
('0005432692568', 29980, 'Economy', 3400),
('0005435068222', 3553, 'Economy', 9000),
('0005432816989', 87, 'Economy', 6700),
('0005433101265', 7947, 'Economy', 6700),
('0005432919514', 7947, 'Economy', 6700),
('0005435125704', 3475, 'Economy', 11700),
('0005435125702', 3475, 'Economy', 11700),
('0005432798985', 3475, 'Economy', 11700),
('0005435889795', 15599, 'Economy', 14800),
('0005433959959', 6890, 'Economy', 7100),
('0005433959928', 6890, 'Economy', 7100),
('0005433959961', 6890, 'Economy', 7100),
('0005433613463', 5141, 'Business', 18000),
('0005433689877', 8600, 'Business', 18000),
('0005432034500', 8600, 'Economy', 6000),
('0005433202130', 12625, 'Economy', 14800),
('0005432816989', 9586, 'Economy', 10900),
('0005434181973', 11638, 'Economy', 12200),
('0005433341438', 17071, 'Economy', 10200),
('0005433341417', 17071, 'Economy', 10200),
('0005435765191', 5500, 'Economy', 11800),
('0005433007830', 22549, 'Economy', 16200),
('0005432081406', 5568, 'Economy', 36600),
('0005432081402', 5568, 'Economy', 33300),
('0005432566612', 4693, 'Business', 40900),
('0005433341513', 11081, 'Business', 23600),
('0005435125704', 14692, 'Economy', 3200),
('0005435125702', 14692, 'Economy', 3200),
('0005432398132', 7144, 'Economy', 29000),
('0005434136832', 7295, 'Economy', 7700),
('0005432382551', 30510, 'Economy', 3300),
('0005434406730', 7054, 'Economy', 16400),
('0005434406762', 7054, 'Economy', 16400),
('0005435472536', 18086, 'Business', 199300),
('0005433284815', 32049, 'Economy', 5200),
('0005434136832', 28755, 'Economy', 3200),
('0005433511818', 852, 'Economy', 14600),
('0005432398132', 27181, 'Economy', 4900),
('0005435501985', 1548, 'Economy', 28700),
('0005432692568', 1194, 'Economy', 38300),
('0005434625821', 4843, 'Economy', 14700),
('0005435907427', 32899, 'Economy', 14700),
('0005434319178', 5674, 'Economy', 14400),
('0005434484251', 8994, 'Economy', 24900),
('0005432720489', 7705, 'Economy', 3700),
('0005434586228', 1365, 'Business', 70400),
('0005432756795', 9276, 'Economy', 44300),
('0005433613463', 9276, 'Economy', 44300),
('0005433753342', 2324, 'Business', 184500),
('0005432984584', 26195, 'Economy', 61500),
('0005433150878', 20123, 'Economy', 13000),
('0005432207623', 24135, 'Economy', 11600),
('0005434723559', 245, 'Comfort', 47400),
('0005434723655', 245, 'Economy', 27900),
('0005435611947', 5305, 'Economy', 14400),
('0005434343652', 5305, 'Economy', 14400),
('0005435611894', 5305, 'Economy', 14400),
('0005435319435', 10910, 'Economy', 14400),
('0005435423720', 10910, 'Economy', 14400),
('0005435319439', 10910, 'Economy', 14400),
('0005432382579', 4603, 'Economy', 3300),
('0005432909195', 23838, 'Economy', 12100),
('0005432359630', 6363, 'Economy', 12200),
('0005433473116', 6678, 'Economy', 12700),
('0005432890721', 12085, 'Economy', 14800),
('0005434821682', 5302, 'Economy', 28000),
('0005434558152', 5302, 'Economy', 28000),
('0005435179383', 9879, 'Economy', 28000),
('0005433202130', 23246, 'Economy', 19000),
('0005435326535', 18572, 'Business', 69700),
('0005435125704', 11538, 'Economy', 8800),
('0005435125702', 11538, 'Economy', 8800),
('0005433397289', 13558, 'Economy', 12200),
('0005435068222', 15500, 'Economy', 3800),
('0005432125336', 5431, 'Economy', 9800),
('0005432583660', 3190, 'Economy', 10100),
('0005433784384', 9359, 'Economy', 62100),
('0005433959928', 25910, 'Economy', 12100),
('0005433959959', 25910, 'Economy', 12100),
('0005433959961', 25910, 'Economy', 12100),
('0005435501974', 20939, 'Economy', 21000),
('0005432706381', 2968, 'Business', 10300),
('0005433123588', 30081, 'Business', 10300),
('0005432880587', 30081, 'Economy', 3400),
('0005432261183', 54, 'Economy', 6700),
('0005435957482', 666, 'Economy', 4100),
('0005433784384', 5035, 'Business', 18000),
('0005432034506', 8570, 'Economy', 6000),
('0005433689880', 8570, 'Economy', 6000),
('0005433202140', 12637, 'Economy', 14800),
('0005434638879', 23344, 'Economy', 14800),
('0005432327969', 31230, 'Business', 18900),
('0005432382551', 31230, 'Economy', 6300),
('0005433642112', 2491, 'Economy', 29900),
('0005433689877', 7422, 'Economy', 10700),
('0005433397289', 19260, 'Economy', 11000),
('0005433341513', 17031, 'Economy', 10200),
('0005434066408', 30689, 'Economy', 13400),
('0005435720804', 5507, 'Economy', 11800),
('0005433284815', 22565, 'Economy', 16200),
('0005432459044', 4705, 'Economy', 13600),
('0005432566665', 4705, 'Economy', 13600),
('0005435720804', 13618, 'Economy', 9900),
('0005433341656', 11079, 'Economy', 7900),
('0005433341665', 11079, 'Economy', 7900),
('0005435179383', 18304, 'Economy', 5800),
('0005435443164', 27100, 'Business', 86900),
('0005434906505', 2261, 'Economy', 6700),
('0005432382579', 30473, 'Economy', 3300),
('0005433867812', 4782, 'Economy', 17600),
('0005432798985', 14837, 'Economy', 4900),
('0005435310870', 26880, 'Economy', 16400),
('0005432603727', 6483, 'Economy', 15000),
('0005433007927', 14152, 'Economy', 17400),
('0005435472555', 18044, 'Economy', 66400),
('0005435212541', 30595, 'Economy', 14000),
('0005435212601', 30595, 'Economy', 15400),
('0005432607508', 3980, 'Economy', 19300),
('0005432628637', 7193, 'Economy', 13000),
('0005435551497', 17011, 'Economy', 48100),
('0005434625823', 4849, 'Economy', 14700),
('0005433449669', 7598, 'Economy', 4100),
('0005434343652', 11444, 'Economy', 4000),
('0005435242488', 12168, 'Economy', 13700),
('0005434876900', 14624, 'Economy', 16600),
('0005435947042', 26598, 'Economy', 64400),
('0005432984607', 26206, 'Economy', 61500),
('0005433057331', 12677, 'Economy', 8200),
('0005433233336', 9861, 'Economy', 27900),
('0005434066554', 7763, 'Comfort', 23900),
('0005435612051', 5352, 'Economy', 14400),
('0005435612057', 5352, 'Economy', 14400),
('0005433804892', 3264, 'Economy', 6300),
('0005435884560', 8226, 'Economy', 6900),
('0005432382616', 4515, 'Economy', 3300),
('0005432359671', 6381, 'Economy', 13400),
('0005432603727', 21458, 'Economy', 6600),
('0005432746990', 387, 'Economy', 14800),
('0005432121135', 5286, 'Economy', 28000),
('0005434755836', 9563, 'Economy', 10900),
('0005434755826', 9563, 'Economy', 10900),
('0005433202140', 23256, 'Economy', 19000),
('0005434600429', 6040, 'Economy', 23200),
('0005434558152', 10640, 'Economy', 3000),
('0005435732158', 19393, 'Economy', 12200),
('0005434523733', 30883, 'Economy', 35600),
('0005434943219', 870, 'Economy', 7500),
('0005433804892', 9374, 'Economy', 62100),
('0005435501985', 20921, 'Economy', 19100),
('0005432207623', 21, 'Economy', 6700),
('0005433101366', 8122, 'Business', 20000),
('0005435625923', 3473, 'Economy', 11700),
('0005434876900', 3473, 'Economy', 11700),
('0005434264760', 4959, 'Economy', 6000),
('0005432382579', 31254, 'Economy', 6300),
('0005434448265', 9587, 'Economy', 10900),
('0005432822097', 9587, 'Economy', 10900),
('0005433812859', 30824, 'Economy', 39100),
('0005433715270', 7465, 'Economy', 11700),
('0005433689880', 7465, 'Economy', 10700),
('0005435732158', 1443, 'Economy', 11000),
('0005435545627', 1077, 'Economy', 10200),
('0005433341665', 17040, 'Economy', 10200),
('0005433341656', 17040, 'Economy', 10200),
('0005434264760', 13486, 'Economy', 11800),
('0005432295843', 1800, 'Economy', 17900),
('0005433007927', 22589, 'Economy', 16200),
('0005432756795', 25334, 'Economy', 27900),
('0005435784865', 4300, 'Business', 38000),
('0005432295843', 22801, 'Economy', 8800),
('0005433341757', 11115, 'Economy', 7900),
('0005433341778', 11115, 'Economy', 7900),
('0005435545627', 17111, 'Economy', 7900),
('0005435625923', 14764, 'Business', 9500),
('0005435078126', 2199, 'Economy', 7000),
('0005433449669', 30462, 'Business', 9900),
('0005432382616', 30462, 'Economy', 3300),
('0005433867812', 32656, 'Economy', 16800),
('0005432603792', 6462, 'Economy', 15000),
('0005434906505', 25821, 'Economy', 6300),
('0005435212673', 30594, 'Economy', 14000),
('0005433538753', 6773, 'Economy', 10900),
('0005435696982', 3698, 'Economy', 7200),
('0005435103831', 6563, 'Economy', 16100),
('0005435652437', 1669, 'Economy', 16700),
('0005432328106', 3091, 'Business', 16100),
('0005433373407', 27025, 'Economy', 28900),
('0005434625837', 4871, 'Economy', 14700),
('0005435784865', 27398, 'Economy', 3100),
('0005434406942', 26988, 'Economy', 4000),
('0005432153843', 26988, 'Economy', 4000),
('0005432153846', 26988, 'Economy', 4000),
('0005432692685', 7640, 'Economy', 3700),
('0005435242488', 15368, 'Economy', 9300),
('0005434910076', 10112, 'Economy', 16600),
('0005434876965', 14612, 'Economy', 16600),
('0005432184912', 4204, 'Business', 193100),
('0005433568280', 344, 'Economy', 7200),
('0005433074317', 11598, 'Economy', 7200),
('0005433753451', 2361, 'Economy', 61500),
('0005433434313', 26197, 'Economy', 61500),
('0005432049415', 26197, 'Economy', 61500),
('0005432423836', 544, 'Business', 27500),
('0005433035618', 24142, 'Economy', 11600),
('0005432199153', 9834, 'Business', 83700),
('0005433233390', 9834, 'Economy', 27900),
('0005433233391', 9834, 'Economy', 27900),
('0005432199155', 9834, 'Economy', 27900),
('0005432526289', 7719, 'Economy', 14000),
('0005434066616', 7719, 'Economy', 14000),
('0005432526280', 7719, 'Economy', 14000),
('0005435612172', 5309, 'Economy', 14400),
('0005435612139', 5309, 'Economy', 14400),
('0005435612171', 5309, 'Economy', 14400),
('0005435612181', 5309, 'Economy', 14400),
('0005435423917', 10901, 'Economy', 14400),
('0005433804917', 3282, 'Economy', 6300),
('0005435884581', 8184, 'Economy', 6300),
('0005435540714', 1750, 'Economy', 19100),
('0005432359710', 6365, 'Economy', 12200),
('0005435176703', 21002, 'Economy', 13400),
('0005434448265', 29127, 'Economy', 3100),
('0005432603792', 21422, 'Economy', 6600),
('0005433293176', 29616, 'Economy', 17800),
('0005433473146', 6679, 'Economy', 12700),
('0005435154589', 392, 'Economy', 14800),
('0005432747061', 392, 'Economy', 14800),
('0005432890751', 12063, 'Economy', 16300),
('0005434821944', 5274, 'Economy', 28000),
('0005435735076', 9936, 'Comfort', 47600),
('0005435372362', 9936, 'Economy', 30800),
('0005435372391', 9936, 'Economy', 28000),
('0005434755895', 9560, 'Economy', 10900),
('0005434760165', 31816, 'Economy', 8900),
('0005435326559', 18586, 'Economy', 23200),
('0005434755826', 28670, 'Economy', 22500),
('0005434755836', 28670, 'Economy', 20400),
('0005434229078', 12949, 'Economy', 9800),
('0005433434313', 26710, 'Economy', 6200),
('0005433784458', 9356, 'Economy', 62100),
('0005433804917', 9356, 'Economy', 62100),
('0005434170864', 26241, 'Economy', 62100),
('0005435929607', 33050, 'Economy', 5300),
('0005434479923', 16560, 'Economy', 23100),
('0005432692685', 30069, 'Economy', 3400),
('0005433101416', 8069, 'Economy', 6700),
('0005433101456', 8069, 'Economy', 6700),
('0005435625937', 3495, 'Economy', 11700),
('0005434876965', 3495, 'Economy', 11700),
('0005435957510', 665, 'Economy', 4100),
('0005433784458', 5074, 'Economy', 6000),
('0005434229078', 5076, 'Economy', 6000),
('0005433202167', 12589, 'Economy', 14800),
('0005432382616', 31265, 'Economy', 6300),
('0005432947965', 25312, 'Business', 105900),
('0005433715281', 7461, 'Economy', 10700),
('0005433715296', 7461, 'Economy', 10700),
('0005434095075', 8680, 'Economy', 12200),
('0005434446490', 1081, 'Economy', 10200),
('0005433341757', 17067, 'Economy', 10200),
('0005433341778', 17067, 'Economy', 10200),
('0005433812868', 12790, 'Economy', 14800),
('0005434066554', 30673, 'Economy', 13400),
('0005435461919', 13465, 'Economy', 11800),
('0005433341876', 11117, 'Business', 23600),
('0005433341868', 11117, 'Business', 23600),
('0005435625937', 14748, 'Business', 9500),
('0005435715238', 7092, 'Economy', 29000),
('0005433788149', 11163, 'Economy', 24600),
('0005434906632', 2287, 'Economy', 6700),
('0005433251057', 25612, 'Economy', 6700),
('0005434137062', 7308, 'Economy', 7700),
('0005434137084', 7308, 'Economy', 7700),
('0005435078132', 2175, 'Economy', 7000),
('0005435078142', 2175, 'Economy', 7000),
('0005432153843', 7038, 'Economy', 16400),
('0005432153846', 7038, 'Economy', 16400),
('0005434406942', 7038, 'Economy', 16400),
('0005432603822', 6482, 'Economy', 15000),
('0005433251057', 14997, 'Economy', 6300),
('0005435839093', 6030, 'Economy', 66400),
('0005435630931', 30603, 'Economy', 14000),
('0005435212682', 30603, 'Economy', 14000),
('0005434979410', 2053, 'Economy', 9500),
('0005434137084', 28743, 'Business', 9700),
('0005434137062', 28743, 'Economy', 3200),
('0005434950472', 3679, 'Economy', 7200),
('0005434446490', 17177, 'Economy', 7100),
('0005434503688', 6509, 'Economy', 16100),
('0005434503697', 6509, 'Economy', 16100),
('0005433985377', 4154, 'Economy', 7200),
('0005434151670', 17870, 'Economy', 6600),
('0005432328172', 3125, 'Economy', 5400),
('0005435508227', 1558, 'Economy', 28700),
('0005432628675', 7209, 'Economy', 13000),
('0005432692685', 1177, 'Economy', 38300),
('0005434319212', 5681, 'Economy', 14400),
('0005432720592', 7647, 'Economy', 3700),
('0005435242537', 12206, 'Economy', 15100),
('0005434877043', 14631, 'Economy', 16600),
('0005432966618', 29158, 'Business', 33000),
('0005434163504', 25265, 'Business', 132900),
('0005435947071', 26613, 'Business', 193100),
('0005432947965', 11594, 'Business', 21500),
('0005433753515', 2335, 'Economy', 61500),
('0005432423884', 588, 'Economy', 9200),
('0005433922123', 2152, 'Business', 34700),
('0005434550584', 278, 'Economy', 27900),
('0005434723973', 278, 'Economy', 27900),
('0005434066682', 7727, 'Business', 42100),
('0005434066717', 7727, 'Economy', 14000),
('0005432526423', 7727, 'Economy', 14000),
('0005434066685', 7727, 'Economy', 14000),
('0005434573178', 5345, 'Economy', 14400),
('0005434573175', 5345, 'Economy', 14400),
('0005435423929', 10892, 'Comfort', 24400),
('0005432164946', 10892, 'Economy', 14400),
('0005433804947', 3299, 'Business', 18800),
('0005432042551', 8166, 'Economy', 6300),
('0005435176734', 20981, 'Economy', 12200),
('0005432603822', 21437, 'Economy', 7300),
('0005432747075', 399, 'Economy', 14800),
('0005433293176', 12079, 'Economy', 14800),
('0005432396194', 5260, 'Comfort', 47600),
('0005434822024', 5260, 'Comfort', 47600),
('0005434822047', 5260, 'Economy', 28000),
('0005432394053', 5260, 'Economy', 28000),
('0005435661895', 9935, 'Comfort', 47600),
('0005433202167', 23289, 'Economy', 20900),
('0005434554036', 10609, 'Economy', 3000),
('0005435681640', 6732, 'Economy', 17000),
('0005432297243', 19398, 'Economy', 12200),
('0005434755895', 28678, 'Economy', 20400),
('0005434229095', 12972, 'Economy', 9800),
('0005435652437', 21729, 'Economy', 3300),
('0005433804947', 9332, 'Economy', 62100),
('0005433165745', 16577, 'Economy', 23100),
('0005432261358', 210, 'Business', 20000),
('0005434877043', 3518, 'Economy', 11700),
('0005434229095', 5202, 'Economy', 6000),
('0005432328106', 31274, 'Economy', 6900),
('0005432423836', 13283, 'Economy', 4200),
('0005433568280', 11838, 'Economy', 35300),
('0005435340068', 12548, 'Economy', 22400),
('0005434181962', 8668, 'Economy', 12200),
('0005432297243', 1412, 'Economy', 11000),
('0005433341868', 17034, 'Economy', 10200),
('0005433341876', 17034, 'Economy', 10200),
('0005434066616', 30651, 'Economy', 13400),
('0005435735076', 5496, 'Economy', 12900),
('0005433845994', 5583, 'Economy', 33300),
('0005433341916', 11083, 'Economy', 7900),
('0005433341970', 11083, 'Economy', 7900),
('0005433341895', 11083, 'Economy', 7900),
('0005433481030', 20453, 'Business', 26600),
('0005435540714', 22250, 'Economy', 6700),
('0005435696982', 16457, 'Economy', 18100),
('0005435078148', 2218, 'Economy', 7000),
('0005435293113', 26936, 'Economy', 16400),
('0005434906632', 25836, 'Economy', 6300),
('0005435487572', 15804, 'Economy', 8100),
('0005435103831', 23037, 'Economy', 5700),
('0005433284942', 32046, 'Economy', 5200),
('0005432922478', 16145, 'Economy', 14600),
('0005435697034', 3673, 'Economy', 7200),
('0005435652538', 1642, 'Economy', 16700),
('0005433985434', 4134, 'Economy', 7200),
('0005432905060', 31133, 'Business', 16100),
('0005435487572', 19565, 'Economy', 41500),
('0005432628601', 28136, 'Economy', 13000),
('0005432071541', 7697, 'Business', 11100),
('0005432720595', 7697, 'Economy', 3700),
('0005432692731', 7697, 'Economy', 3700),
('0005433722152', 30400, 'Economy', 4100),
('0005434586334', 1361, 'Economy', 23500),
('0005432783170', 5621, 'Economy', 9300),
('0005432143951', 5621, 'Economy', 9300),
('0005435242537', 15351, 'Economy', 9300),
('0005432075190', 6330, 'Economy', 4400),
('0005434925449', 6330, 'Economy', 4000),
('0005432222723', 2818, 'Economy', 11000),
('0005433577647', 9328, 'Economy', 44300),
('0005433613398', 25220, 'Business', 132900),
('0005435947095', 26616, 'Business', 193100),
('0005435981813', 2331, 'Economy', 61500),
('0005433753596', 2331, 'Economy', 61500),
('0005433434380', 26183, 'Economy', 61500),
('0005434374150', 1510, 'Business', 38900),
('0005433151028', 20161, 'Business', 38900),
('0005433151021', 20161, 'Economy', 13000),
('0005433922210', 2118, 'Economy', 11600),
('0005433035453', 2118, 'Economy', 11600),
('0005433922248', 2118, 'Economy', 11600),
('0005432206128', 24085, 'Economy', 11600),
('0005434550621', 266, 'Business', 83700),
('0005434724135', 266, 'Economy', 27900),
('0005434723492', 9845, 'Economy', 27900),
('0005432535775', 7726, 'Economy', 14000),
('0005433805000', 3320, 'Economy', 6900),
('0005433633437', 3320, 'Economy', 6300),
('0005433722152', 4625, 'Economy', 3300),
('0005435529016', 1769, 'Economy', 19100),
('0005434458563', 7382, 'Business', 18500),
('0005434458564', 7382, 'Economy', 6200),
('0005435252499', 28895, 'Business', 18500),
('0005432359630', 20999, 'Economy', 12200),
('0005434458563', 29075, 'Economy', 3100),
('0005434458564', 29075, 'Economy', 3100),
('0005432663024', 6492, 'Economy', 61800),
('0005435154589', 12303, 'Economy', 19500),
('0005432747110', 404, 'Economy', 14800),
('0005434558187', 5297, 'Business', 84000),
('0005434822152', 5297, 'Comfort', 47600),
('0005432394059', 5297, 'Economy', 28000),
('0005434822196', 5297, 'Economy', 28000),
('0005434822174', 5297, 'Economy', 28000),
('0005434822167', 5297, 'Economy', 30800),
('0005434550584', 10592, 'Economy', 3000),
('0005435630931', 6711, 'Economy', 17000),
('0005435661895', 6711, 'Economy', 17000),
('0005435732191', 19416, 'Economy', 12200),
('0005435039005', 5436, 'Economy', 9800),
('0005435902501', 20186, 'Economy', 17600),
('0005435902504', 20186, 'Economy', 17600),
('0005433434380', 26737, 'Economy', 6200),
('0005432583736', 3144, 'Economy', 10100),
('0005432583621', 31472, 'Economy', 10100),
('0005433805000', 9364, 'Economy', 62100),
('0005434151670', 26278, 'Economy', 62100),
('0005433985377', 25925, 'Economy', 12100),
('0005432269463', 930, 'Economy', 23100),
('0005434573178', 11192, 'Economy', 19100),
('0005434573175', 11192, 'Economy', 19100),
('0005435508227', 20916, 'Economy', 19100),
('0005432692731', 29944, 'Economy', 3400),
('0005434979410', 23686, 'Economy', 3600),
('0005435125927', 3511, 'Economy', 11700),
('0005435125903', 3511, 'Economy', 11700),
('0005435902504', 14576, 'Economy', 11700),
('0005435902501', 14576, 'Economy', 11700),
('0005435957541', 658, 'Economy', 4100),
('0005433613895', 5177, 'Economy', 6000),
('0005433613398', 8456, 'Economy', 6000),
('0005433202197', 12584, 'Economy', 14800),
('0005432328172', 31253, 'Economy', 6300),
('0005432953833', 27597, 'Economy', 29900),
('0005432423884', 13320, 'Business', 12700),
('0005432948044', 25285, 'Economy', 35300),
('0005432948034', 25285, 'Economy', 35300),
('0005435732191', 1454, 'Economy', 12100),
('0005433341916', 17047, 'Economy', 10200),
('0005433341970', 17047, 'Economy', 10200),
('0005433341895', 17047, 'Economy', 10200),
('0005434066685', 30669, 'Business', 40300),
('0005434066717', 30669, 'Economy', 13400),
('0005434066682', 30669, 'Economy', 13400),
('0005432535775', 13482, 'Economy', 11800),
('0005432632668', 4125, 'Economy', 29400),
('0005433284942', 22512, 'Economy', 16200),
('0005434152771', 12293, 'Business', 83800),
('0005432003664', 13863, 'Economy', 33300),
('0005435282215', 13863, 'Economy', 33300),
('0005432170312', 4720, 'Economy', 13600),
('0005434081627', 4720, 'Economy', 13600),
('0005432213563', 30519, 'Economy', 13600),
('0005433342027', 11108, 'Economy', 7900),
('0005432396194', 10139, 'Economy', 5800),
('0005432394053', 10139, 'Economy', 5800),
('0005435125927', 14705, 'Economy', 3500),
('0005435125903', 14705, 'Economy', 3200),
('0005435844280', 28176, 'Economy', 26400),
('0005434503697', 22914, 'Economy', 6900),
('0005434503688', 22914, 'Economy', 6900),
('0005433126797', 29707, 'Economy', 15600),
('0005434299310', 7029, 'Economy', 16400),
('0005433284946', 32093, 'Economy', 5200),
('0005435212858', 30602, 'Economy', 14000),
('0005432525820', 30602, 'Economy', 14000),
('0005435212869', 30602, 'Economy', 14000),
('0005435212828', 30602, 'Economy', 14000),
('0005435212836', 30602, 'Economy', 14000),
('0005432525832', 30602, 'Economy', 14000),
('0005434136832', 11967, 'Business', 9700),
('0005433538779', 6769, 'Economy', 9900),
('0005432922482', 16168, 'Economy', 14600),
('0005435517741', 1575, 'Business', 86000),
('0005435508235', 1575, 'Economy', 28700),
('0005434267890', 8748, 'Economy', 10500),
('0005432674984', 1183, 'Economy', 38300),
('0005432692731', 1183, 'Economy', 38300),
('0005435086756', 4060, 'Economy', 7500),
('0005434625821', 32882, 'Economy', 14700),
('0005434406730', 20265, 'Economy', 4000),
('0005432270976', 1396, 'Economy', 23500),
('0005435476696', 15389, 'Economy', 9300),
('0005432075194', 6320, 'Economy', 4000),
('0005434925477', 6320, 'Economy', 4000),
('0005433496461', 20365, 'Economy', 4400),
('0005432783170', 15407, 'Economy', 13700),
('0005434877317', 14640, 'Economy', 16600),
('0005433680080', 2785, 'Economy', 11000),
('0005433680090', 2785, 'Economy', 11000),
('0005433613895', 9308, 'Economy', 44300),
('0005433633437', 9308, 'Economy', 48700),
('0005434152771', 25263, 'Economy', 44300),
('0005435947042', 4238, 'Economy', 64400),
('0005433568449', 326, 'Economy', 7200),
('0005432948044', 11581, 'Economy', 7200),
('0005432948034', 11581, 'Economy', 7200),
('0005435981863', 2362, 'Economy', 61500),
('0005433753635', 2362, 'Economy', 61500),
('0005433035786', 24143, 'Economy', 11600),
('0005434724266', 258, 'Economy', 27900),
('0005433126797', 9846, 'Economy', 27900),
('0005433233576', 9846, 'Economy', 27900),
('0005434066855', 7732, 'Comfort', 23900),
('0005432526674', 7732, 'Economy', 14000),
('0005435212378', 7732, 'Economy', 14000),
('0005435612596', 5316, 'Economy', 14400),
('0005435424136', 10911, 'Business', 43100),
('0005435424075', 10911, 'Economy', 14400),
('0005432335908', 6378, 'Economy', 13400),
('0005432359869', 6378, 'Economy', 12200),
('0005435735092', 9906, 'Economy', 28000),
('0005433202109', 1996, 'Economy', 19000),
('0005433202197', 23302, 'Economy', 19000),
('0005434600545', 6055, 'Economy', 23200),
('0005434558187', 10560, 'Economy', 3000),
('0005434550621', 10560, 'Economy', 3000),
('0005435125927', 11508, 'Economy', 8800),
('0005435125903', 11508, 'Economy', 8800),
('0005435732207', 19408, 'Economy', 12200),
('0005435039080', 5483, 'Economy', 9800),
('0005435981813', 26542, 'Economy', 6200),
('0005432583771', 3183, 'Economy', 10100),
('0005434943259', 894, 'Economy', 7500),
('0005435652538', 21746, 'Business', 9800),
('0005433763058', 9381, 'Economy', 62100),
('0005433985434', 25929, 'Economy', 12100),
('0005434480073', 938, 'Economy', 23100),
('0005435501985', 11224, 'Economy', 19100),
('0005433683306', 24308, 'Economy', 17100),
('0005432706381', 30013, 'Economy', 3400),
('0005433101608', 7968, 'Economy', 6700),
('0005432677536', 7968, 'Economy', 6700),
('0005434877317', 3491, 'Comfort', 19900),
('0005435957556', 630, 'Economy', 4100),
('0005432645827', 6828, 'Business', 87700),
('0005433960316', 6849, 'Economy', 7100),
('0005433613950', 5016, 'Economy', 6000),
('0005432335908', 8420, 'Economy', 6000),
('0005432822121', 9626, 'Economy', 10900),
('0005433812868', 30828, 'Economy', 39100),
('0005433722152', 7436, 'Economy', 10700),
('0005435732207', 1420, 'Economy', 11000),
('0005434446497', 1047, 'Economy', 10200),
('0005433342027', 17019, 'Economy', 10200),
('0005434081627', 30691, 'Economy', 13400),
('0005432140358', 5545, 'Economy', 11800),
('0005435844280', 25089, 'Economy', 29400),
('0005433284946', 22628, 'Business', 48700),
('0005432081444', 5555, 'Economy', 33300),
('0005435282255', 13882, 'Economy', 33300),
('0005432566665', 30530, 'Economy', 13600),
('0005434158957', 20440, 'Economy', 8900),
('0005432394059', 10134, 'Economy', 5800),
('0005435529016', 22225, 'Economy', 6700),
('0005434906782', 2318, 'Economy', 6700),
('0005433251169', 25609, 'Economy', 6700),
('0005435697034', 16495, 'Economy', 18100),
('0005435078185', 2177, 'Economy', 7000),
('0005435078190', 2177, 'Economy', 7000),
('0005433788149', 20831, 'Economy', 23800),
('0005433868025', 4772, 'Economy', 17600),
('0005433251169', 15005, 'Economy', 6300),
('0005432607508', 22481, 'Economy', 14900),
('0005433008188', 14208, 'Economy', 17400),
('0005434925449', 20514, 'Economy', 7600),
('0005433284983', 32098, 'Economy', 5200),
('0005433284994', 32098, 'Economy', 5200),
('0005432526289', 30606, 'Economy', 14000),
('0005433367525', 24872, 'Economy', 3300),
('0005434979518', 2065, 'Economy', 9500),
('0005433511818', 16151, 'Economy', 14600),
('0005434446497', 17191, 'Economy', 7100),
('0005432398132', 18456, 'Economy', 4900),
('0005435103862', 6541, 'Economy', 16100),
('0005435652647', 1646, 'Business', 50000),
('0005435652651', 1646, 'Business', 50000),
('0005435652625', 1646, 'Economy', 16700),
('0005435652639', 1646, 'Economy', 16700),
('0005433367525', 21709, 'Economy', 16700),
('0005433985545', 4168, 'Economy', 7900),
('0005433985542', 4168, 'Economy', 7200),
('0005434509076', 1615, 'Economy', 15500),
('0005433168299', 1615, 'Economy', 15500),
('0005435501985', 20893, 'Economy', 28700),
('0005432674989', 1212, 'Business', 115000),
('0005432677536', 1212, 'Economy', 38300),
('0005433261468', 18235, 'Economy', 67800),
('0005435937341', 13796, 'Economy', 3100),
('0005432153875', 26987, 'Economy', 4400),
('0005434407199', 26987, 'Economy', 4000),
('0005434586386', 1384, 'Economy', 23500),
('0005435824372', 1294, 'Economy', 66600),
('0005434462771', 4377, 'Economy', 6300),
('0005435850830', 28864, 'Economy', 6300),
('0005433496702', 6241, 'Economy', 4000),
('0005434925507', 6241, 'Economy', 4000),
('0005433496465', 20426, 'Economy', 4000),
('0005433613950', 9311, 'Economy', 44300),
('0005433568507', 320, 'Economy', 7200),
('0005433753732', 2365, 'Economy', 61500),
('0005433150878', 1530, 'Economy', 13000),
('0005432424032', 518, 'Economy', 9200),
('0005434023115', 438, 'Economy', 8200),
('0005433922418', 2116, 'Economy', 11600),
('0005433113516', 9870, 'Economy', 27900),
('0005434066946', 7775, 'Economy', 14000),
('0005435212380', 7775, 'Economy', 14000),
('0005435212360', 7775, 'Economy', 14000),
('0005432526748', 7775, 'Economy', 14000),
('0005432526835', 7775, 'Economy', 14000),
('0005435612619', 5359, 'Comfort', 24400),
('0005434573223', 5359, 'Comfort', 24400),
('0005434244714', 10930, 'Economy', 14400),
('0005435529072', 1739, 'Economy', 19100),
('0005432359941', 6386, 'Business', 36600),
('0005432359919', 6386, 'Economy', 12200),
('0005435176825', 21006, 'Economy', 12200),
('0005432890721', 416, 'Economy', 14800),
('0005432890837', 12062, 'Economy', 14800),
('0005434822467', 5265, 'Economy', 28000),
('0005434822452', 5265, 'Economy', 28000),
('0005432121202', 5265, 'Economy', 28000),
('0005432121209', 5265, 'Economy', 28000),
('0005434822393', 5265, 'Economy', 28000),
('0005434821682', 9914, 'Economy', 28000),
('0005433202140', 1955, 'Economy', 19000),
('0005435681751', 6765, 'Economy', 17000),
('0005435039134', 5464, 'Economy', 9800),
('0005435039156', 5464, 'Economy', 9800),
('0005435902534', 20235, 'Business', 52900),
('0005435981863', 26538, 'Economy', 6200),
('0005435269681', 26242, 'Economy', 62100),
('0005433960316', 25926, 'Business', 36400),
('0005435517741', 20942, 'Economy', 19100),
('0005435508235', 20942, 'Economy', 19100),
('0005432706309', 29939, 'Economy', 3400),
('0005433113516', 19628, 'Economy', 19700),
('0005432261490', 129, 'Economy', 6700),
('0005432901446', 8056, 'Economy', 6700),
('0005435902534', 14586, 'Economy', 11700),
('0005434244714', 5003, 'Economy', 6000),
('0005433614032', 5004, 'Economy', 6000),
('0005434264906', 5006, 'Business', 18000),
('0005435269681', 8387, 'Economy', 6000),
('0005434264760', 8385, 'Business', 18000),
('0005432034684', 8385, 'Economy', 6000),
('0005434638879', 12633, 'Economy', 14800),
('0005433202109', 23375, 'Economy', 14800),
('0005432901446', 29007, 'Economy', 10900),
('0005433568449', 11843, 'Economy', 35300),
('0005432948122', 25271, 'Economy', 35300),
('0005432948135', 25271, 'Economy', 35300),
('0005432114174', 5398, 'Economy', 22400),
('0005435555351', 12555, 'Business', 67200),
('0005434445224', 1083, 'Business', 30600),
('0005434066855', 30675, 'Economy', 13400),
('0005435765669', 5542, 'Economy', 11800),
('0005435735092', 5542, 'Economy', 11800),
('0005434264906', 13450, 'Business', 35300),
('0005435462068', 13450, 'Economy', 11800),
('0005433284983', 22618, 'Business', 48700),
('0005433284994', 22618, 'Economy', 17900),
('0005433008188', 22618, 'Economy', 16200),
('0005432081450', 5548, 'Economy', 33300),
('0005432567081', 4710, 'Business', 40900),
('0005434081687', 4710, 'Economy', 13600),
('0005432567065', 4710, 'Economy', 13600),
('0005433342262', 11095, 'Economy', 7900),
('0005433251210', 25611, 'Economy', 6700),
('0005434136832', 28584, 'Business', 23100),
('0005435078142', 24323, 'Economy', 7000),
('0005435078132', 24323, 'Economy', 7000),
('0005433868081', 4803, 'Economy', 17600),
('0005433868025', 32664, 'Economy', 16800),
('0005432153875', 7064, 'Economy', 16400),
('0005434407199', 7064, 'Economy', 16400),
('0005434406730', 26881, 'Economy', 16400),
('0005433251210', 14977, 'Economy', 6300),
('0005434906782', 25873, 'Business', 18900),
('0005433008216', 14166, 'Economy', 17400),
('0005434925477', 20527, 'Economy', 7600),
('0005432525807', 30598, 'Business', 42100),
('0005435212989', 30598, 'Comfort', 23900),
('0005435725561', 30598, 'Economy', 14000),
('0005435725559', 30598, 'Economy', 14000),
('0005432525818', 30598, 'Economy', 14000),
('0005432607531', 3963, 'Economy', 19300),
('0005434445224', 17147, 'Economy', 7100),
('0005432865905', 2239, 'Economy', 29100),
('0005434503859', 6550, 'Economy', 16100),
('0005432666353', 17816, 'Economy', 6000),
('0005434565808', 1549, 'Economy', 28700),
('0005433156603', 1123, 'Economy', 13900),
('0005433373407', 2447, 'Economy', 28900),
('0005435907423', 4858, 'Economy', 14700),
('0005434625837', 32907, 'Economy', 14700),
('0005434406762', 20261, 'Economy', 4000),
('0005434407274', 26981, 'Economy', 4000),
('0005434319178', 15693, 'Economy', 14400),
('0005433449800', 7612, 'Business', 11100),
('0005432720697', 7612, 'Economy', 3700),
('0005434586417', 1398, 'Economy', 23500),
('0005432783366', 5655, 'Economy', 10200),
('0005432783390', 5655, 'Economy', 9300),
('0005434876900', 10069, 'Business', 49700),
('0005434877470', 14628, 'Economy', 16600),
('0005434877465', 14628, 'Economy', 16600),
('0005434877442', 14628, 'Economy', 16600),
('0005432222737', 2769, 'Economy', 11000),
('0005432966723', 29182, 'Economy', 11000),
('0005433614032', 9281, 'Business', 132900),
('0005432948135', 11597, 'Economy', 7900),
('0005432948122', 11597, 'Economy', 7200),
('0005432984584', 2350, 'Economy', 61500),
('0005434724468', 295, 'Economy', 27900),
('0005434550796', 295, 'Economy', 27900),
('0005434724523', 295, 'Economy', 30700),
('0005433233576', 295, 'Economy', 27900),
('0005433233336', 295, 'Economy', 27900),
('0005434723559', 9875, 'Economy', 27900),
('0005433233675', 9875, 'Economy', 27900),
('0005433180892', 9875, 'Economy', 27900),
('0005432533268', 7744, 'Comfort', 23900),
('0005435319435', 5331, 'Business', 43100),
('0005435612692', 5331, 'Economy', 14400),
('0005435555351', 5331, 'Economy', 14400),
('0005435423929', 5331, 'Economy', 14400),
('0005435424251', 10881, 'Economy', 14400),
('0005435424263', 10881, 'Economy', 14400),
('0005433633559', 3377, 'Business', 18800),
('0005433804892', 8245, 'Economy', 6300),
('0005432838785', 7357, 'Economy', 6200),
('0005432359671', 20986, 'Economy', 12200),
('0005434462771', 29093, 'Economy', 3100),
('0005432747224', 423, 'Economy', 14800),
('0005432756795', 12083, 'Economy', 14800),
('0005434822569', 5249, 'Economy', 28000),
('0005434822047', 9893, 'Business', 84000),
('0005435735102', 9893, 'Economy', 28000),
('0005434638879', 23280, 'Economy', 19000),
('0005434600601', 6068, 'Economy', 23200),
('0005434600584', 6068, 'Economy', 23200),
('0005433180892', 27766, 'Economy', 3000),
('0005435681440', 24589, 'Economy', 18700),
('0005432533268', 24589, 'Economy', 17000),
('0005434214154', 10704, 'Economy', 20400),
('0005434523733', 28019, 'Economy', 35600),
('0005433689880', 29263, 'Economy', 19100),
('0005433689877', 29263, 'Economy', 19100),
('0005432583736', 31500, 'Economy', 10100),
('0005435652651', 21726, 'Economy', 3300),
('0005435652625', 21726, 'Economy', 3300),
('0005435652639', 21726, 'Economy', 3300),
('0005435652647', 21726, 'Economy', 3300),
('0005433784633', 9378, 'Economy', 62100),
('0005433784629', 9378, 'Economy', 62100),
('0005433804892', 26258, 'Economy', 62100),
('0005433985545', 25956, 'Business', 36400),
('0005433985542', 25956, 'Economy', 12100),
('0005434573223', 11212, 'Economy', 19100),
('0005434573175', 20951, 'Economy', 19100),
('0005432880587', 2961, 'Economy', 3400),
('0005434979518', 23699, 'Economy', 3600),
('0005432261536', 209, 'Economy', 7300),
('0005432751499', 7960, 'Economy', 6700),
('0005432816989', 7958, 'Economy', 6700),
('0005434877442', 3485, 'Economy', 11700),
('0005434877465', 3485, 'Economy', 11700),
('0005435626023', 3485, 'Economy', 11700),
('0005434877470', 3485, 'Economy', 12800),
('0005434876900', 14585, 'Economy', 11700),
('0005435797359', 2867, 'Economy', 4200),
('0005435797363', 2867, 'Economy', 4200),
('0005433960413', 6910, 'Economy', 7100),
('0005433960397', 6910, 'Economy', 7100),
('0005433784629', 5130, 'Business', 18000),
('0005433614101', 5130, 'Economy', 6000),
('0005433784633', 5130, 'Economy', 6000),
('0005432034734', 8370, 'Economy', 6000),
('0005433202140', 23383, 'Economy', 14800),
('0005432382551', 21109, 'Economy', 6300),
('0005433642228', 2487, 'Economy', 29900),
('0005432953866', 27584, 'Economy', 29900),
('0005433642112', 27584, 'Economy', 29900),
('0005432953863', 27584, 'Economy', 29900),
('0005432424032', 13365, 'Economy', 4200),
('0005432816989', 29010, 'Economy', 10900),
('0005433568507', 11879, 'Economy', 35300),
('0005432948156', 25305, 'Economy', 35300),
('0005435339991', 5371, 'Business', 67200),
('0005433715559', 7468, 'Economy', 10700),
('0005432078064', 7468, 'Economy', 10700),
('0005433715270', 29203, 'Business', 32000),
('0005433715079', 29203, 'Economy', 10700),
('0005435893571', 29633, 'Economy', 14000),
('0005433341417', 1066, 'Economy', 10200),
('0005433342262', 17053, 'Economy', 10200),
('0005434066946', 30645, 'Economy', 13400),
('0005434081687', 30645, 'Economy', 13400),
('0005434264760', 5497, 'Economy', 11800),
('0005435461919', 5497, 'Economy', 11800),
('0005435765191', 13472, 'Business', 35300),
('0005433284815', 1826, 'Economy', 16200),
('0005433007830', 1826, 'Economy', 16200),
('0005433008216', 22614, 'Economy', 16200),
('0005435937341', 27312, 'Business', 38000),
('0005432459044', 30544, 'Economy', 13600),
('0005433341417', 17090, 'Economy', 7900),
('0005435626023', 14675, 'Economy', 3200),
('0005435443164', 7093, 'Economy', 29000),
('0005432398132', 27053, 'Economy', 29000),
('0005435529072', 22264, 'Economy', 6700),
('0005434610199', 1909, 'Economy', 21700),
('0005435078126', 24326, 'Economy', 7000),
('0005433449800', 30488, 'Economy', 3300),
('0005433126811', 29698, 'Economy', 15600),
('0005434287099', 2381, 'Economy', 15700),
('0005433868102', 4788, 'Economy', 17600),
('0005433868081', 32657, 'Economy', 18500),
('0005434407274', 7066, 'Economy', 16400),
('0005435293155', 26921, 'Economy', 16400),
('0005432604032', 6452, 'Economy', 16500),
('0005433008246', 14194, 'Economy', 17400),
('0005434925507', 20525, 'Economy', 7600),
('0005435472536', 6018, 'Economy', 66400),
('0005435472670', 18078, 'Business', 199300),
('0005435103862', 23029, 'Economy', 5200),
('0005433284815', 23029, 'Economy', 5200),
('0005433285047', 32067, 'Economy', 5700),
('0005432525781', 30629, 'Business', 42100),
('0005434066408', 30629, 'Economy', 14000),
('0005432663024', 21841, 'Economy', 30700),
('0005434503882', 6514, 'Economy', 16100),
('0005433985617', 4191, 'Economy', 7200),
('0005435720804', 21269, 'Economy', 10400),
('0005434516065', 9019, 'Economy', 26000),
('0005432327969', 31156, 'Economy', 5400),
('0005432628739', 7176, 'Economy', 13000),
('0005432628637', 28150, 'Economy', 14300),
('0005435225532', 28150, 'Economy', 13000),
('0005434406684', 20277, 'Economy', 4000),
('0005434407333', 26975, 'Economy', 4000),
('0005433449807', 7610, 'Economy', 3700),
('0005433449826', 7610, 'Economy', 3700),
('0005433449669', 30367, 'Economy', 3700),
('0005432720595', 30366, 'Economy', 3700),
('0005434925572', 6273, 'Economy', 4000),
('0005433496481', 20422, 'Economy', 4000),
('0005432783366', 15412, 'Economy', 13700),
('0005432783390', 15412, 'Economy', 13700),
('0005435660059', 9255, 'Economy', 20300),
('0005432966490', 2814, 'Economy', 11000),
('0005432966618', 2814, 'Economy', 11000),
('0005433633559', 9324, 'Economy', 44300),
('0005433614101', 9324, 'Economy', 44300),
('0005432948156', 11583, 'Economy', 7200),
('0005433753846', 2376, 'Economy', 61500),
('0005432984607', 2376, 'Economy', 61500),
('0005433057331', 435, 'Economy', 8200),
('0005433057593', 12649, 'Economy', 8200),
('0005433057607', 12649, 'Economy', 8200),
('0005433035395', 2125, 'Business', 34700),
('0005433922636', 2125, 'Economy', 11600),
('0005433035938', 24131, 'Economy', 11600),
('0005434724631', 272, 'Economy', 27900),
('0005433233391', 272, 'Economy', 27900),
('0005433126811', 9825, 'Economy', 27900),
('0005433233759', 9825, 'Economy', 27900),
('0005435212673', 7766, 'Economy', 14000),
('0005435423720', 5319, 'Economy', 14400),
('0005435612834', 5319, 'Economy', 14400),
('0005434573175', 10885, 'Economy', 14400),
('0005432181558', 3398, 'Economy', 6300),
('0005432459044', 3398, 'Economy', 6300),
('0005433507050', 3398, 'Economy', 6300),
('0005435884581', 3399, 'Economy', 6300),
('0005432360045', 6375, 'Business', 36600),
('0005434458563', 17738, 'Economy', 3100),
('0005434458564', 17738, 'Economy', 3100),
('0005432604032', 21412, 'Economy', 6600),
('0005432751499', 427, 'Economy', 16300),
('0005432746990', 12087, 'Economy', 14800),
('0005432927946', 32463, 'Economy', 25700),
('0005434822722', 5271, 'Economy', 28000),
('0005432203014', 9934, 'Economy', 28000),
('0005434756166', 9554, 'Economy', 10900),
('0005434214154', 28588, 'Economy', 10900),
('0005434550796', 10574, 'Business', 9100),
('0005435125702', 31871, 'Economy', 8800),
('0005435006855', 5479, 'Economy', 9800),
('0005435039291', 5479, 'Economy', 9800),
('0005434229211', 12988, 'Economy', 9800),
('0005432583660', 31496, 'Economy', 10100),
('0005433763095', 9352, 'Economy', 62100),
('0005435269695', 26233, 'Business', 186200),
('0005432666353', 26233, 'Economy', 62100),
('0005434217939', 27335, 'Economy', 17900),
('0005433959895', 24290, 'Economy', 13400),
('0005433959959', 24290, 'Economy', 12100),
('0005433960413', 25930, 'Business', 36400),
('0005433960397', 25930, 'Economy', 12100),
('0005434479907', 16579, 'Economy', 23100),
('0005435319435', 11223, 'Economy', 19100),
('0005435319517', 20908, 'Economy', 19100),
('0005432706580', 2924, 'Economy', 3400),
('0005433101265', 67, 'Economy', 6700),
('0005432919514', 67, 'Economy', 6700),
('0005432756795', 229, 'Economy', 6700),
('0005433101777', 8041, 'Economy', 6700),
('0005435126093', 3508, 'Economy', 11700),
('0005432798985', 14548, 'Economy', 11700),
('0005435957595', 650, 'Economy', 4100),
('0005433614170', 5190, 'Economy', 6600),
('0005434229211', 5139, 'Economy', 6000),
('0005432666353', 8355, 'Economy', 6600),
('0005435269695', 8355, 'Economy', 6000),
('0005435286581', 8357, 'Business', 18000),
('0005435006855', 8357, 'Economy', 6000),
('0005432327969', 21090, 'Economy', 6300),
('0005432948182', 25323, 'Economy', 35300),
('0005433715296', 29248, 'Economy', 10700),
('0005434095172', 8650, 'Economy', 12200),
('0005435893580', 29645, 'Economy', 14000),
('0005433341438', 1057, 'Economy', 10200),
('0005434066408', 12771, 'Economy', 14800),
('0005433685513', 9046, 'Economy', 17600),
('0005435725561', 5515, 'Economy', 11800),
('0005435735102', 5515, 'Economy', 11800),
('0005435725559', 5515, 'Economy', 11800),
('0005433527241', 5515, 'Economy', 11800),
('0005433284983', 1847, 'Economy', 16200),
('0005433285047', 22602, 'Economy', 16200),
('0005433008246', 22602, 'Economy', 16200),
('0005433846278', 5591, 'Economy', 33300),
('0005435282215', 5591, 'Economy', 33300),
('0005433846311', 5591, 'Economy', 33300),
('0005433726086', 4714, 'Economy', 13600),
('0005433342494', 11104, 'Economy', 7900),
('0005433341438', 17081, 'Economy', 7900),
('0005433507050', 9069, 'Economy', 8900),
('0005435126093', 14731, 'Economy', 3200),
('0005432632668', 25199, 'Economy', 26400),
('0005433251264', 25595, 'Business', 20200),
('0005434503859', 22891, 'Economy', 6900),
('0005434988664', 6655, 'Economy', 9800),
('0005433449826', 30507, 'Business', 9900),
('0005433449807', 30507, 'Economy', 3300),
('0005432382551', 31321, 'Business', 9900),
('0005433449669', 31321, 'Economy', 3300),
('0005435911400', 12453, 'Economy', 22600),
('0005433868102', 32671, 'Economy', 16800),
('0005432798985', 12131, 'Economy', 4400),
('0005434407333', 7080, 'Economy', 16400),
('0005434299387', 7080, 'Economy', 16400),
('0005434406762', 26910, 'Business', 49100),
('0005432604077', 6438, 'Economy', 16500),
('0005433251264', 15014, 'Economy', 6300),
('0005432607531', 22467, 'Economy', 14900),
('0005433007830', 22854, 'Economy', 17400),
('0005435472555', 5978, 'Economy', 66400),
('0005433284983', 23011, 'Economy', 5200),
('0005433285090', 32089, 'Economy', 5200),
('0005435725571', 30619, 'Comfort', 23900),
('0005434066616', 30619, 'Economy', 14000),
('0005434466426', 6581, 'Economy', 20900),
('0005433534484', 6815, 'Economy', 9900),
('0005433538818', 6815, 'Economy', 9900),
('0005435697162', 3665, 'Economy', 7900),
('0005435811041', 4413, 'Economy', 44400),
('0005432639054', 2254, 'Economy', 29100),
('0005435652811', 1657, 'Business', 50000),
('0005435652802', 1657, 'Economy', 16700),
('0005432663024', 26326, 'Economy', 6000),
('0005433438839', 3085, 'Economy', 5400),
('0005433186072', 20853, 'Business', 86000),
('0005433186067', 20853, 'Economy', 28700),
('0005432692568', 17487, 'Economy', 38300),
('0005433156694', 17290, 'Economy', 13900),
('0005433156698', 17290, 'Economy', 13900),
('0005434625823', 32928, 'Economy', 14700),
('0005435784762', 13790, 'Economy', 3100),
('0005434407381', 26991, 'Business', 12000),
('0005434407397', 26991, 'Economy', 4000),
('0005434484251', 16631, 'Economy', 27400),
('0005432692568', 30358, 'Economy', 3700),
('0005432720489', 30357, 'Economy', 3700),
('0005433192820', 1397, 'Economy', 23500),
('0005432927946', 18519, 'Economy', 23500),
('0005434586228', 18519, 'Economy', 23500),
('0005433415565', 18007, 'Economy', 66600),
('0005434463915', 4394, 'Economy', 6300),
('0005434925634', 6300, 'Economy', 4400),
('0005435242710', 12164, 'Economy', 13700),
('0005432966487', 2800, 'Economy', 11000),
('0005433614170', 9326, 'Business', 132900),
('0005433613463', 25217, 'Business', 132900),
('0005432571299', 26593, 'Economy', 64400),
('0005433568731', 308, 'Economy', 7900),
('0005433074317', 308, 'Economy', 7200),
('0005432948182', 11585, 'Economy', 7200),
('0005433434313', 2358, 'Economy', 61500),
('0005435982050', 2358, 'Economy', 61500),
('0005432655466', 2358, 'Economy', 61500),
('0005432051108', 26179, 'Economy', 67700),
('0005433753342', 26179, 'Economy', 61500),
('0005434374406', 1493, 'Economy', 13000),
('0005432267852', 1493, 'Economy', 13000),
('0005433057628', 12688, 'Economy', 8200),
('0005434724705', 302, 'Economy', 27900),
('0005434724675', 302, 'Economy', 30700),
('0005433233173', 302, 'Economy', 27900),
('0005434550926', 302, 'Economy', 27900),
('0005433233813', 9836, 'Business', 83700),
('0005432527177', 7720, 'Business', 42100),
('0005435212601', 7720, 'Comfort', 23900),
('0005434067161', 7720, 'Economy', 14000),
('0005435319439', 5310, 'Economy', 14400),
('0005435612972', 5310, 'Economy', 14400),
('0005435613005', 5310, 'Economy', 14400),
('0005435319517', 10933, 'Comfort', 24400),
('0005435611894', 10933, 'Economy', 14400),
('0005432459547', 8188, 'Economy', 6300),
('0005432382551', 30220, 'Economy', 3300),
('0005434458564', 28923, 'Economy', 6200),
('0005434458563', 28923, 'Economy', 6200),
('0005435176734', 6371, 'Economy', 12200),
('0005432360058', 6371, 'Economy', 12200),
('0005435176907', 20995, 'Economy', 12200),
('0005434448265', 17722, 'Economy', 3100),
('0005432604077', 21444, 'Economy', 6600),
('0005432603727', 31683, 'Economy', 6600),
('0005433473116', 23885, 'Economy', 12700),
('0005432121244', 5242, 'Economy', 28000),
('0005435372855', 9931, 'Economy', 28000),
('0005435790291', 6980, 'Economy', 7400),
('0005433202130', 1979, 'Economy', 19000),
('0005433202167', 1979, 'Economy', 19000),
('0005432111262', 6092, 'Economy', 23200),
('0005435326559', 6092, 'Economy', 23200),
('0005434558152', 27721, 'Economy', 3000),
('0005435681854', 6727, 'Economy', 17000),
('0005435661895', 24569, 'Economy', 17000),
('0005435720804', 24569, 'Economy', 17000),
('0005435126093', 11514, 'Business', 26400),
('0005435125704', 31897, 'Economy', 8800),
('0005433397731', 13521, 'Economy', 12200),
('0005433397735', 13521, 'Economy', 12200),
('0005435732158', 13521, 'Economy', 12200),
('0005435068222', 13165, 'Economy', 3800),
('0005434756166', 28664, 'Economy', 20400),
('0005432051108', 26712, 'Economy', 6200),
('0005434943259', 16250, 'Economy', 7500),
('0005434170864', 9380, 'Economy', 62100),
('0005433784720', 9380, 'Economy', 62100),
('0005433959877', 24243, 'Business', 36400),
('0005433959961', 24243, 'Economy', 12100),
('0005433985617', 25962, 'Business', 36400),
('0005434480073', 16580, 'Economy', 23100),
('0005432692568', 2896, 'Economy', 3400),
('0005434988664', 23672, 'Economy', 3600),
('0005435068764', 3554, 'Business', 26900),
('0005435068775', 3554, 'Economy', 9000),
('0005435068742', 3554, 'Economy', 9000),
('0005435068222', 15290, 'Economy', 9000),
('0005432020096', 7930, 'Economy', 6700),
('0005432816962', 7929, 'Business', 20000),
('0005434426439', 3477, 'Economy', 11700),
('0005435125702', 14546, 'Comfort', 19900),
('0005435957510', 15194, 'Economy', 4100),
('0005433959895', 25763, 'Economy', 7100),
('0005433959959', 25763, 'Economy', 7100),
('0005433614276', 5152, 'Economy', 6000),
('0005433784720', 5152, 'Economy', 6000),
('0005433614284', 5152, 'Economy', 6000),
('0005433613463', 8366, 'Business', 18000),
('0005433534484', 8367, 'Business', 18000),
('0005434448294', 9616, 'Economy', 10900),
('0005434157434', 29006, 'Economy', 10900),
('0005432816962', 29006, 'Economy', 10900),
('0005433812859', 14455, 'Economy', 39100),
('0005434654514', 5376, 'Economy', 22400),
('0005434181973', 8655, 'Economy', 12200),
('0005433397731', 19272, 'Economy', 12100),
('0005433397735', 19272, 'Economy', 11000),
('0005435732158', 19272, 'Economy', 11000),
('0005435893583', 29678, 'Economy', 15400),
('0005435545690', 1064, 'Economy', 11200),
('0005433342494', 17022, 'Economy', 10200),
('0005434066616', 12769, 'Economy', 13400),
('0005433689877', 19365, 'Economy', 17600),
('0005433689880', 19365, 'Economy', 17600),
('0005435765151', 13471, 'Economy', 11800),
('0005435462194', 13471, 'Economy', 11800),
('0005435462197', 13471, 'Economy', 11800),
('0005432295865', 1818, 'Economy', 17900),
('0005433285090', 22596, 'Economy', 16200),
('0005433846340', 5590, 'Economy', 33300),
('0005434993963', 4278, 'Economy', 12700),
('0005432566612', 30570, 'Economy', 13600),
('0005432295865', 22806, 'Economy', 8800),
('0005433342510', 11111, 'Economy', 7900),
('0005433342539', 11111, 'Economy', 7900),
('0005433342569', 11111, 'Economy', 7900),
('0005435545690', 17097, 'Economy', 7900),
('0005433481120', 9077, 'Economy', 8900),
('0005432919514', 9077, 'Economy', 8900),
('0005434928283', 10980, 'Economy', 3500),
('0005435125702', 10980, 'Economy', 3200),
('0005434906505', 25608, 'Economy', 6700),
('0005433251296', 25608, 'Economy', 6700),
('0005434503882', 22915, 'Economy', 6900),
('0005434988669', 6615, 'Economy', 9800),
('0005434273068', 26640, 'Economy', 22800),
('0005434407397', 7050, 'Business', 49100),
('0005434407381', 7050, 'Economy', 16400),
('0005434406684', 26905, 'Economy', 16400),
('0005432603727', 21342, 'Economy', 15000),
('0005433251296', 14984, 'Business', 18900),
('0005434906505', 14984, 'Economy', 6300),
('0005433008341', 14191, 'Business', 52300),
('0005434925572', 20495, 'Economy', 7600),
('0005434066682', 30586, 'Economy', 14000),
('0005434137084', 11951, 'Economy', 3200),
('0005434136706', 11951, 'Economy', 3200),
('0005432394059', 18438, 'Economy', 4900),
('0005434503976', 6532, 'Economy', 16100),
('0005433367219', 1661, 'Economy', 16700),
('0005435652848', 1661, 'Economy', 16700),
('0005434309680', 6210, 'Economy', 41500),
('0005432628675', 28140, 'Economy', 13000),
('0005434407454', 27004, 'Economy', 4000),
('0005432692910', 7666, 'Economy', 3700),
('0005432720697', 30348, 'Economy', 3700),
('0005435824497', 1255, 'Economy', 66600),
('0005435242710', 15350, 'Economy', 9300),
('0005432075212', 6299, 'Economy', 4000),
('0005434877043', 10088, 'Economy', 16600),
('0005434877771', 14642, 'Economy', 16600),
('0005433680330', 2777, 'Economy', 11000),
('0005433614276', 9316, 'Business', 132900),
('0005433614284', 9316, 'Economy', 44300),
('0005434273068', 25229, 'Economy', 44300),
('0005433633437', 25229, 'Economy', 44300),
('0005433074254', 312, 'Economy', 7200),
('0005433753596', 26181, 'Economy', 61500),
('0005433753451', 26181, 'Economy', 61500),
('0005433434536', 26181, 'Economy', 61500),
('0005434373942', 20141, 'Economy', 13000),
('0005432424210', 505, 'Economy', 9200),
('0005434023339', 441, 'Business', 24500),
('0005434023389', 441, 'Economy', 8200),
('0005433035618', 2138, 'Economy', 11600),
('0005433922210', 24109, 'Economy', 11600),
('0005433036008', 24109, 'Economy', 11600),
('0005434724914', 265, 'Business', 83700),
('0005434724908', 265, 'Comfort', 47400),
('0005432277738', 265, 'Economy', 27900),
('0005432277737', 265, 'Economy', 27900),
('0005432533276', 7737, 'Economy', 14000),
('0005434344042', 5333, 'Economy', 14400),
('0005432133140', 5333, 'Economy', 14400),
('0005434344058', 5333, 'Economy', 14400),
('0005434244843', 10924, 'Economy', 14400),
('0005435612171', 10924, 'Economy', 14400),
('0005435612139', 10924, 'Economy', 14400),
('0005435612181', 10924, 'Economy', 14400),
('0005435424467', 10924, 'Economy', 14400),
('0005433805199', 3382, 'Economy', 6300),
('0005433633649', 3382, 'Economy', 6300),
('0005433633437', 8206, 'Economy', 6300),
('0005435529154', 1723, 'Economy', 19100),
('0005434458696', 7362, 'Economy', 6200),
('0005432909195', 2082, 'Economy', 12100),
('0005434458696', 29117, 'Economy', 3100),
('0005434463915', 29117, 'Economy', 3100),
('0005434448294', 29117, 'Economy', 3100),
('0005432747075', 12082, 'Economy', 14800),
('0005435661895', 5252, 'Business', 84000),
('0005434822979', 5252, 'Economy', 28000),
('0005434822897', 5252, 'Economy', 28000),
('0005435372362', 5252, 'Economy', 28000),
('0005434558152', 9938, 'Economy', 28000),
('0005434822024', 9938, 'Economy', 28000),
('0005434756205', 9523, 'Economy', 10900),
('0005435326535', 6058, 'Economy', 23200),
('0005434600429', 18604, 'Economy', 23200),
('0005434550926', 10569, 'Economy', 3000),
('0005433459198', 6142, 'Economy', 11700),
('0005435681904', 6720, 'Economy', 17000),
('0005432533276', 24571, 'Economy', 17000),
('0005435732191', 13540, 'Economy', 12200),
('0005433397289', 19384, 'Economy', 12200),
('0005435068775', 15473, 'Economy', 3800),
('0005435068764', 15473, 'Economy', 3800),
('0005435068742', 15473, 'Economy', 3800),
('0005434229095', 5482, 'Economy', 9800),
('0005435006911', 5482, 'Economy', 9800),
('0005434426439', 14899, 'Economy', 17600),
('0005433434313', 26496, 'Business', 18500),
('0005435982050', 26496, 'Economy', 6200),
('0005433434536', 26725, 'Business', 18500),
('0005434943219', 16226, 'Economy', 7500),
('0005435652802', 21723, 'Economy', 3300),
('0005435652811', 21723, 'Economy', 3300),
('0005433805199', 9389, 'Economy', 62100),
('0005433784384', 26228, 'Economy', 62100),
('0005433762968', 26228, 'Economy', 62100),
('0005435319439', 11217, 'Economy', 19100),
('0005435501974', 11217, 'Economy', 19100),
('0005432692910', 29996, 'Economy', 3400),
('0005434988669', 23650, 'Economy', 4000),
('0005433101416', 25, 'Business', 20000),
('0005433101456', 25, 'Economy', 6700),
('0005434877771', 3522, 'Business', 35000),
('0005435126177', 3522, 'Comfort', 19900),
('0005434877043', 14584, 'Economy', 12800),
('0005435125704', 14584, 'Economy', 11700),
('0005434325592', 3600, 'Economy', 16300),
('0005435889795', 3600, 'Economy', 14800),
('0005434325593', 3600, 'Economy', 14800),
('0005433959961', 25736, 'Economy', 7100),
('0005433959877', 25736, 'Economy', 7100),
('0005434244843', 5065, 'Economy', 6000),
('0005433614285', 5064, 'Business', 18000),
('0005433614301', 5064, 'Economy', 6000),
('0005433784384', 8380, 'Economy', 6000),
('0005435006911', 8382, 'Economy', 6600),
('0005434229095', 8382, 'Economy', 6000),
('0005433202130', 23350, 'Economy', 14800),
('0005433202167', 23350, 'Economy', 14800),
('0005432382579', 21068, 'Economy', 6300),
('0005434448265', 28964, 'Economy', 10900),
('0005432822121', 28964, 'Economy', 10900),
('0005433568731', 11851, 'Economy', 38800),
('0005432948266', 25269, 'Economy', 35300),
('0005433715728', 7460, 'Economy', 10700),
('0005433715281', 29206, 'Economy', 10700),
('0005434095200', 8703, 'Economy', 12200),
('0005433397289', 1419, 'Business', 33000),
('0005435732191', 19228, 'Economy', 11000),
('0005433341513', 1065, 'Business', 30600),
('0005435545692', 1065, 'Economy', 10200),
('0005433342569', 17069, 'Business', 30600),
('0005433342539', 17069, 'Economy', 10200),
('0005433342510', 17069, 'Economy', 10200),
('0005434066682', 12783, 'Economy', 13400),
('0005433812887', 12783, 'Economy', 13400),
('0005434067161', 30683, 'Business', 40300),
('0005433812859', 30683, 'Business', 40300),
('0005435725571', 5499, 'Economy', 11800),
('0005433008341', 22584, 'Economy', 16200),
('0005433846391', 5575, 'Business', 99800),
('0005433846395', 5575, 'Economy', 33300),
('0005435332278', 32998, 'Economy', 15100),
('0005435784762', 27329, 'Economy', 12700),
('0005432459547', 4709, 'Business', 40900),
('0005432571299', 4709, 'Economy', 13600),
('0005435545692', 17140, 'Economy', 8600),
('0005433341513', 17140, 'Economy', 7900),
('0005435125704', 10964, 'Economy', 3200),
('0005435126177', 14744, 'Economy', 3200),
('0005432398177', 7126, 'Economy', 29000),
('0005435179383', 7126, 'Economy', 29000),
('0005435540714', 11391, 'Economy', 6700),
('0005435517741', 11391, 'Economy', 6700),
('0005433251057', 2262, 'Economy', 6700),
('0005435697162', 16490, 'Economy', 18100),
('0005435078148', 24341, 'Economy', 7000),
('0005433868258', 4814, 'Economy', 17600),
('0005433868237', 4814, 'Economy', 17600),
('0005433868261', 4814, 'Economy', 17600),
('0005433867812', 32615, 'Economy', 17600),
('0005433867812', 14504, 'Economy', 18500),
('0005434407454', 7042, 'Economy', 16400),
('0005434925634', 20530, 'Economy', 7600),
('0005435472725', 18068, 'Economy', 66400),
('0005433285158', 32048, 'Economy', 5200),
('0005434066554', 30581, 'Economy', 14000),
('0005432526423', 30581, 'Economy', 14000),
('0005435652437', 24875, 'Economy', 3300),
('0005433367734', 24875, 'Economy', 3300),
('0005434137062', 11937, 'Economy', 3200),
('0005433538753', 24994, 'Economy', 9900),
('0005434604885', 3989, 'Economy', 19300),
('0005432398177', 27165, 'Economy', 4900),
('0005435179383', 27165, 'Economy', 4900),
('0005432639081', 2237, 'Economy', 29100),
('0005434191263', 32796, 'Economy', 4400),
('0005434503983', 6538, 'Economy', 16100),
('0005433367734', 21680, 'Economy', 16700),
('0005435652437', 21680, 'Economy', 16700),
('0005433985751', 4144, 'Business', 21500),
('0005433985741', 4144, 'Economy', 7200),
('0005433985434', 25664, 'Business', 21500),
('0005434509113', 1637, 'Economy', 15500),
('0005432655466', 26303, 'Economy', 6000),
('0005432865986', 25052, 'Economy', 29100),
('0005432905060', 3078, 'Economy', 5400),
('0005432328106', 31146, 'Economy', 5400),
('0005435508309', 1555, 'Economy', 28700),
('0005435501974', 20845, 'Economy', 28700),
('0005432692910', 1209, 'Economy', 38300),
('0005435551497', 11063, 'Economy', 48100),
('0005433261468', 1308, 'Economy', 67800),
('0005433261527', 18236, 'Economy', 67800),
('0005434406942', 20300, 'Economy', 4000),
('0005434319212', 15667, 'Economy', 15900),
('0005433449890', 7546, 'Business', 11100),
('0005433449879', 7546, 'Economy', 3700),
('0005434344058', 11467, 'Economy', 4000),
('0005434344042', 11467, 'Economy', 4000),
('0005435242537', 5651, 'Economy', 9300),
('0005434925709', 6297, 'Economy', 4000),
('0005432966723', 2793, 'Economy', 11000),
('0005433680080', 29136, 'Economy', 11000),
('0005433614285', 9280, 'Economy', 44300),
('0005433614301', 9280, 'Economy', 44300),
('0005433633649', 9280, 'Economy', 44300),
('0005434152771', 9280, 'Economy', 44300),
('0005433577647', 25242, 'Economy', 48700),
('0005434163582', 25242, 'Economy', 44300),
('0005435986722', 4196, 'Economy', 64400),
('0005433568868', 317, 'Economy', 7200),
('0005432947965', 317, 'Economy', 7200),
('0005432948266', 11601, 'Economy', 7200),
('0005435981813', 26198, 'Economy', 61500),
('0005433753515', 26198, 'Economy', 61500),
('0005433461580', 1501, 'Economy', 13000),
('0005434374150', 20156, 'Economy', 13000),
('0005432424235', 582, 'Economy', 10100),
('0005432423836', 12847, 'Economy', 10100),
('0005434023464', 447, 'Economy', 8200),
('0005433922905', 2166, 'Economy', 11600),
('0005433035786', 2166, 'Economy', 11600),
('0005434724953', 259, 'Economy', 27900),
('0005434723655', 9820, 'Economy', 27900),
('0005433233973', 9820, 'Economy', 27900),
('0005432535813', 7771, 'Business', 42100),
('0005434067291', 7771, 'Economy', 14000),
('0005435613235', 5312, 'Economy', 14400),
('0005435611806', 10875, 'Business', 43100),
('0005435612057', 10875, 'Economy', 14400),
('0005435612172', 10875, 'Economy', 14400),
('0005433633667', 3367, 'Economy', 6300),
('0005435884560', 3366, 'Business', 18800),
('0005435885024', 8239, 'Business', 18800),
('0005435885060', 8239, 'Economy', 6300),
('0005433804917', 8258, 'Economy', 6300),
('0005435529177', 1733, 'Economy', 19100),
('0005435540714', 21988, 'Economy', 19100),
('0005435517741', 21988, 'Economy', 19100),
('0005435252637', 28949, 'Economy', 6800),
('0005435176703', 6357, 'Economy', 12200),
('0005432661923', 6495, 'Economy', 61800),
('0005432603822', 31679, 'Economy', 6600),
('0005432747389', 418, 'Economy', 14800),
('0005432890751', 418, 'Economy', 14800),
('0005432747110', 12089, 'Economy', 14800),
('0005432747061', 12089, 'Economy', 14800),
('0005434823087', 5301, 'Comfort', 47600),
('0005434823007', 5301, 'Economy', 28000),
('0005435149965', 5301, 'Economy', 28000),
('0005434822152', 9925, 'Comfort', 47600),
('0005432203034', 9925, 'Economy', 28000),
('0005434600545', 18600, 'Economy', 25600),
('0005434558187', 27676, 'Economy', 3000),
('0005435437865', 24610, 'Economy', 17000),
('0005435126177', 11557, 'Economy', 8800),
('0005435732290', 19401, 'Economy', 12200),
('0005434214343', 10728, 'Economy', 22500),
('0005434755826', 10728, 'Economy', 20400),
('0005434756205', 28682, 'Economy', 20400),
('0005434229078', 5452, 'Economy', 9800),
('0005432462503', 28011, 'Economy', 39200),
('0005433726086', 30865, 'Economy', 30600),
('0005435981813', 26729, 'Business', 18500),
('0005432583933', 3133, 'Economy', 10100),
('0005433367219', 21741, 'Business', 9800),
('0005435652848', 21741, 'Economy', 3600),
('0005434151670', 9386, 'Economy', 62100),
('0005433804917', 26274, 'Economy', 62100),
('0005435269734', 26274, 'Economy', 62100),
('0005433959928', 24263, 'Business', 36400),
('0005433985434', 24263, 'Economy', 12100),
('0005435319543', 20943, 'Economy', 19100),
('0005433101913', 8115, 'Economy', 6700),
('0005432391988', 8115, 'Economy', 6700),
('0005434175734', 32353, 'Economy', 6900),
('0005435902504', 3506, 'Economy', 11700),
('0005435626107', 3506, 'Economy', 11700),
('0005435625937', 14591, 'Economy', 11700),
('0005435957482', 15198, 'Economy', 4100),
('0005432105361', 4989, 'Economy', 6000),
('0005435269734', 8400, 'Economy', 6000),
('0005434229078', 8402, 'Economy', 6600),
('0005433202300', 12600, 'Economy', 14800),
('0005432328106', 21052, 'Economy', 6300),
('0005432953903', 27590, 'Economy', 29900),
('0005432424210', 13285, 'Economy', 4200),
('0005432423836', 30816, 'Economy', 4200),
('0005433568280', 25279, 'Economy', 35300),
('0005435340068', 5405, 'Economy', 22400),
('0005434654563', 5405, 'Economy', 22400),
('0005435340205', 12549, 'Economy', 22400),
('0005435340199', 12549, 'Economy', 22400),
('0005434095075', 11650, 'Economy', 12200),
('0005435732290', 1469, 'Economy', 11000),
('0005433341757', 1051, 'Economy', 10200),
('0005432390066', 1335, 'Business', 101000),
('0005434066554', 12768, 'Economy', 13400),
('0005432433657', 12768, 'Economy', 13400),
('0005435462281', 13488, 'Business', 35300),
('0005432535813', 13488, 'Economy', 11800),
('0005435844280', 4131, 'Economy', 29400),
('0005433007927', 1851, 'Economy', 16200),
('0005433285158', 22580, 'Economy', 16200),
('0005433846440', 5552, 'Economy', 33300),
('0005433845994', 13847, 'Economy', 33300),
('0005435785205', 4301, 'Economy', 12700),
('0005432567396', 4751, 'Economy', 13600),
('0005433341757', 17101, 'Economy', 7900),
('0005435625937', 10977, 'Economy', 3200),
('0005435626107', 14750, 'Economy', 3200),
('0005432394059', 27062, 'Economy', 29000),
('0005435529154', 22247, 'Economy', 6700),
('0005433251169', 2313, 'Economy', 6700),
('0005433250947', 2313, 'Economy', 6700),
('0005433251339', 25577, 'Economy', 6700),
('0005432862271', 28036, 'Economy', 12400),
('0005434191263', 28026, 'Economy', 29900),
('0005435696982', 24692, 'Economy', 18100),
('0005434137084', 28570, 'Economy', 7700),
('0005434136706', 28570, 'Economy', 7700),
('0005434503688', 16708, 'Economy', 6900),
('0005434503976', 22923, 'Economy', 6900),
('0005433449890', 30497, 'Business', 9900),
('0005433449879', 30497, 'Economy', 3300),
('0005432382579', 31317, 'Economy', 3300),
('0005433110009', 26873, 'Economy', 15700),
('0005434663350', 3457, 'Economy', 24800),
('0005433868261', 32684, 'Economy', 16800),
('0005433868258', 32684, 'Economy', 16800),
('0005433868237', 32684, 'Economy', 16800),
('0005432603822', 21367, 'Economy', 16500),
('0005433251339', 14972, 'Economy', 6300),
('0005433251057', 25867, 'Economy', 6300),
('0005435213300', 30592, 'Comfort', 23900),
('0005433656660', 30592, 'Economy', 14000),
('0005432922478', 797, 'Economy', 16100),
('0005435696982', 16263, 'Economy', 7200),
('0005434504033', 6557, 'Economy', 16100),
('0005434504038', 6557, 'Economy', 16100),
('0005434503688', 22678, 'Economy', 16100),
('0005433985824', 4148, 'Economy', 7900),
('0005433985545', 25648, 'Economy', 7200),
('0005433461580', 20240, 'Economy', 67100),
('0005434509076', 21319, 'Economy', 15500),
('0005434151670', 26286, 'Economy', 6000),
('0005433158123', 17558, 'Economy', 13600),
('0005435225532', 7212, 'Economy', 13000),
('0005432692685', 17474, 'Economy', 42200),
('0005435086756', 24385, 'Economy', 7500),
('0005435785205', 27439, 'Economy', 3100),
('0005434407199', 20287, 'Economy', 4000),
('0005433123588', 5669, 'Economy', 14400),
('0005433123875', 15708, 'Economy', 14400),
('0005433123875', 7694, 'Economy', 3700),
('0005432692685', 30332, 'Economy', 3700),
('0005433123588', 30331, 'Economy', 3700),
('0005432720592', 30331, 'Economy', 3700),
('0005432270996', 1374, 'Economy', 23500),
('0005434343652', 29773, 'Economy', 4300),
('0005434443660', 6342, 'Business', 11900),
('0005434925449', 20389, 'Economy', 4400),
('0005435242782', 12189, 'Economy', 13700),
('0005435242537', 15418, 'Economy', 13700),
('0005434910076', 14641, 'Economy', 16600),
('0005434877928', 14641, 'Economy', 16600),
('0005435660110', 9253, 'Economy', 20300),
('0005434251938', 24630, 'Economy', 20300),
('0005433633667', 9295, 'Economy', 44300),
('0005433614032', 25234, 'Economy', 44300),
('0005433568891', 321, 'Business', 21500),
('0005433568937', 321, 'Economy', 7900),
('0005433568932', 321, 'Economy', 7200),
('0005433568280', 11580, 'Economy', 7200),
('0005433766628', 2349, 'Economy', 67700),
('0005435982147', 2349, 'Economy', 67700),
('0005432226040', 2349, 'Economy', 61500),
('0005433754032', 2349, 'Economy', 61500),
('0005432984996', 26200, 'Economy', 61500),
('0005432984975', 26200, 'Economy', 61500),
('0005433158123', 12885, 'Business', 27500),
('0005433527241', 13814, 'Economy', 40900),
('0005432277764', 282, 'Comfort', 47400),
('0005434723973', 9862, 'Economy', 27900),
('0005433766628', 9862, 'Economy', 27900),
('0005432199223', 9862, 'Economy', 27900),
('0005432527638', 7769, 'Comfort', 23900),
('0005435630931', 7769, 'Economy', 14000),
('0005434067371', 7769, 'Economy', 14000),
('0005435212682', 7769, 'Economy', 14000),
('0005435613365', 5356, 'Economy', 15800),
('0005435319543', 10929, 'Economy', 14400),
('0005435611947', 10929, 'Economy', 14400),
('0005435424589', 10929, 'Economy', 14400),
('0005435612051', 10929, 'Economy', 14400),
('0005432181645', 3358, 'Economy', 6300),
('0005432459737', 8335, 'Economy', 6300),
('0005433804947', 8255, 'Economy', 6300),
('0005432383073', 4517, 'Economy', 3300),
('0005433453758', 4517, 'Economy', 3300),
('0005432382579', 30094, 'Economy', 3300),
('0005432360224', 6417, 'Economy', 12200),
('0005432359869', 21028, 'Economy', 12200),
('0005433473237', 6696, 'Economy', 12700),
('0005434604885', 22285, 'Economy', 6600),
('0005432747434', 414, 'Business', 44500),
('0005433293176', 414, 'Economy', 14800),
('0005432747427', 414, 'Economy', 14800),
('0005435372391', 5270, 'Comfort', 47600),
('0005435149986', 5270, 'Economy', 28000),
('0005434821944', 9889, 'Business', 84000),
('0005434822167', 9889, 'Economy', 28000),
('0005434558187', 9889, 'Economy', 28000),
('0005434756288', 9559, 'Economy', 10900),
('0005434756317', 9559, 'Economy', 10900),
('0005434756301', 9559, 'Economy', 10900),
('0005434755826', 28595, 'Economy', 10900),
('0005434214343', 28595, 'Economy', 10900),
('0005434639263', 1976, 'Economy', 19000),
('0005433202300', 23304, 'Economy', 20900),
('0005433459207', 6124, 'Economy', 11700),
('0005435681986', 6758, 'Business', 51100),
('0005435630931', 24568, 'Economy', 17000),
('0005435125927', 31862, 'Economy', 8800),
('0005435732207', 13531, 'Economy', 12200),
('0005435006955', 5428, 'Economy', 9800),
('0005435039547', 5428, 'Economy', 9800),
('0005435006959', 5428, 'Economy', 9800),
('0005435039005', 13005, 'Economy', 9800),
('0005435038701', 13005, 'Economy', 9800),
('0005435902504', 14869, 'Economy', 17600),
('0005433685513', 19511, 'Economy', 19100),
('0005432583771', 31493, 'Economy', 10100),
('0005433804947', 26249, 'Business', 186200),
('0005433763058', 26249, 'Economy', 62100),
('0005435929607', 4903, 'Economy', 5300),
('0005433985545', 24288, 'Economy', 12100),
('0005433985751', 25944, 'Economy', 12100),
('0005433985741', 25944, 'Economy', 12100),
('0005433165745', 966, 'Economy', 23100),
('0005435149965', 10345, 'Economy', 15400),
('0005435545627', 11191, 'Economy', 19100),
('0005435508309', 20957, 'Economy', 19100),
('0005434573178', 20957, 'Economy', 19100),
('0005433683306', 29276, 'Economy', 17100),
('0005432692685', 3059, 'Economy', 3800),
('0005433123588', 3058, 'Business', 10300),
('0005432706694', 3058, 'Economy', 3400),
('0005435068911', 3529, 'Economy', 9000),
('0005433101366', 141, 'Economy', 6700),
('0005432020177', 7935, 'Economy', 6700),
('0005433101997', 7935, 'Economy', 6700),
('0005432613850', 3496, 'Economy', 11700),
('0005434877928', 3496, 'Economy', 11700),
('0005434426524', 3496, 'Economy', 11700),
('0005435625923', 14581, 'Economy', 11700),
('0005432607508', 14581, 'Economy', 11700),
('0005433960680', 6883, 'Economy', 7100),
('0005433959928', 25753, 'Business', 21400),
('0005433614484', 4962, 'Economy', 6000),
('0005433614032', 8416, 'Economy', 6000),
('0005435006955', 8417, 'Business', 18000),
('0005435006959', 8417, 'Economy', 6000),
('0005432953863', 2479, 'Economy', 29900),
('0005432424235', 13277, 'Business', 12700),
('0005432822097', 28990, 'Economy', 10900),
('0005432613850', 15089, 'Economy', 11000),
('0005432607508', 31618, 'Economy', 11000),
('0005432947965', 11877, 'Economy', 35300),
('0005433568868', 11877, 'Economy', 35300),
('0005433812868', 14460, 'Economy', 39100),
('0005433812887', 30827, 'Economy', 39100),
('0005434654582', 5423, 'Economy', 24600),
('0005434654580', 5423, 'Economy', 22400),
('0005433715801', 7430, 'Economy', 10700),
('0005435732207', 19241, 'Economy', 11000),
('0005433341656', 1045, 'Business', 30600),
('0005433341665', 1045, 'Economy', 10200),
('0005434067291', 30649, 'Economy', 13400),
('0005435722046', 5492, 'Business', 35300),
('0005435462197', 5492, 'Economy', 11800),
('0005432194497', 13491, 'Economy', 11800),
('0005435735076', 13491, 'Economy', 11800),
('0005433284946', 1793, 'Economy', 16200),
('0005434152771', 25346, 'Economy', 27900),
('0005433845682', 13875, 'Economy', 33300),
('0005434081825', 4727, 'Economy', 13600),
('0005435722046', 13576, 'Economy', 9900),
('0005433342865', 11103, 'Economy', 7900),
('0005433342841', 11103, 'Economy', 7900),
('0005433342881', 11103, 'Economy', 7900),
('0005433341656', 17122, 'Economy', 7900),
('0005433341665', 17122, 'Economy', 7900),
('0005435625923', 11029, 'Economy', 3200),
('0005435529177', 22223, 'Economy', 6700),
('0005434907113', 2300, 'Economy', 6700),
('0005435798933', 1605, 'Economy', 15700),
('0005435697034', 24703, 'Economy', 18100),
('0005434137945', 7331, 'Business', 23100),
('0005434137062', 28563, 'Business', 23100),
('0005434503983', 22934, 'Economy', 6900),
('0005432383073', 30472, 'Economy', 3300),
('0005433453758', 30472, 'Economy', 3300),
('0005434287221', 2404, 'Economy', 15700),
('0005433868315', 4778, 'Economy', 17600),
('0005433868081', 32605, 'Economy', 17600),
('0005433868081', 14521, 'Economy', 16800),
('0005435293113', 7078, 'Economy', 16400),
('0005434299479', 7078, 'Economy', 16400),
('0005434406942', 26939, 'Economy', 16400),
('0005433250947', 25840, 'Economy', 6300),
('0005433251169', 25840, 'Economy', 6300),
('0005433007927', 22846, 'Economy', 17400),
('0005434925449', 14932, 'Economy', 7600),
('0005434925709', 20505, 'Economy', 7600),
('0005433284946', 23046, 'Economy', 5200),
('0005432535775', 30628, 'Economy', 14000),
('0005434066685', 30628, 'Economy', 15400),
('0005433367824', 24859, 'Economy', 3300),
('0005434137945', 28744, 'Economy', 3200),
('0005435697034', 16277, 'Economy', 7900),
('0005435390226', 29566, 'Economy', 12500),
('0005433367525', 1656, 'Economy', 16700),
('0005433367824', 21686, 'Economy', 16700),
('0005432639054', 25065, 'Economy', 29100),
('0005432328624', 3076, 'Economy', 5400),
('0005435508348', 1553, 'Economy', 28700),
('0005435545627', 20849, 'Business', 86000),
('0005432674989', 17498, 'Business', 115000),
('0005432692731', 17498, 'Economy', 42200),
('0005432692731', 30323, 'Business', 11100),
('0005435824372', 17982, 'Economy', 66600),
('0005435476738', 15367, 'Economy', 9300),
('0005435242782', 15367, 'Economy', 9300),
('0005432848288', 4336, 'Economy', 7000),
('0005435850830', 4336, 'Economy', 6300),
('0005433496911', 6246, 'Economy', 4000),
('0005432783170', 12194, 'Economy', 15100),
('0005435242822', 12194, 'Economy', 13700),
('0005433614484', 9310, 'Economy', 44300),
('0005433613950', 25212, 'Economy', 44300),
('0005435947071', 4213, 'Economy', 64400),
('0005433568949', 324, 'Business', 21500),
('0005432948044', 324, 'Economy', 7200),
('0005432226043', 2355, 'Economy', 61500),
('0005433754117', 2355, 'Economy', 61500),
('0005433753635', 26172, 'Economy', 61500),
('0005433151028', 1540, 'Business', 38900),
('0005433151021', 1540, 'Economy', 13000),
('0005433151356', 20151, 'Economy', 13000),
('0005432424334', 512, 'Economy', 9200),
('0005432235623', 430, 'Economy', 8200),
('0005433057607', 430, 'Economy', 8200),
('0005434023115', 12642, 'Economy', 8200),
('0005433036183', 24096, 'Economy', 11600),
('0005434551126', 305, 'Comfort', 47400),
('0005433233390', 305, 'Economy', 27900),
('0005432277777', 305, 'Economy', 27900),
('0005434032017', 9872, 'Economy', 27900),
('0005432199230', 9872, 'Economy', 30700),
('0005435212989', 7736, 'Economy', 14000),
('0005435212869', 7736, 'Economy', 14000),
('0005432527652', 7736, 'Economy', 14000),
('0005435212541', 7736, 'Economy', 14000),
('0005432150182', 7736, 'Economy', 14000),
('0005435212828', 7736, 'Economy', 14000),
('0005435423917', 5314, 'Comfort', 24400),
('0005435613398', 5314, 'Economy', 14400),
('0005435424075', 5314, 'Economy', 14400),
('0005435612619', 10916, 'Business', 43100),
('0005434573178', 10916, 'Comfort', 24400),
('0005434343652', 10916, 'Economy', 14400),
('0005432459800', 8201, 'Economy', 6900),
('0005434458773', 7401, 'Economy', 6200),
('0005432359710', 21000, 'Economy', 12200),
('0005434458773', 29126, 'Economy', 3100),
('0005433293176', 12299, 'Economy', 17800),
('0005432890981', 12060, 'Economy', 14800),
('0005432890988', 12060, 'Economy', 14800),
('0005435735076', 5283, 'Economy', 28000),
('0005434822196', 9932, 'Economy', 28000),
('0005435373110', 9932, 'Economy', 28000),
('0005435373136', 9932, 'Economy', 28000),
('0005432396194', 9932, 'Economy', 28000),
('0005434822569', 9932, 'Economy', 28000),
('0005434760165', 10820, 'Economy', 8900),
('0005434600751', 6075, 'Economy', 23200),
('0005434554036', 27707, 'Economy', 3000),
('0005434550926', 27707, 'Economy', 3000),
('0005434550621', 27707, 'Economy', 3000),
('0005435125903', 31855, 'Economy', 8800),
('0005435068911', 15511, 'Economy', 3800),
('0005434214429', 10703, 'Economy', 20400),
('0005434756317', 28708, 'Economy', 22500),
('0005434756301', 28708, 'Economy', 20400),
('0005434756288', 28708, 'Economy', 20400),
('0005435039080', 13007, 'Economy', 9800),
('0005434426524', 14868, 'Economy', 17600),
('0005435982147', 26522, 'Business', 18500),
('0005432858036', 31476, 'Economy', 10100),
('0005433784458', 26234, 'Business', 186200),
('0005433784629', 26234, 'Economy', 62100),
('0005433960680', 25922, 'Economy', 12100),
('0005433985824', 25922, 'Economy', 12100),
('0005435149986', 10351, 'Economy', 15400),
('0005435529016', 11234, 'Economy', 19100),
('0005434573223', 20953, 'Economy', 19100),
('0005432692731', 2997, 'Economy', 3400),
('0005433123875', 30017, 'Economy', 3400),
('0005434979410', 27545, 'Economy', 3600),
('0005432901446', 159, 'Economy', 6700),
('0005433101608', 159, 'Economy', 6700),
('0005432261831', 160, 'Economy', 6700),
('0005433102040', 8128, 'Business', 20000),
('0005433102024', 8128, 'Economy', 6700),
('0005432901572', 8129, 'Economy', 6700),
('0005435125927', 14561, 'Economy', 11700),
('0005435889883', 15627, 'Economy', 14800),
('0005433960762', 6850, 'Economy', 7100),
('0005433784458', 8430, 'Economy', 6000),
('0005433784629', 8430, 'Economy', 6000),
('0005433613950', 8431, 'Economy', 6000),
('0005435286619', 8432, 'Business', 18000),
('0005434639263', 23378, 'Economy', 14800),
('0005432382616', 21060, 'Economy', 6300),
('0005432383073', 31224, 'Economy', 6300),
('0005432901572', 28962, 'Economy', 10900),
('0005433568932', 11865, 'Economy', 35300),
('0005433568891', 11865, 'Economy', 35300),
('0005433568937', 11865, 'Economy', 35300),
('0005433656660', 7428, 'Business', 32000),
('0005434443660', 20565, 'Economy', 14100),
('0005435893580', 4466, 'Economy', 14000),
('0005433341895', 1089, 'Economy', 10200),
('0005435092052', 1089, 'Economy', 10200),
('0005433341876', 1089, 'Economy', 10200),
('0005433342865', 17044, 'Economy', 10200),
('0005433342881', 17044, 'Economy', 10200),
('0005433342841', 17044, 'Economy', 10200),
('0005434066685', 12813, 'Economy', 13400),
('0005434081825', 30681, 'Economy', 13400),
('0005433812868', 30681, 'Economy', 13400),
('0005434067371', 30681, 'Economy', 13400),
('0005435766088', 5514, 'Economy', 11800),
('0005435766117', 5514, 'Economy', 11800),
('0005433284994', 1884, 'Business', 48700),
('0005433284942', 1884, 'Economy', 16200),
('0005435282472', 13855, 'Economy', 33300),
('0005434993963', 27305, 'Economy', 12700),
('0005432459737', 4742, 'Economy', 13600),
('0005434081850', 4742, 'Economy', 13600),
('0005433341876', 17137, 'Economy', 7900),
('0005433341895', 17137, 'Economy', 7900),
('0005432396194', 18356, 'Economy', 5800),
('0005435125927', 10974, 'Business', 9500),
('0005434907188', 2283, 'Economy', 6700),
('0005434907206', 2283, 'Economy', 6700),
('0005434138002', 7291, 'Economy', 7700),
('0005434503697', 16679, 'Economy', 6900),
('0005434504033', 22933, 'Economy', 6900),
('0005434504038', 22933, 'Economy', 6900),
('0005434287251', 2420, 'Economy', 15700),
('0005433868315', 32642, 'Economy', 16800),
('0005434407199', 26934, 'Economy', 16400),
('0005434907113', 25838, 'Economy', 6900),
('0005435839093', 18038, 'Economy', 73100),
('0005433284994', 23031, 'Economy', 5200),
('0005433284942', 23031, 'Economy', 5200),
('0005432802475', 1474, 'Economy', 50100),
('0005432526280', 30631, 'Business', 42100),
('0005434066855', 30631, 'Economy', 14000),
('0005432526748', 30631, 'Economy', 14000),
('0005432526835', 30631, 'Economy', 14000),
('0005435652639', 24867, 'Business', 9800),
('0005434979410', 23567, 'Economy', 9500),
('0005434138002', 28725, 'Economy', 3200),
('0005433538779', 25012, 'Economy', 9900),
('0005433538818', 25012, 'Economy', 9900),
('0005432922482', 837, 'Economy', 14600),
('0005434950472', 16278, 'Economy', 7200),
('0005432394053', 18459, 'Economy', 4900),
('0005434503697', 22679, 'Economy', 16100),
('0005435652639', 21699, 'Economy', 16700),
('0005434466426', 23234, 'Economy', 20900),
('0005433985377', 25676, 'Economy', 7200),
('0005434509113', 21317, 'Economy', 15500),
('0005432328172', 31123, 'Economy', 5400),
('0005434446490', 17549, 'Economy', 12300),
('0005435529016', 20866, 'Economy', 31500),
('0005435907427', 4842, 'Economy', 14700),
('0005435784865', 13753, 'Economy', 3100),
('0005435310870', 27014, 'Business', 12000),
('0005435242488', 5664, 'Economy', 9300),
('0005435242822', 15387, 'Business', 27800),
('0005432783170', 15387, 'Economy', 9300),
('0005434877442', 10087, 'Economy', 16600),
('0005433680090', 29164, 'Economy', 11000),
('0005433680330', 29164, 'Economy', 11000),
('0005432948034', 328, 'Business', 21500),
('0005432948135', 328, 'Economy', 7900),
('0005433434380', 2338, 'Economy', 61500),
('0005433753732', 26204, 'Economy', 61500),
('0005434446490', 12845, 'Economy', 9200),
('0005432423884', 12923, 'Economy', 9200),
('0005434032017', 442, 'Economy', 8200),
('0005433057593', 442, 'Economy', 8200),
('0005433057628', 442, 'Economy', 8200),
('0005433922248', 24103, 'Economy', 11600),
('0005433233813', 273, 'Business', 83700),
('0005434550926', 9821, 'Economy', 27900),
('0005434550621', 9821, 'Economy', 27900),
('0005434724631', 9821, 'Economy', 27900),
('0005435725561', 7773, 'Comfort', 23900),
('0005435212836', 7773, 'Economy', 14000),
('0005435424251', 5317, 'Economy', 14400),
('0005435424263', 5317, 'Economy', 14400),
('0005434573223', 10931, 'Economy', 14400),
('0005435252499', 7383, 'Economy', 6200),
('0005435176907', 6413, 'Business', 36600),
('0005432359941', 21022, 'Economy', 12200),
('0005435154589', 29602, 'Economy', 17800),
('0005434822174', 9917, 'Comfort', 47600),
('0005434822393', 9917, 'Economy', 28000),
('0005434214429', 28626, 'Economy', 10900),
('0005434551126', 10588, 'Economy', 3000),
('0005434755895', 10715, 'Business', 61300),
('0005434755836', 10715, 'Economy', 20400),
('0005434270204', 26706, 'Economy', 6200),
('0005433367525', 21759, 'Economy', 3300),
('0005433763095', 26226, 'Economy', 62100),
('0005433985377', 24251, 'Economy', 12100),
('0005433960316', 24251, 'Economy', 12100),
('0005433960762', 25933, 'Economy', 12100),
('0005435508348', 20906, 'Economy', 19100),
('0005435125903', 14559, 'Economy', 12800),
('0005434877442', 14559, 'Economy', 11700),
('0005435957541', 15201, 'Economy', 4100),
('0005435957556', 15201, 'Economy', 4100),
('0005434264906', 8447, 'Business', 18000),
('0005432328172', 21067, 'Business', 18900),
('0005432328624', 31237, 'Economy', 6300),
('0005432953866', 2477, 'Economy', 29900),
('0005432424334', 13376, 'Economy', 4200),
('0005432423884', 30710, 'Business', 12700),
('0005432901446', 9615, 'Business', 32600),
('0005433568949', 11874, 'Economy', 35300),
('0005432948044', 11874, 'Economy', 35300),
('0005434654514', 12539, 'Economy', 22400),
('0005433341778', 1068, 'Economy', 10200),
('0005433342027', 1068, 'Economy', 10200),
('0005432391988', 1339, 'Economy', 33700),
('0005434066855', 12814, 'Economy', 13400),
('0005432150182', 30677, 'Economy', 13400),
('0005434081850', 30677, 'Economy', 13400),
('0005432535775', 5523, 'Economy', 11800),
('0005435725561', 13468, 'Economy', 12900),
('0005435765669', 13468, 'Economy', 11800),
('0005432459800', 4723, 'Business', 40900),
('0005432567081', 30555, 'Economy', 13600),
('0005435508227', 11125, 'Economy', 7900),
('0005433341778', 17087, 'Economy', 7900),
('0005433342027', 17087, 'Economy', 7900),
('0005435125903', 10934, 'Economy', 3200),
('0005433251210', 2265, 'Economy', 6700),
('0005433251264', 2265, 'Economy', 6700),
('0005434906782', 25618, 'Economy', 6700),
('0005434503859', 16692, 'Economy', 6900),
('0005432382616', 31291, 'Economy', 3300),
('0005433788149', 26474, 'Economy', 23800),
('0005434287099', 26872, 'Economy', 15700),
('0005435310870', 7077, 'Economy', 16400),
('0005434299310', 26920, 'Economy', 16400),
('0005434906782', 14990, 'Business', 18900),
('0005434907188', 25852, 'Economy', 6300),
('0005434907206', 25852, 'Economy', 6300),
('0005435103831', 32092, 'Economy', 5200),
('0005434066946', 30596, 'Economy', 14000),
('0005434066717', 30596, 'Economy', 14000),
('0005433534484', 25043, 'Economy', 9900),
('0005432661923', 21843, 'Economy', 30700),
('0005434503859', 22673, 'Business', 48400),
('0005435103831', 22673, 'Economy', 16100),
('0005432663024', 17861, 'Business', 18000),
('0005433186072', 1550, 'Economy', 28700),
('0005432674984', 17497, 'Economy', 38300),
('0005433722152', 7631, 'Economy', 3700),
('0005433449807', 30308, 'Economy', 3700),
('0005432927946', 1375, 'Business', 70400),
('0005433415565', 1277, 'Economy', 66600),
('0005434462771', 17531, 'Economy', 14800),
('0005435242488', 15423, 'Economy', 13700),
('0005434876965', 10116, 'Economy', 16600),
('0005433614170', 25256, 'Economy', 48700),
('0005435947095', 4227, 'Economy', 64400),
('0005433753846', 26209, 'Economy', 61500),
('0005433922123', 24093, 'Economy', 11600),
('0005433922418', 24093, 'Economy', 11600),
('0005433126797', 250, 'Economy', 30700),
('0005434724266', 9838, 'Comfort', 47400),
('0005434724468', 9838, 'Economy', 27900),
('0005434724953', 9838, 'Economy', 27900),
('0005435424136', 5308, 'Economy', 15800),
('0005435555351', 10874, 'Business', 43100),
('0005433805000', 8235, 'Business', 18800),
('0005432382616', 30207, 'Economy', 3300),
('0005435252637', 7402, 'Economy', 6800),
('0005432603792', 31666, 'Economy', 6600),
('0005432890837', 405, 'Business', 44500),
('0005435154589', 12034, 'Economy', 16300),
('0005434822452', 9927, 'Economy', 28000),
('0005434822722', 9927, 'Economy', 28000),
('0005435790291', 25985, 'Economy', 7400),
('0005434755895', 28598, 'Business', 32800),
('0005434755836', 28598, 'Economy', 12000),
('0005433459198', 19314, 'Economy', 11700),
('0005435681640', 24600, 'Economy', 17000),
('0005435681751', 24600, 'Economy', 17000),
('0005435039156', 12958, 'Economy', 9800),
('0005433434380', 26511, 'Economy', 6200),
('0005434270204', 26246, 'Economy', 68300),
('0005433805000', 26246, 'Economy', 62100),
('0005433784633', 26246, 'Economy', 62100),
('0005435545690', 11180, 'Economy', 19100),
('0005432607531', 14570, 'Economy', 11700),
('0005434876965', 14570, 'Economy', 11700),
('0005432645827', 25103, 'Economy', 29200),
('0005433960316', 25765, 'Economy', 7100),
('0005433534484', 5195, 'Economy', 6000),
('0005435286581', 5195, 'Economy', 6000),
('0005433784633', 8460, 'Economy', 6000),
('0005433614170', 8461, 'Economy', 6000),
('0005432607531', 31605, 'Economy', 11000),
('0005432948034', 11848, 'Economy', 35300),
('0005432948135', 11848, 'Economy', 35300),
('0005435555351', 5411, 'Economy', 22400),
('0005433715559', 29220, 'Economy', 10700),
('0005433722152', 29220, 'Economy', 10700),
('0005433341916', 1072, 'Economy', 10200),
('0005433341868', 1072, 'Economy', 10200),
('0005435508227', 17030, 'Economy', 10200),
('0005434066946', 12824, 'Economy', 13400),
('0005434066717', 12824, 'Economy', 13400),
('0005435462068', 5504, 'Economy', 11800),
('0005434264906', 5504, 'Economy', 11800),
('0005433008188', 1833, 'Economy', 16200),
('0005433285047', 1833, 'Economy', 16200),
('0005433846278', 13883, 'Economy', 33300),
('0005435332278', 7836, 'Economy', 15100),
('0005435784865', 27299, 'Economy', 12700),
('0005433341916', 17110, 'Economy', 7900),
('0005433341868', 17110, 'Economy', 7900),
('0005434928283', 14680, 'Economy', 3200),
('0005432394053', 27090, 'Economy', 29000),
('0005435715238', 27090, 'Economy', 29000),
('0005435844280', 25201, 'Economy', 26400),
('0005432632668', 28174, 'Economy', 26400),
('0005435078185', 24325, 'Economy', 7000),
('0005433449807', 31328, 'Economy', 3600),
('0005435911400', 3418, 'Economy', 22600),
('0005435293155', 7059, 'Economy', 16400),
('0005432603792', 21345, 'Economy', 16500),
('0005433251210', 25864, 'Economy', 6300),
('0005433251264', 25864, 'Economy', 6300),
('0005433285047', 23006, 'Economy', 5200),
('0005432526674', 30582, 'Comfort', 23900),
('0005432527177', 30582, 'Economy', 14000),
('0005432533268', 30582, 'Economy', 14000),
('0005435652647', 24828, 'Business', 9800),
('0005435652811', 24828, 'Business', 9800),
('0005435652538', 24828, 'Economy', 3300),
('0005435652848', 24828, 'Economy', 3300),
('0005434445224', 17668, 'Economy', 7100),
('0005435652647', 21684, 'Economy', 16700),
('0005435652538', 21684, 'Economy', 16700),
('0005435652848', 21684, 'Economy', 16700),
('0005435652811', 21684, 'Economy', 16700),
('0005433461580', 19920, 'Economy', 67100),
('0005432661923', 26300, 'Economy', 6000),
('0005434446497', 17556, 'Economy', 12300),
('0005435545690', 20874, 'Economy', 28700),
('0005433156694', 1116, 'Economy', 13900),
('0005434407333', 20255, 'Economy', 4000),
('0005433449890', 30296, 'Economy', 3700),
('0005434586334', 18506, 'Economy', 23500),
('0005433496702', 20416, 'Economy', 4000),
('0005434925572', 20416, 'Economy', 4000),
('0005434877470', 10064, 'Business', 49700),
('0005434877317', 10064, 'Economy', 16600),
('0005434163582', 9303, 'Economy', 44300),
('0005433613895', 25208, 'Economy', 44300),
('0005433633649', 25208, 'Economy', 44300),
('0005432948122', 335, 'Business', 21500),
('0005432948182', 335, 'Economy', 7200),
('0005434446497', 12897, 'Economy', 9200),
('0005433036008', 2127, 'Economy', 11600),
('0005433113516', 275, 'Economy', 27900),
('0005433233675', 275, 'Economy', 27900),
('0005435212858', 7772, 'Economy', 14000),
('0005435213300', 7772, 'Economy', 14000),
('0005435885060', 3318, 'Business', 18800),
('0005433633649', 8305, 'Economy', 6300),
('0005433722152', 30186, 'Economy', 3600),
('0005435176825', 6360, 'Economy', 12200),
('0005432927946', 18964, 'Economy', 25700),
('0005434823007', 9922, 'Comfort', 47600),
('0005434214154', 9565, 'Economy', 10900),
('0005433202197', 1956, 'Economy', 19000),
('0005434600601', 18577, 'Economy', 23200),
('0005434550584', 27773, 'Economy', 3000),
('0005434229211', 5439, 'Economy', 9800),
('0005435006855', 13002, 'Economy', 9800),
('0005434426439', 20230, 'Economy', 17600),
('0005432663024', 26227, 'Economy', 62100),
('0005433960413', 24273, 'Economy', 12100),
('0005433101777', 207, 'Economy', 6700),
('0005435902534', 3479, 'Economy', 11700),
('0005434426439', 14556, 'Comfort', 19900),
('0005435626023', 14556, 'Economy', 11700),
('0005434877317', 14556, 'Economy', 11700),
('0005434877470', 14556, 'Economy', 11700),
('0005435957595', 15197, 'Economy', 4100),
('0005435006855', 5203, 'Economy', 6000),
('0005434244714', 8485, 'Economy', 6000),
('0005434244843', 8485, 'Economy', 6000),
('0005432663024', 8485, 'Economy', 6000),
('0005433613895', 8486, 'Economy', 6000),
('0005434229211', 8487, 'Economy', 6000),
('0005432953833', 2490, 'Economy', 29900),
('0005433568449', 25310, 'Economy', 35300),
('0005435893583', 4454, 'Economy', 14000),
('0005433342539', 1061, 'Business', 30600),
('0005433342494', 1061, 'Economy', 10200),
('0005434081627', 12806, 'Business', 40300),
('0005434081687', 12806, 'Economy', 13400),
('0005433846395', 13879, 'Economy', 33300),
('0005434081627', 30572, 'Business', 40900),
('0005434081687', 30572, 'Economy', 13600),
('0005435508235', 11127, 'Business', 23600),
('0005433342494', 17131, 'Economy', 7900),
('0005433342539', 17131, 'Economy', 7900),
('0005434158957', 9070, 'Economy', 8900),
('0005433481120', 20474, 'Economy', 8900),
('0005435626023', 10949, 'Economy', 3200),
('0005433788149', 20679, 'Economy', 27100),
('0005435697162', 24729, 'Economy', 18100),
('0005435078190', 24337, 'Economy', 7000),
('0005433449890', 31323, 'Economy', 3300),
('0005433126797', 10776, 'Economy', 15600),
('0005434462771', 12490, 'Economy', 22600),
('0005434299387', 26907, 'Economy', 16400),
('0005433008188', 22870, 'Economy', 17400),
('0005434925572', 14948, 'Economy', 7600),
('0005432533276', 30632, 'Economy', 14000),
('0005432535813', 30632, 'Economy', 14000),
('0005435652651', 24850, 'Economy', 3300),
('0005435652625', 24850, 'Economy', 3300),
('0005435697162', 16273, 'Economy', 7200),
('0005435652625', 21698, 'Economy', 16700),
('0005435652651', 21698, 'Economy', 16700),
('0005433985617', 25684, 'Economy', 7900),
('0005435487572', 6180, 'Business', 124600),
('0005432677536', 17464, 'Economy', 38300),
('0005433156698', 1113, 'Economy', 13900),
('0005434407454', 20303, 'Economy', 4400),
('0005433449826', 30290, 'Economy', 3700),
('0005434586417', 18537, 'Economy', 23500),
('0005435476696', 5628, 'Economy', 9300),
('0005434925507', 20405, 'Economy', 4000),
('0005435660059', 24679, 'Economy', 20300),
('0005434163504', 9278, 'Economy', 44300),
('0005432948156', 339, 'Business', 21500),
('0005433568449', 11593, 'Economy', 7200),
('0005433434536', 2336, 'Economy', 67700),
('0005433754032', 26208, 'Economy', 61500),
('0005435982050', 26208, 'Economy', 61500),
('0005433461580', 20126, 'Economy', 13000),
('0005434023464', 12668, 'Economy', 8200),
('0005434724135', 9877, 'Economy', 27900),
('0005434550584', 9877, 'Economy', 27900),
('0005435725559', 7734, 'Economy', 14000),
('0005434244714', 5336, 'Business', 43100),
('0005435319517', 5336, 'Economy', 14400),
('0005435424589', 5336, 'Economy', 14400),
('0005434244843', 5336, 'Economy', 14400),
('0005435612692', 10886, 'Comfort', 24400),
('0005432360045', 20994, 'Economy', 12200),
('0005434448294', 17730, 'Economy', 3100),
('0005432604032', 31677, 'Economy', 6600),
('0005432747224', 12081, 'Economy', 14800),
('0005434822467', 9888, 'Economy', 28000),
('0005434600584', 18573, 'Economy', 23200),
('0005432533268', 6764, 'Economy', 17000),
('0005434214154', 28704, 'Economy', 20400),
('0005435902534', 14850, 'Economy', 17600),
('0005435982050', 26679, 'Economy', 6200),
('0005433985617', 24235, 'Economy', 12100),
('0005435529072', 11215, 'Economy', 19100),
('0005433113516', 10299, 'Economy', 19700),
('0005432677536', 223, 'Economy', 6700),
('0005435902501', 3476, 'Economy', 11700),
('0005433960413', 25814, 'Economy', 7100),
('0005433202197', 23377, 'Economy', 14800),
('0005432948182', 11871, 'Business', 105900),
('0005432948122', 11871, 'Economy', 35300),
('0005433568507', 25273, 'Economy', 38800),
('0005433342510', 1049, 'Business', 30600),
('0005433342262', 1049, 'Economy', 10200),
('0005433341970', 1049, 'Economy', 10200),
('0005435508235', 17043, 'Economy', 10200),
('0005434445224', 17043, 'Economy', 10200),
('0005435462281', 5546, 'Economy', 11800),
('0005435725559', 13500, 'Business', 35300),
('0005432632668', 25102, 'Economy', 29400),
('0005433008246', 1845, 'Economy', 16200),
('0005435282255', 5593, 'Economy', 33300),
('0005435937341', 4268, 'Business', 38000),
('0005432459800', 30516, 'Business', 40900),
('0005432567065', 30516, 'Economy', 13600),
('0005433342262', 17095, 'Economy', 7900),
('0005433341970', 17095, 'Economy', 7900),
('0005433342510', 17095, 'Economy', 7900),
('0005433251296', 2272, 'Business', 20200),
('0005432862271', 2496, 'Economy', 12400),
('0005434610199', 23107, 'Economy', 21700),
('0005433449826', 31310, 'Economy', 3300),
('0005434407333', 26906, 'Economy', 16400),
('0005432604032', 21357, 'Economy', 15000),
('0005434925507', 14908, 'Economy', 7600),
('0005435472670', 5991, 'Economy', 66400),
('0005432398177', 18474, 'Economy', 4900),
('0005433186067', 1594, 'Economy', 28700),
('0005435529072', 20883, 'Economy', 31500),
('0005433261527', 1326, 'Economy', 67800),
('0005435937341', 27427, 'Economy', 3100),
('0005434407274', 20253, 'Economy', 4000),
('0005434407397', 20253, 'Economy', 4000),
('0005434586386', 18523, 'Economy', 23500),
('0005434344042', 29779, 'Economy', 4000),
('0005432783390', 12157, 'Business', 41200),
('0005434877465', 10075, 'Economy', 16600),
('0005433614284', 25246, 'Economy', 44300),
('0005433633559', 25246, 'Economy', 44300),
('0005433614276', 25246, 'Economy', 44300),
('0005435986722', 26582, 'Economy', 64400),
('0005433568507', 11618, 'Economy', 7200),
('0005432424032', 12932, 'Economy', 9200),
('0005434023339', 12643, 'Economy', 8200),
('0005433922905', 24119, 'Business', 34700),
('0005433233759', 268, 'Economy', 27900),
('0005433126811', 268, 'Economy', 27900),
('0005434724908', 9847, 'Economy', 27900),
('0005434724914', 9847, 'Economy', 27900),
('0005435424467', 5328, 'Comfort', 24400),
('0005435319543', 5328, 'Economy', 14400),
('0005435612596', 10906, 'Economy', 14400),
('0005432459800', 3293, 'Economy', 6300),
('0005435885024', 3292, 'Business', 18800),
('0005433633559', 8328, 'Economy', 6300),
('0005433805199', 8328, 'Economy', 6300),
('0005432360058', 21016, 'Economy', 12200),
('0005432359919', 21016, 'Economy', 12200),
('0005433473146', 23889, 'Economy', 12700),
('0005435372855', 5244, 'Economy', 28000),
('0005434822897', 9890, 'Business', 84000),
('0005432533276', 6751, 'Business', 51100),
('0005435126093', 31876, 'Economy', 8800),
('0005433397731', 19369, 'Economy', 12200),
('0005435006955', 12953, 'Economy', 9800),
('0005435902501', 14847, 'Economy', 17600),
('0005433434536', 26535, 'Economy', 6200),
('0005434273068', 9377, 'Economy', 62100),
('0005433805199', 26243, 'Economy', 62100),
('0005433960397', 24268, 'Economy', 12100),
('0005435319517', 11188, 'Economy', 19100),
('0005435545692', 11188, 'Economy', 19100),
('0005432706580', 29990, 'Business', 10300),
('0005434988664', 27528, 'Economy', 3600),
('0005434979518', 27528, 'Economy', 3600),
('0005434877465', 14550, 'Economy', 11700),
('0005434325593', 15603, 'Economy', 14800),
('0005435797363', 29306, 'Business', 12600),
('0005435006955', 5046, 'Economy', 6000),
('0005435269681', 5046, 'Economy', 6000),
('0005433614284', 8521, 'Economy', 6000),
('0005433614276', 8521, 'Economy', 6000),
('0005432424032', 30709, 'Economy', 4200),
('0005434157434', 9591, 'Economy', 10900),
('0005434448294', 28975, 'Economy', 10900),
('0005432948156', 11882, 'Economy', 35300),
('0005433568731', 25286, 'Economy', 35300),
('0005434654582', 12522, 'Business', 67200),
('0005434095172', 11667, 'Economy', 12200),
('0005433397731', 1416, 'Economy', 11000),
('0005432433657', 30688, 'Economy', 13400),
('0005432535813', 5521, 'Economy', 11800),
('0005435735092', 13448, 'Economy', 11800),
('0005433008216', 1857, 'Economy', 16200),
('0005433008341', 1857, 'Economy', 16200),
('0005432751499', 12282, 'Economy', 27900),
('0005434906632', 25632, 'Economy', 6700),
('0005433110009', 2395, 'Economy', 15700),
('0005433868102', 32576, 'Economy', 17600),
('0005433868258', 32576, 'Economy', 17600),
('0005433868102', 14481, 'Economy', 16800),
('0005433868258', 14481, 'Economy', 16800),
('0005434407454', 26922, 'Economy', 16400),
('0005434906632', 14970, 'Economy', 6300),
('0005433251296', 25830, 'Economy', 6300),
('0005433008246', 22848, 'Economy', 17400),
('0005435487572', 19723, 'Economy', 8100),
('0005434067161', 30615, 'Economy', 14000),
('0005435652802', 24839, 'Economy', 3300),
('0005434979518', 23536, 'Economy', 9500),
('0005434516065', 19094, 'Economy', 23600),
('0005433367734', 1697, 'Economy', 16700),
('0005435652802', 21717, 'Economy', 16700),
('0005433985751', 25649, 'Economy', 7200),
('0005433985741', 25649, 'Economy', 7200),
('0005434565808', 20895, 'Economy', 28700),
('0005435545692', 20895, 'Economy', 28700),
('0005432692910', 17485, 'Economy', 38300),
('0005434407381', 20268, 'Economy', 4000),
('0005432692910', 30272, 'Economy', 3700),
('0005433449879', 30272, 'Economy', 3700),
('0005435476738', 5637, 'Economy', 9300),
('0005432783390', 15356, 'Economy', 9300),
('0005434877928', 10080, 'Business', 49700),
('0005432751499', 25245, 'Economy', 44300),
('0005433614285', 25245, 'Economy', 44300),
('0005433568731', 11577, 'Economy', 7200),
('0005432984996', 2373, 'Economy', 61500),
('0005433754117', 26178, 'Economy', 61500),
('0005435981863', 26178, 'Economy', 61500),
('0005434374406', 20119, 'Economy', 13000),
('0005432424210', 12936, 'Business', 27500),
('0005434023389', 12699, 'Economy', 9000),
('0005433180892', 298, 'Economy', 27900),
('0005434724675', 9831, 'Economy', 27900),
('0005435613005', 10882, 'Comfort', 24400),
('0005434344042', 10882, 'Economy', 14400),
('0005432335908', 20996, 'Economy', 12200),
('0005434458696', 17708, 'Economy', 3100),
('0005434458773', 17708, 'Economy', 3100),
('0005435735092', 5288, 'Economy', 28000),
('0005434822979', 9926, 'Economy', 28000),
('0005433202300', 2006, 'Economy', 19000),
('0005434550796', 27769, 'Economy', 3000),
('0005435126177', 31908, 'Economy', 8800),
('0005433397735', 19407, 'Economy', 12200),
('0005435068742', 13155, 'Economy', 3800),
('0005435068764', 13155, 'Economy', 3800),
('0005435039134', 12970, 'Business', 29500),
('0005435006959', 12970, 'Economy', 9800),
('0005435006911', 12970, 'Economy', 9800),
('0005435039547', 12970, 'Economy', 9800),
('0005434273068', 26507, 'Economy', 6200),
('0005435981863', 26727, 'Economy', 6200),
('0005432858036', 3143, 'Economy', 10100),
('0005432583933', 31477, 'Economy', 10100),
('0005435269681', 9338, 'Economy', 62100),
('0005434270204', 9338, 'Economy', 62100),
('0005433985741', 24241, 'Economy', 12100),
('0005433985751', 24241, 'Economy', 12100),
('0005435319543', 11199, 'Economy', 19100),
('0005432692910', 3005, 'Economy', 3400),
('0005432706694', 30012, 'Economy', 3400),
('0005435068764', 15312, 'Economy', 9000),
('0005435068742', 15312, 'Economy', 9000),
('0005433101913', 17, 'Economy', 6700),
('0005435126093', 14547, 'Economy', 11700),
('0005434877928', 14547, 'Economy', 11700),
('0005433960397', 25733, 'Economy', 7100),
('0005432335908', 4980, 'Business', 18000),
('0005435006911', 4980, 'Economy', 6000),
('0005435269695', 4980, 'Economy', 6000),
('0005435006959', 4980, 'Economy', 6000),
('0005433614285', 8531, 'Economy', 6600),
('0005432383073', 21097, 'Economy', 6300),
('0005432953903', 2484, 'Economy', 29900),
('0005432424210', 30724, 'Economy', 4200),
('0005433397735', 1439, 'Economy', 11000),
('0005435893571', 4471, 'Economy', 15400),
('0005433342881', 1067, 'Economy', 10200),
('0005434067161', 12779, 'Economy', 13400),
('0005433285158', 1787, 'Economy', 16200),
('0005433846391', 13859, 'Economy', 33300),
('0005433846311', 13859, 'Economy', 33300),
('0005433846340', 13859, 'Economy', 33300),
('0005432571299', 30550, 'Economy', 13600),
('0005433342881', 17102, 'Business', 23600),
('0005435126093', 11018, 'Economy', 3200),
('0005432398177', 27060, 'Economy', 29000),
('0005434503983', 16687, 'Economy', 6900),
('0005434988664', 23636, 'Economy', 10800),
('0005433449879', 31296, 'Economy', 3300),
('0005433126811', 10768, 'Economy', 15600),
('0005434407397', 26908, 'Economy', 16400),
('0005434407274', 26908, 'Economy', 16400),
('0005433008341', 22827, 'Economy', 17400),
('0005433008216', 22827, 'Economy', 17400),
('0005433285158', 23053, 'Economy', 5200),
('0005435103862', 32071, 'Economy', 5200),
('0005434067371', 30618, 'Economy', 14000),
('0005432527652', 30618, 'Economy', 14000),
('0005435103862', 22684, 'Economy', 16100),
('0005434503983', 22684, 'Economy', 16100),
('0005433985542', 25652, 'Economy', 7200),
('0005432328624', 31140, 'Business', 16100),
('0005433449800', 30278, 'Economy', 3700),
('0005435824497', 18011, 'Economy', 66600),
('0005435242710', 5642, 'Business', 27800),
('0005432848288', 28866, 'Economy', 6300),
('0005434443660', 20310, 'Business', 11900),
('0005434925634', 20310, 'Economy', 4000),
('0005434925477', 20310, 'Economy', 4000),
('0005432783366', 12171, 'Business', 41200),
('0005432571299', 4245, 'Economy', 64400),
('0005432984975', 2330, 'Economy', 61500),
('0005432424235', 12934, 'Business', 27500),
('0005434550796', 9849, 'Economy', 27900),
('0005434724523', 9849, 'Economy', 27900),
('0005435613365', 10884, 'Economy', 14400),
('0005435612972', 10884, 'Economy', 14400),
('0005434458773', 28928, 'Economy', 6800),
('0005434458696', 28928, 'Economy', 6200),
('0005434463915', 17726, 'Economy', 3100),
('0005432747434', 12033, 'Business', 44500),
('0005432747389', 12033, 'Economy', 14800),
('0005434823087', 9907, 'Economy', 28000),
('0005434214429', 9569, 'Economy', 10900),
('0005433180892', 10630, 'Business', 9100),
('0005433459207', 19291, 'Economy', 11700),
('0005435437865', 6754, 'Economy', 17000),
('0005435681904', 24602, 'Economy', 18700),
('0005434756166', 10732, 'Economy', 20400),
('0005435039291', 12975, 'Economy', 9800),
('0005434270204', 26537, 'Economy', 6200),
('0005433367734', 21777, 'Economy', 3300),
('0005435269695', 9344, 'Economy', 62100),
('0005433985542', 24261, 'Economy', 12100),
('0005434988669', 27576, 'Economy', 3600),
('0005433101997', 36, 'Business', 20000),
('0005435126177', 14571, 'Economy', 11700),
('0005435797359', 29353, 'Economy', 4200),
('0005435269734', 4953, 'Business', 18000),
('0005433202300', 23365, 'Economy', 16200),
('0005432328624', 21102, 'Economy', 6300),
('0005432424235', 30705, 'Economy', 4700),
('0005435340205', 5396, 'Economy', 22400),
('0005433715801', 29238, 'Economy', 10700),
('0005433715728', 29238, 'Economy', 10700),
('0005434443660', 17337, 'Economy', 15600),
('0005434067371', 12795, 'Economy', 13400),
('0005434081825', 12795, 'Economy', 14800),
('0005435462194', 5486, 'Economy', 11800),
('0005435766088', 13497, 'Economy', 11800),
('0005434604885', 18683, 'Economy', 3300),
('0005433285090', 1795, 'Business', 48700),
('0005435282472', 5549, 'Economy', 33300),
('0005434081825', 30517, 'Economy', 13600),
('0005432459737', 30517, 'Economy', 13600),
('0005435722046', 21131, 'Economy', 9900),
('0005435508348', 11073, 'Economy', 7900),
('0005435126177', 10946, 'Economy', 3200),
('0005433251339', 2314, 'Economy', 6700),
('0005433449800', 31318, 'Economy', 3300),
('0005432383073', 31318, 'Economy', 3300),
('0005433868025', 32583, 'Economy', 17600),
('0005433868025', 14475, 'Economy', 16800),
('0005434407381', 26909, 'Economy', 16400),
('0005434299479', 26909, 'Economy', 16400),
('0005434925477', 14913, 'Economy', 8400),
('0005434925634', 14913, 'Economy', 7600),
('0005433285090', 23026, 'Economy', 5200),
('0005434137945', 11971, 'Economy', 3200),
('0005435390226', 7489, 'Economy', 12500),
('0005432865986', 2233, 'Economy', 29100),
('0005434191263', 9755, 'Economy', 4400),
('0005432661923', 17820, 'Economy', 6000),
('0005435785205', 13798, 'Economy', 3100),
('0005432783366', 15379, 'Business', 27800),
('0005434463915', 28835, 'Economy', 6300),
('0005433496911', 20357, 'Economy', 4000),
('0005435242710', 15432, 'Economy', 13700),
('0005434877771', 10068, 'Economy', 16600),
('0005433614301', 25248, 'Economy', 44300),
('0005433614101', 25248, 'Economy', 44300),
('0005434032017', 12663, 'Economy', 8200),
('0005433035938', 2120, 'Business', 34700),
('0005433036183', 2120, 'Economy', 11600),
('0005433233973', 276, 'Economy', 27900),
('0005434724705', 9878, 'Economy', 27900),
('0005433656660', 7749, 'Economy', 14000),
('0005432459737', 3257, 'Economy', 6300),
('0005432383073', 30101, 'Economy', 3300),
('0005432838785', 28898, 'Economy', 6200),
('0005432360224', 21031, 'Economy', 12200),
('0005433473237', 23898, 'Economy', 12700),
('0005434604885', 19046, 'Economy', 22600),
('0005432890988', 385, 'Economy', 14800),
('0005435373136', 5299, 'Economy', 28000),
('0005435149965', 9908, 'Economy', 28000),
('0005434756166', 28621, 'Economy', 10900),
('0005434551126', 27783, 'Business', 9100),
('0005435068775', 13153, 'Economy', 3800),
('0005434214429', 28662, 'Economy', 20400),
('0005434426524', 20190, 'Economy', 17600),
('0005435269734', 9340, 'Economy', 62100),
('0005435149965', 21957, 'Economy', 15400),
('0005435529177', 11208, 'Economy', 19100),
('0005435068775', 15279, 'Economy', 9000),
('0005434175734', 9677, 'Economy', 6900),
('0005435626107', 14590, 'Economy', 11700),
('0005434426524', 14590, 'Economy', 11700),
('0005434877771', 14590, 'Economy', 11700),
('0005435889883', 3642, 'Economy', 14800),
('0005434325592', 15606, 'Economy', 14800),
('0005433614101', 8566, 'Business', 18000),
('0005433614301', 8566, 'Economy', 6000),
('0005434639263', 12603, 'Economy', 14800),
('0005435340199', 5385, 'Economy', 22400),
('0005434654563', 12526, 'Economy', 22400),
('0005433656660', 29210, 'Economy', 10700),
('0005433342569', 1062, 'Economy', 10200),
('0005435508348', 17075, 'Economy', 10200),
('0005435735102', 13454, 'Economy', 11800),
('0005435722046', 13454, 'Economy', 11800),
('0005432459547', 30537, 'Economy', 13600),
('0005435508309', 11102, 'Business', 23600),
('0005433342569', 17109, 'Economy', 7900),
('0005435626107', 10942, 'Economy', 3200),
('0005434504038', 16694, 'Economy', 7600),
('0005434503882', 16694, 'Economy', 6900),
('0005434503976', 16694, 'Economy', 6900),
('0005434988669', 23587, 'Economy', 10800),
('0005434287221', 26838, 'Economy', 15700),
('0005434663350', 12474, 'Economy', 22600),
('0005433251339', 25831, 'Economy', 6300),
('0005434504038', 22660, 'Business', 48400),
('0005434503882', 22660, 'Economy', 16100),
('0005434503976', 22660, 'Economy', 16100),
('0005435529177', 20852, 'Economy', 28700),
('0005432628739', 28138, 'Economy', 13000),
('0005433123875', 5720, 'Economy', 15900),
('0005433123875', 30300, 'Economy', 3700),
('0005434344058', 29772, 'Economy', 4000),
('0005435660110', 24653, 'Economy', 20300),
('0005433633667', 25261, 'Economy', 44300),
('0005435982147', 26201, 'Economy', 61500),
('0005432424334', 12842, 'Economy', 9200),
('0005433922636', 24110, 'Economy', 11600),
('0005434032017', 301, 'Economy', 27900),
('0005434551126', 9860, 'Comfort', 47400),
('0005435725571', 7776, 'Economy', 14000),
('0005435613398', 10915, 'Business', 43100),
('0005435613235', 10915, 'Economy', 14400),
('0005432459547', 3251, 'Economy', 6300),
('0005433633667', 8241, 'Economy', 6300),
('0005432747427', 12077, 'Business', 44500),
('0005435735102', 5290, 'Economy', 28000),
('0005435149986', 9882, 'Economy', 28000),
('0005434214343', 9561, 'Economy', 10900),
('0005434639263', 23273, 'Economy', 19000),
('0005434600751', 18560, 'Economy', 23200),
('0005435681986', 24567, 'Economy', 17000),
('0005435732290', 13524, 'Economy', 12200),
('0005435068911', 13166, 'Economy', 3800),
('0005434756288', 10722, 'Economy', 20400),
('0005432462503', 30892, 'Economy', 35600),
('0005435982147', 26713, 'Economy', 6200),
('0005433784720', 26267, 'Economy', 62100),
('0005434217939', 9508, 'Economy', 17900),
('0005433960680', 24286, 'Economy', 12100),
('0005433960762', 24286, 'Economy', 12100),
('0005435149986', 21919, 'Economy', 15400),
('0005435529154', 11201, 'Economy', 19100),
('0005433123875', 3032, 'Economy', 3400),
('0005435068911', 15313, 'Economy', 9000),
('0005432901572', 74, 'Economy', 6700),
('0005433102024', 74, 'Economy', 6700),
('0005433102040', 74, 'Economy', 6700),
('0005433685513', 5090, 'Economy', 6000),
('0005433784720', 8580, 'Economy', 6000),
('0005432424334', 30732, 'Economy', 4200),
('0005433568949', 25316, 'Economy', 35300),
('0005433568868', 25316, 'Economy', 35300),
('0005433568891', 25316, 'Economy', 35300),
('0005433685513', 29249, 'Economy', 10700),
('0005434095200', 11634, 'Economy', 12200),
('0005435732290', 19261, 'Economy', 11000),
('0005433342841', 1063, 'Economy', 10200),
('0005435508309', 17027, 'Economy', 10200),
('0005432390066', 18276, 'Economy', 33700),
('0005434081850', 12794, 'Economy', 13400),
('0005435725571', 13466, 'Business', 35300),
('0005433846440', 13869, 'Economy', 33300),
('0005435785205', 27285, 'Economy', 12700),
('0005434081850', 30568, 'Economy', 13600),
('0005432567396', 30568, 'Economy', 13600),
('0005433342841', 17113, 'Economy', 7900),
('0005433507050', 20488, 'Economy', 9800),
('0005434907188', 25604, 'Economy', 6700),
('0005434137945', 28549, 'Economy', 7700),
('0005433453758', 31292, 'Economy', 3300),
('0005434287251', 26859, 'Economy', 15700),
('0005433868237', 32598, 'Economy', 17600),
('0005433868237', 14483, 'Economy', 16800),
('0005434907188', 14986, 'Economy', 6300),
('0005432613850', 31729, 'Economy', 14900),
('0005434067291', 30626, 'Economy', 14000),
('0005434138002', 11939, 'Economy', 3200),
('0005432613850', 22069, 'Economy', 19300),
('0005435811041', 29442, 'Economy', 44400),
('0005433367824', 1688, 'Economy', 18300),
('0005433985824', 25653, 'Business', 21500),
('0005432655466', 17838, 'Economy', 6000),
('0005432639081', 25053, 'Economy', 29100),
('0005433438839', 31104, 'Economy', 5400),
('0005435529154', 20888, 'Economy', 28700),
('0005435242782', 5663, 'Economy', 9300),
('0005435242822', 5663, 'Economy', 9300),
('0005434925709', 20390, 'Economy', 4000),
('0005433614484', 25244, 'Economy', 44300),
('0005433568891', 11576, 'Business', 21500),
('0005433568949', 11576, 'Economy', 7200),
('0005433568868', 11576, 'Economy', 7200),
('0005433766628', 26184, 'Business', 184500),
('0005434344058', 10896, 'Economy', 14400),
('0005433507050', 8263, 'Economy', 6300),
('0005433453758', 30129, 'Economy', 3600),
('0005432604077', 31675, 'Economy', 6600),
('0005432890981', 377, 'Economy', 14800),
('0005433527241', 32476, 'Economy', 25700),
('0005434756288', 28645, 'Economy', 10900),
('0005435681854', 24616, 'Business', 51100),
('0005434756301', 10690, 'Economy', 20400),
('0005434756317', 10690, 'Economy', 20400),
('0005434214343', 28686, 'Economy', 20400),
('0005433985824', 24245, 'Economy', 12100),
('0005433960762', 25695, 'Economy', 7100),
('0005433960680', 25695, 'Economy', 7100),
('0005435286619', 5159, 'Economy', 6000),
('0005433614484', 8606, 'Economy', 6000),
('0005433642228', 27599, 'Economy', 29900),
('0005432901572', 9598, 'Economy', 10900),
('0005433812887', 14465, 'Economy', 39100),
('0005434654580', 12524, 'Economy', 22400),
('0005433342865', 1097, 'Economy', 10200),
('0005435092052', 17060, 'Economy', 10200),
('0005434067291', 12802, 'Economy', 13400),
('0005433342865', 17129, 'Economy', 7900),
('0005434907206', 25629, 'Economy', 6700),
('0005434907113', 25629, 'Economy', 7400),
('0005434504033', 16706, 'Economy', 6900),
('0005433868261', 32617, 'Economy', 17600),
('0005433868315', 32617, 'Economy', 17600),
('0005433868261', 14517, 'Economy', 16800),
('0005433868315', 14517, 'Economy', 16800),
('0005432604077', 21397, 'Economy', 15000),
('0005434907113', 15024, 'Economy', 6300),
('0005434907206', 15024, 'Economy', 6300),
('0005434925709', 14929, 'Economy', 7600),
('0005434504033', 22674, 'Economy', 16100),
('0005435242822', 15436, 'Business', 41200),
('0005435242782', 15436, 'Economy', 13700),
('0005432655466', 26202, 'Economy', 67700),
('0005433151356', 1512, 'Economy', 14300),
('0005433766628', 292, 'Comfort', 47400),
('0005435612834', 10932, 'Economy', 14400),
('0005434756317', 28647, 'Business', 32800),
('0005434756301', 28647, 'Economy', 10900),
('0005433527241', 18603, 'Economy', 23200),
('0005433367824', 21765, 'Economy', 3300),
('0005433158123', 1078, 'Economy', 10200),
('0005433812887', 30639, 'Economy', 13400),
('0005434138002', 28561, 'Economy', 7700),
('0005435472725', 6011, 'Economy', 66400),
('0005433158123', 17145, 'Economy', 7100),
('0005432661923', 26494, 'Economy', 30700),
('0005432948266', 306, 'Economy', 7200),
('0005435373110', 5267, 'Economy', 28000),
('0005434756205', 10730, 'Economy', 20400),
('0005433568932', 25309, 'Economy', 35300),
('0005435766117', 13443, 'Economy', 11800),
('0005432527638', 30604, 'Economy', 14000),
('0005434309680', 19551, 'Economy', 41500),
('0005434251938', 9236, 'Economy', 20300),
('0005433568932', 11575, 'Economy', 7200),
('0005434756205', 28635, 'Economy', 10900),
('0005432948266', 11854, 'Economy', 35300),
('0005433568937', 25319, 'Business', 105900),
('0005434191263', 32870, 'Economy', 29900),
('0005433568937', 11562, 'Economy', 7200),
('0005433726086', 21653, 'Economy', 30600),
('0005435798933', 21295, 'Economy', 15700),
('0005433726086', 30556, 'Economy', 13600),
('0005432802475', 19945, 'Economy', 50100),
('0005432391988', 6, 'Business', 20000),
('0005432391988', 18267, 'Economy', 33700),
('0005432661923', 21833, 'Economy', 61800),
('0005435310846', 20272, 'Business', 12000),
('0005433192813', 18514, 'Economy', 23500),
('0005433192816', 18514, 'Economy', 23500),
('0005434876620', 14602, 'Business', 49700),
('0005434876566', 14602, 'Economy', 16600),
('0005432984527', 26185, 'Economy', 61500),
('0005433035370', 24118, 'Economy', 11600),
('0005434028247', 24118, 'Economy', 11600),
('0005433035359', 24118, 'Economy', 11600),
('0005435437564', 24574, 'Economy', 17000),
('0005435038657', 5474, 'Economy', 9800),
('0005432125320', 5474, 'Economy', 9800),
('0005434228975', 12973, 'Economy', 10800),
('0005435902384', 20234, 'Economy', 17600),
('0005432857857', 31520, 'Economy', 10100),
('0005434943185', 912, 'Economy', 7500),
('0005433255024', 16199, 'Economy', 7500),
('0005432261109', 1, 'Economy', 6700),
('0005434876620', 3490, 'Business', 35000),
('0005435625857', 3490, 'Economy', 11700),
('0005434937802', 3490, 'Economy', 11700),
('0005434876566', 3490, 'Economy', 11700),
('0005435902384', 14551, 'Comfort', 19900),
('0005435957443', 669, 'Economy', 4100),
('0005435933395', 29506, 'Economy', 13400),
('0005433959898', 6863, 'Economy', 7100),
('0005434228975', 5220, 'Business', 18000),
('0005432947784', 25270, 'Economy', 35300),
('0005432947781', 25270, 'Economy', 35300),
('0005433808309', 30832, 'Economy', 39100),
('0005432140300', 5493, 'Economy', 11800),
('0005435461764', 13470, 'Economy', 11800),
('0005435784734', 4260, 'Economy', 12700),
('0005433341414', 11112, 'Economy', 7900),
('0005434158943', 20490, 'Economy', 8900),
('0005435625857', 14685, 'Economy', 3200),
('0005434906394', 2294, 'Economy', 6700),
('0005434136708', 7350, 'Economy', 7700),
('0005432603672', 6446, 'Economy', 15000),
('0005432603654', 6446, 'Economy', 15000),
('0005433284791', 32042, 'Business', 15700),
('0005433284772', 32042, 'Business', 15700),
('0005435212461', 30589, 'Economy', 14000),
('0005435212399', 30589, 'Economy', 14000),
('0005433367259', 24833, 'Economy', 3300),
('0005434136708', 28737, 'Economy', 3200),
('0005433538727', 6814, 'Economy', 9900),
('0005434503531', 6565, 'Economy', 16100),
('0005433367259', 21714, 'Economy', 16700),
('0005434565704', 1599, 'Economy', 28700),
('0005434625810', 4821, 'Economy', 14700),
('0005435784734', 27409, 'Economy', 3100),
('0005433449611', 7660, 'Economy', 3700),
('0005433524857', 1393, 'Economy', 23500),
('0005432782936', 5636, 'Business', 27800),
('0005433496477', 6314, 'Economy', 4000),
('0005435242439', 12197, 'Economy', 13700),
('0005433074231', 11605, 'Economy', 7900),
('0005432947784', 11605, 'Economy', 7200),
('0005432947781', 11605, 'Economy', 7200),
('0005432655342', 2370, 'Economy', 61500),
('0005433753285', 2370, 'Economy', 61500),
('0005432984549', 26174, 'Economy', 61500),
('0005432282750', 585, 'Economy', 9200),
('0005434022580', 487, 'Economy', 8200),
('0005434028247', 487, 'Economy', 8200),
('0005432235514', 487, 'Economy', 8200),
('0005433057211', 12658, 'Economy', 8200),
('0005433233201', 9841, 'Economy', 27900),
('0005432525831', 7717, 'Comfort', 23900),
('0005434066385', 7717, 'Economy', 14000),
('0005432428871', 7717, 'Economy', 14000),
('0005432535753', 7717, 'Economy', 14000),
('0005434066419', 7717, 'Economy', 14000),
('0005435611788', 5304, 'Business', 43100),
('0005435611842', 5304, 'Economy', 14400),
('0005435611852', 5304, 'Economy', 14400),
('0005432166847', 10928, 'Economy', 14400),
('0005433804815', 3229, 'Economy', 6300),
('0005435884429', 8205, 'Business', 18800),
('0005432459025', 8205, 'Economy', 6300),
('0005432382559', 4576, 'Economy', 3300),
('0005435528921', 1715, 'Economy', 19100),
('0005434458465', 7371, 'Economy', 6200),
('0005435176625', 20982, 'Economy', 12200),
('0005434458465', 29125, 'Economy', 3100),
('0005432603672', 21411, 'Economy', 6600),
('0005432603654', 21411, 'Economy', 6600),
('0005432746942', 376, 'Economy', 14800),
('0005435790258', 6983, 'Economy', 7400),
('0005434638884', 1982, 'Economy', 19000),
('0005434600369', 6036, 'Economy', 23200),
('0005435006629', 5456, 'Business', 29500),
('0005435038737', 5456, 'Economy', 9800),
('0005435038693', 5456, 'Economy', 9800),
('0005434229007', 12969, 'Economy', 9800),
('0005435902410', 20208, 'Business', 52900),
('0005434270172', 26697, 'Economy', 6200),
('0005432583631', 3165, 'Economy', 10100),
('0005433804815', 9379, 'Economy', 62100),
('0005434170825', 26245, 'Business', 186200),
('0005434217901', 27351, 'Economy', 17900),
('0005433959898', 25957, 'Economy', 12100),
('0005435068218', 3553, 'Economy', 9000),
('0005432019816', 7947, 'Economy', 6700),
('0005433101234', 7947, 'Economy', 6700),
('0005435902410', 14534, 'Economy', 11700),
('0005433959933', 6890, 'Economy', 7100),
('0005432166847', 5142, 'Economy', 6000),
('0005434229007', 5137, 'Economy', 6000),
('0005435006629', 8600, 'Economy', 6000),
('0005432034501', 8600, 'Economy', 6000),
('0005432078018', 7431, 'Economy', 10700),
('0005432428871', 29207, 'Economy', 10700),
('0005433341414', 17071, 'Economy', 10200),
('0005432535753', 13477, 'Economy', 11800),
('0005433284791', 22549, 'Economy', 16200),
('0005433284772', 22549, 'Economy', 16200),
('0005435282071', 13885, 'Business', 99800),
('0005432566605', 4693, 'Business', 40900),
('0005433452705', 4693, 'Economy', 13600),
('0005433250976', 25619, 'Economy', 6700),
('0005433452705', 31011, 'Economy', 8400),
('0005432382559', 30510, 'Economy', 3300),
('0005433449611', 30510, 'Economy', 3300),
('0005434286920', 2406, 'Economy', 15700),
('0005433867792', 4766, 'Economy', 17600),
('0005435911329', 12464, 'Economy', 22600),
('0005435310846', 26926, 'Economy', 16400),
('0005433250976', 15002, 'Economy', 6300),
('0005434906394', 25859, 'Economy', 6300),
('0005434434945', 1140, 'Economy', 13900),
('0005434319164', 5674, 'Economy', 14400),
('0005433123628', 15701, 'Economy', 14400),
('0005435219169', 31757, 'Economy', 15500),
('0005433123628', 7706, 'Economy', 3700),
('0005432783000', 5660, 'Economy', 9300),
('0005435242439', 15358, 'Economy', 9300),
('0005434443466', 6349, 'Economy', 4000),
('0005432075176', 6349, 'Economy', 4000),
('0005432782936', 15400, 'Economy', 13700),
('0005434876757', 14596, 'Economy', 16600),
('0005433577602', 9276, 'Economy', 44300),
('0005433753379', 2324, 'Economy', 67700),
('0005432225965', 2324, 'Economy', 61500),
('0005435981643', 2324, 'Economy', 61500),
('0005433057267', 12671, 'Economy', 8200),
('0005433921842', 2113, 'Business', 34700),
('0005432231403', 2113, 'Business', 34700),
('0005433035492', 24135, 'Economy', 11600),
('0005432277606', 245, 'Economy', 27900),
('0005434723605', 245, 'Economy', 27900),
('0005433233236', 9858, 'Comfort', 47400),
('0005433233216', 9858, 'Economy', 27900),
('0005432526031', 7723, 'Economy', 14000),
('0005432525949', 7723, 'Economy', 14000),
('0005435611962', 5305, 'Economy', 14400),
('0005433633289', 3246, 'Economy', 6300),
('0005433804837', 3246, 'Economy', 6300),
('0005435884488', 8287, 'Economy', 6300),
('0005435884519', 8287, 'Economy', 6300),
('0005435884490', 8287, 'Economy', 6300),
('0005432382603', 4603, 'Economy', 3300),
('0005432073337', 7377, 'Economy', 6200),
('0005435990516', 8810, 'Economy', 48400),
('0005435257147', 23897, 'Economy', 12700),
('0005433524857', 18960, 'Economy', 25700),
('0005435386471', 9879, 'Economy', 28000),
('0005434755789', 9553, 'Economy', 10900),
('0005435681497', 6723, 'Economy', 17000),
('0005433397283', 13558, 'Business', 36600),
('0005435732149', 19385, 'Economy', 13400),
('0005435068218', 15500, 'Economy', 4100),
('0005434213809', 10710, 'Economy', 20400),
('0005433804837', 9359, 'Economy', 62100),
('0005434270172', 26218, 'Economy', 62100),
('0005434217907', 27374, 'Economy', 19700),
('0005433959933', 25910, 'Economy', 12100),
('0005433165708', 16576, 'Economy', 23100),
('0005433289741', 21947, 'Economy', 15400),
('0005435386471', 21947, 'Economy', 15400),
('0005432706364', 2968, 'Business', 10300),
('0005434876757', 3512, 'Economy', 11700),
('0005434426158', 3512, 'Economy', 11700),
('0005435957477', 666, 'Economy', 4100),
('0005434638884', 23344, 'Economy', 14800),
('0005432382559', 31230, 'Economy', 6300),
('0005433715208', 7422, 'Economy', 10700),
('0005435732149', 1449, 'Economy', 11000),
('0005433397283', 19260, 'Economy', 11000),
('0005432389956', 1341, 'Economy', 33700),
('0005434066385', 30689, 'Economy', 13400),
('0005434066419', 30689, 'Economy', 13400),
('0005435765266', 5507, 'Business', 35300),
('0005433529219', 5507, 'Economy', 11800),
('0005433845803', 5596, 'Economy', 33300),
('0005435282104', 13836, 'Economy', 33300),
('0005435784833', 4285, 'Economy', 12700),
('0005432459025', 4705, 'Economy', 13600),
('0005433341678', 11079, 'Economy', 7900),
('0005435528921', 22230, 'Economy', 6700),
('0005434136915', 7309, 'Economy', 7700),
('0005434136850', 7309, 'Economy', 7700),
('0005434503531', 22906, 'Economy', 6900),
('0005432382603', 30473, 'Economy', 3300),
('0005433109870', 26854, 'Economy', 15700),
('0005433867850', 4782, 'Economy', 17600),
('0005433867792', 32675, 'Economy', 16800),
('0005432211391', 30595, 'Economy', 14000),
('0005434136850', 28769, 'Economy', 3500),
('0005434136915', 28769, 'Economy', 3200),
('0005435696948', 3664, 'Economy', 7200),
('0005434516045', 9024, 'Economy', 23600),
('0005432655342', 26329, 'Economy', 6000),
('0005434309551', 6196, 'Economy', 41500),
('0005435517656', 1563, 'Economy', 28700),
('0005435784833', 27423, 'Economy', 3100),
('0005432783012', 5634, 'Economy', 9300),
('0005433496477', 20371, 'Economy', 4000),
('0005432783000', 15401, 'Business', 41200),
('0005434876940', 14624, 'Economy', 18200),
('0005433633289', 9290, 'Economy', 44300),
('0005433568245', 352, 'Economy', 7200),
('0005435981652', 2342, 'Economy', 61500),
('0005433150932', 20131, 'Economy', 13000),
('0005434022710', 465, 'Economy', 8200),
('0005433529219', 13824, 'Economy', 37200),
('0005432206114', 24117, 'Business', 34700),
('0005433035561', 24117, 'Economy', 11600),
('0005434723789', 251, 'Economy', 27900),
('0005433289741', 9861, 'Economy', 27900),
('0005432069446', 7763, 'Comfort', 23900),
('0005432526112', 7763, 'Economy', 14000),
('0005432526037', 7763, 'Economy', 14000),
('0005435612095', 5352, 'Economy', 14400),
('0005434244570', 10920, 'Economy', 14400),
('0005432838576', 7354, 'Economy', 6200),
('0005432890748', 12074, 'Business', 44500),
('0005434821750', 5286, 'Economy', 28000),
('0005435372314', 9929, 'Economy', 28000),
('0005434213809', 28612, 'Business', 32800),
('0005435326541', 18579, 'Economy', 23200),
('0005435219169', 24609, 'Business', 51100),
('0005433397334', 13505, 'Economy', 12200),
('0005434755789', 28690, 'Economy', 22500),
('0005435038850', 5435, 'Economy', 9800),
('0005434426158', 14901, 'Economy', 17600),
('0005435981643', 26540, 'Economy', 6800),
('0005433255024', 870, 'Economy', 7500),
('0005433784437', 9374, 'Economy', 68300),
('0005433123628', 30010, 'Economy', 3400),
('0005432261267', 21, 'Economy', 6700),
('0005433101386', 8122, 'Economy', 6700),
('0005434876940', 3473, 'Economy', 11700),
('0005435957498', 648, 'Economy', 4100),
('0005435229327', 25108, 'Economy', 29200),
('0005433960062', 6963, 'Economy', 7100),
('0005434244570', 4956, 'Economy', 6000),
('0005433613623', 4957, 'Economy', 6000),
('0005433784437', 4957, 'Economy', 6000),
('0005433613647', 4957, 'Economy', 6000),
('0005432382603', 31254, 'Economy', 6300),
('0005435340044', 12510, 'Business', 67200),
('0005433715228', 7465, 'Economy', 10700),
('0005433397334', 19230, 'Economy', 11000),
('0005434443466', 20575, 'Economy', 14100),
('0005433341678', 17040, 'Economy', 10200),
('0005433269642', 17040, 'Economy', 10200),
('0005433686604', 9048, 'Economy', 17600),
('0005435720807', 5505, 'Economy', 11800),
('0005433845896', 5556, 'Economy', 33300),
('0005434081558', 4718, 'Business', 40900),
('0005435720807', 13602, 'Economy', 9900),
('0005435844266', 28177, 'Economy', 26400),
('0005435860441', 32612, 'Economy', 17600),
('0005435860441', 14508, 'Economy', 16800),
('0005433867850', 32656, 'Economy', 16800),
('0005435841081', 31727, 'Economy', 14900),
('0005435487525', 15799, 'Economy', 8100),
('0005435487533', 15799, 'Economy', 8100),
('0005435487535', 15799, 'Economy', 8100),
('0005435212674', 30594, 'Business', 42100),
('0005434190370', 19090, 'Economy', 23600),
('0005435841081', 22052, 'Economy', 19300),
('0005435811010', 4416, 'Business', 133200),
('0005432638972', 2240, 'Economy', 29100),
('0005434309569', 6205, 'Economy', 45700),
('0005435487535', 19546, 'Economy', 41500),
('0005435487533', 19546, 'Economy', 41500),
('0005435487525', 19546, 'Economy', 41500),
('0005435310910', 20280, 'Economy', 4000),
('0005434406941', 26988, 'Economy', 4000),
('0005434484258', 8976, 'Economy', 24900),
('0005433449679', 7640, 'Economy', 3700),
('0005433524892', 1395, 'Economy', 23500),
('0005432783012', 15403, 'Economy', 13700),
('0005434876958', 14612, 'Economy', 16600),
('0005434251843', 24665, 'Economy', 20300),
('0005433613623', 9272, 'Economy', 44300),
('0005433613647', 9272, 'Economy', 44300),
('0005433568275', 344, 'Economy', 7200),
('0005433074328', 11598, 'Economy', 7200),
('0005432423831', 544, 'Economy', 9200),
('0005433057211', 475, 'Economy', 8200),
('0005433921987', 2157, 'Business', 34700),
('0005432207628', 24142, 'Economy', 11600),
('0005433035581', 24142, 'Economy', 11600),
('0005434723916', 255, 'Comfort', 47400),
('0005434723901', 255, 'Economy', 27900),
('0005433180766', 9834, 'Economy', 27900),
('0005434031963', 9834, 'Economy', 27900),
('0005432526270', 7719, 'Economy', 14000),
('0005432150088', 7719, 'Economy', 14000),
('0005432526187', 7719, 'Economy', 14000),
('0005434066640', 7719, 'Economy', 14000),
('0005435612126', 5309, 'Economy', 14400),
('0005435612118', 5309, 'Economy', 14400),
('0005435423889', 10901, 'Economy', 14400),
('0005432459222', 8184, 'Business', 18800),
('0005435884620', 8184, 'Economy', 6300),
('0005432042536', 8184, 'Economy', 6300),
('0005432727778', 4565, 'Economy', 3300),
('0005434458539', 7388, 'Economy', 6200),
('0005432052708', 21002, 'Economy', 12200),
('0005435176709', 21002, 'Economy', 12200),
('0005434458465', 17698, 'Economy', 3100),
('0005434458539', 29127, 'Economy', 3100),
('0005432927910', 32492, 'Economy', 25700),
('0005434821949', 5274, 'Economy', 28000),
('0005434600438', 6048, 'Economy', 23200),
('0005433180766', 27689, 'Economy', 3000),
('0005435925116', 13173, 'Economy', 3800),
('0005433407499', 29477, 'Economy', 24700),
('0005435038909', 5462, 'Economy', 10800),
('0005435038881', 5462, 'Economy', 9800),
('0005435981652', 26545, 'Economy', 6200),
('0005433654677', 4328, 'Economy', 30200),
('0005433784443', 9356, 'Economy', 62100),
('0005433960062', 25927, 'Economy', 12100),
('0005434479982', 970, 'Economy', 23100),
('0005433289759', 21956, 'Economy', 15400),
('0005435517656', 20962, 'Economy', 19100),
('0005435068403', 3559, 'Economy', 9000),
('0005435925116', 15305, 'Economy', 9000),
('0005432261302', 239, 'Economy', 6700),
('0005432799089', 3495, 'Economy', 11700),
('0005435125835', 3495, 'Economy', 11700),
('0005434876958', 3495, 'Economy', 11700),
('0005433784443', 5074, 'Economy', 6000),
('0005433202175', 12589, 'Economy', 14800),
('0005433642137', 2486, 'Economy', 29900),
('0005433568245', 11850, 'Economy', 35300),
('0005432006722', 29257, 'Economy', 10700),
('0005434081558', 30673, 'Economy', 13400),
('0005435765356', 5531, 'Business', 35300),
('0005435765388', 5531, 'Economy', 11800),
('0005435765354', 5531, 'Economy', 11800),
('0005435461948', 13465, 'Economy', 11800),
('0005432194455', 13465, 'Economy', 11800),
('0005434081590', 4703, 'Economy', 13600),
('0005433341842', 11117, 'Economy', 7900),
('0005432919596', 20459, 'Economy', 8900),
('0005435125835', 14748, 'Economy', 3200),
('0005434906626', 2287, 'Economy', 6700),
('0005434906590', 2287, 'Economy', 6700),
('0005433251077', 25612, 'Economy', 6700),
('0005435696948', 16456, 'Economy', 18100),
('0005435078139', 2175, 'Economy', 7000),
('0005433449679', 30504, 'Economy', 3300),
('0005434286996', 2436, 'Economy', 15700),
('0005434286985', 2436, 'Economy', 15700),
('0005433867901', 4762, 'Economy', 17600),
('0005435911352', 12460, 'Economy', 22600),
('0005434406941', 7038, 'Economy', 16400),
('0005433251077', 14997, 'Economy', 6900),
('0005434952486', 2622, 'Economy', 5300),
('0005433475653', 4039, 'Economy', 12300),
('0005435916134', 16256, 'Economy', 7200),
('0005434604854', 3961, 'Economy', 19300),
('0005435132749', 7899, 'Economy', 5400),
('0005435999037', 6233, 'Economy', 41500),
('0005435502045', 1558, 'Economy', 28700),
('0005435502057', 1558, 'Economy', 28700),
('0005432873205', 17478, 'Economy', 38300),
('0005434406984', 26976, 'Business', 12000),
('0005433123688', 15672, 'Economy', 14400),
('0005433123688', 7646, 'Economy', 3700),
('0005432692687', 7647, 'Economy', 3700),
('0005432927910', 18501, 'Economy', 23500),
('0005433415475', 18000, 'Economy', 66600),
('0005432783113', 5652, 'Business', 27800),
('0005432848143', 4367, 'Economy', 6300),
('0005434925417', 6281, 'Economy', 4000),
('0005433577632', 9284, 'Business', 132900),
('0005433074360', 11594, 'Economy', 7200),
('0005433150982', 20153, 'Economy', 13000),
('0005434031963', 443, 'Economy', 8200),
('0005433922133', 2152, 'Economy', 11600),
('0005433035359', 2152, 'Economy', 11600),
('0005433035642', 24087, 'Economy', 11600),
('0005433035671', 24087, 'Economy', 11600),
('0005432277648', 278, 'Economy', 27900),
('0005433289759', 9873, 'Economy', 27900),
('0005432526371', 7727, 'Economy', 14000),
('0005434066708', 7727, 'Economy', 14000),
('0005434066716', 7727, 'Economy', 14000),
('0005435612305', 5345, 'Business', 43100),
('0005434343767', 5345, 'Comfort', 24400),
('0005435612348', 5345, 'Economy', 14400),
('0005435423962', 10892, 'Economy', 14400),
('0005433506944', 3299, 'Economy', 6900),
('0005433633400', 3299, 'Economy', 6300),
('0005435884675', 8166, 'Economy', 6300),
('0005433453738', 4661, 'Economy', 3300),
('0005432382705', 4661, 'Economy', 3300),
('0005434458465', 28904, 'Economy', 6200),
('0005435490187', 20981, 'Economy', 12200),
('0005432747100', 399, 'Business', 44500),
('0005432890787', 12079, 'Economy', 14800),
('0005433524892', 18982, 'Economy', 25700),
('0005434822058', 5260, 'Economy', 28000),
('0005434822005', 5260, 'Economy', 28000),
('0005432396192', 5260, 'Economy', 28000),
('0005435082687', 7016, 'Economy', 7400),
('0005434755927', 9526, 'Economy', 10900),
('0005434639004', 1970, 'Economy', 19000),
('0005433202175', 23289, 'Economy', 19000),
('0005435681601', 6732, 'Economy', 17000),
('0005435125835', 11510, 'Economy', 9700),
('0005435068403', 15458, 'Economy', 3800),
('0005435006629', 12972, 'Economy', 9800),
('0005435902492', 20198, 'Business', 52900),
('0005432692687', 29960, 'Economy', 3400),
('0005432207628', 210, 'Economy', 6700),
('0005432919596', 7942, 'Economy', 6700),
('0005435902492', 14540, 'Economy', 11700),
('0005434947921', 5798, 'Economy', 6800),
('0005432105001', 5197, 'Economy', 6000),
('0005432104973', 5197, 'Economy', 6000),
('0005435006629', 5202, 'Economy', 6000),
('0005432423831', 13283, 'Economy', 4200),
('0005433568275', 11838, 'Economy', 35300),
('0005433341842', 17034, 'Economy', 10200),
('0005434081590', 30651, 'Economy', 14800),
('0005434066640', 30651, 'Economy', 13400),
('0005432150088', 30651, 'Economy', 13400),
('0005435765421', 5496, 'Economy', 11800),
('0005435844266', 25083, 'Economy', 29400),
('0005432566899', 4737, 'Business', 40900),
('0005432459222', 4737, 'Business', 40900),
('0005433506944', 9103, 'Economy', 8900),
('0005434906687', 2310, 'Business', 20200),
('0005433407499', 23087, 'Economy', 21700),
('0005433453738', 30458, 'Economy', 3600),
('0005432382705', 30458, 'Economy', 3300),
('0005433650458', 7155, 'Economy', 29900),
('0005433867901', 32655, 'Economy', 16800),
('0005432799089', 14802, 'Economy', 4400),
('0005434406984', 7057, 'Economy', 16400),
('0005434299282', 7057, 'Economy', 16400),
('0005435310910', 26936, 'Economy', 16400),
('0005434906590', 25836, 'Economy', 6300),
('0005434906626', 25836, 'Economy', 6300),
('0005435212801', 30580, 'Comfort', 23900),
('0005432526270', 30580, 'Economy', 14000),
('0005435212791', 30580, 'Economy', 14000),
('0005433538770', 6770, 'Economy', 10900),
('0005433985451', 4134, 'Economy', 7200),
('0005435502075', 1566, 'Economy', 28700),
('0005435931562', 21854, 'Economy', 19700),
('0005432692687', 1166, 'Business', 115000),
('0005434319239', 5683, 'Economy', 14400),
('0005432720610', 7697, 'Business', 11100),
('0005433449717', 7697, 'Economy', 3700),
('0005433192813', 1361, 'Economy', 23500),
('0005434343767', 11464, 'Economy', 4000),
('0005435476681', 15351, 'Business', 27800),
('0005434925461', 6330, 'Economy', 4000),
('0005432783113', 15406, 'Economy', 13700),
('0005434877208', 14639, 'Economy', 16600),
('0005434877199', 14639, 'Economy', 16600),
('0005433633400', 9328, 'Economy', 44300),
('0005433568420', 333, 'Economy', 7900),
('0005433434363', 26183, 'Economy', 61500),
('0005432423920', 595, 'Economy', 9200),
('0005433057267', 451, 'Economy', 8200),
('0005434028263', 24085, 'Economy', 11600),
('0005434724069', 266, 'Economy', 27900),
('0005434724054', 266, 'Economy', 27900),
('0005433113509', 9845, 'Economy', 27900),
('0005432199167', 9845, 'Economy', 30700),
('0005432526444', 7726, 'Economy', 14000),
('0005435490187', 5337, 'Economy', 14400),
('0005435612424', 5337, 'Economy', 14400),
('0005433804983', 3320, 'Economy', 6300),
('0005435884519', 3321, 'Economy', 6300),
('0005432459288', 8170, 'Economy', 6300),
('0005432382763', 4625, 'Business', 9900),
('0005432727795', 4625, 'Economy', 3300),
('0005433516780', 1769, 'Economy', 19100),
('0005432359839', 6372, 'Economy', 12200),
('0005434149595', 20999, 'Economy', 12200),
('0005432664122', 6492, 'Economy', 61800),
('0005434604854', 22346, 'Economy', 6600),
('0005435179387', 9880, 'Economy', 28000),
('0005435372535', 9880, 'Economy', 28000),
('0005435661899', 9880, 'Economy', 28000),
('0005435372528', 9880, 'Economy', 28000),
('0005435790258', 25987, 'Economy', 7400),
('0005434755965', 9556, 'Economy', 12000),
('0005434755963', 9556, 'Economy', 10900),
('0005434639035', 1957, 'Economy', 20900),
('0005434600508', 6085, 'Economy', 23200),
('0005434755927', 28703, 'Economy', 20400),
('0005433434363', 26737, 'Economy', 6200),
('0005434943243', 895, 'Economy', 7500),
('0005433763044', 9364, 'Economy', 62100),
('0005433804983', 9364, 'Economy', 62100),
('0005435528921', 11192, 'Economy', 19100),
('0005435502045', 20916, 'Economy', 21000),
('0005435502057', 20916, 'Economy', 19100),
('0005432706483', 2989, 'Economy', 3400),
('0005433123688', 29944, 'Economy', 3400),
('0005433113509', 19616, 'Economy', 19700),
('0005433101538', 8018, 'Economy', 6700),
('0005434877199', 3511, 'Comfort', 19900),
('0005434877208', 3511, 'Economy', 11700),
('0005432611667', 3511, 'Economy', 11700),
('0005434937802', 14576, 'Economy', 11700),
('0005435082687', 26127, 'Economy', 3900),
('0005434149595', 5175, 'Economy', 6000),
('0005434639004', 23362, 'Economy', 14800),
('0005432382705', 31253, 'Business', 18900),
('0005434157392', 28984, 'Economy', 10900),
('0005432611667', 15131, 'Economy', 11000),
('0005433715400', 7464, 'Economy', 10700),
('0005432078044', 7464, 'Economy', 10700),
('0005435266098', 29246, 'Economy', 10700),
('0005434095110', 8688, 'Economy', 13400),
('0005434095105', 8688, 'Economy', 12200),
('0005432390000', 1345, 'Economy', 33700),
('0005434066716', 30669, 'Economy', 13400),
('0005434066708', 30669, 'Economy', 13400),
('0005435765510', 5517, 'Business', 35300),
('0005435765517', 5517, 'Economy', 11800),
('0005433846074', 5559, 'Business', 99800),
('0005434993906', 4287, 'Economy', 12700),
('0005435918602', 27303, 'Economy', 12700),
('0005434158943', 9066, 'Economy', 8900),
('0005432919649', 20445, 'Economy', 8900),
('0005432396192', 10139, 'Economy', 5800),
('0005435179387', 18284, 'Economy', 5800),
('0005434988614', 6629, 'Economy', 9800),
('0005432382763', 30466, 'Economy', 3300),
('0005433449717', 30466, 'Economy', 3300),
('0005434520157', 6098, 'Economy', 22300),
('0005435263531', 27629, 'Business', 89800),
('0005435263528', 27629, 'Economy', 32900),
('0005434299289', 7029, 'Economy', 16400),
('0005432603901', 6433, 'Economy', 15000),
('0005434906687', 25841, 'Economy', 6300),
('0005434925417', 20510, 'Economy', 7600),
('0005435999037', 19696, 'Economy', 8100),
('0005435472628', 18053, 'Economy', 66400),
('0005435725547', 30602, 'Economy', 14000),
('0005432525831', 30602, 'Economy', 14000),
('0005435212851', 30602, 'Economy', 14000),
('0005432428871', 30602, 'Economy', 14000),
('0005433367521', 24835, 'Economy', 3300),
('0005434190384', 19101, 'Economy', 23600),
('0005433538727', 25003, 'Economy', 9900),
('0005435259710', 25003, 'Economy', 9900),
('0005435697055', 3704, 'Economy', 7200),
('0005435853593', 22033, 'Economy', 19300),
('0005435160190', 7514, 'Economy', 12500),
('0005433367521', 21704, 'Economy', 16700),
('0005434309608', 6209, 'Economy', 41500),
('0005435528921', 20859, 'Economy', 28700),
('0005432674981', 1183, 'Business', 115000),
('0005435784734', 13800, 'Economy', 3100),
('0005433123726', 15649, 'Economy', 14400),
('0005433123726', 7653, 'Economy', 3700),
('0005432692762', 7586, 'Economy', 3700),
('0005432692757', 7586, 'Economy', 3700),
('0005432692760', 7586, 'Economy', 3700),
('0005434586362', 1396, 'Business', 70400),
('0005434514941', 1396, 'Economy', 23500),
('0005434876620', 10099, 'Economy', 16600),
('0005433633289', 25263, 'Business', 132900),
('0005433577632', 25263, 'Economy', 44300),
('0005432984549', 2362, 'Economy', 61500),
('0005432423988', 560, 'Economy', 9200),
('0005432302294', 12852, 'Economy', 9200),
('0005434023037', 471, 'Economy', 8200),
('0005434028263', 471, 'Economy', 8200),
('0005433057469', 12645, 'Economy', 8200),
('0005434022580', 12645, 'Economy', 9000),
('0005433922324', 2112, 'Business', 34700),
('0005433922278', 2112, 'Economy', 11600),
('0005434550691', 258, 'Economy', 27900),
('0005433233201', 258, 'Economy', 27900),
('0005432526703', 7732, 'Economy', 14000),
('0005432535783', 7732, 'Economy', 14000),
('0005435611852', 10911, 'Business', 43100),
('0005434244682', 10911, 'Comfort', 24400),
('0005435424134', 10911, 'Economy', 14400),
('0005435424118', 10911, 'Economy', 14400),
('0005432459332', 8210, 'Economy', 6300),
('0005433633289', 8223, 'Economy', 6900),
('0005433804815', 8223, 'Economy', 6300),
('0005432382803', 4510, 'Economy', 3300),
('0005435540784', 1709, 'Business', 57200),
('0005435540794', 1709, 'Business', 57200),
('0005435990516', 15741, 'Business', 145300),
('0005432062175', 6378, 'Economy', 12200),
('0005435176625', 6378, 'Economy', 12200),
('0005435176801', 21039, 'Economy', 12200),
('0005432603901', 21459, 'Economy', 6600),
('0005433473148', 6675, 'Economy', 12700),
('0005435735093', 9906, 'Comfort', 47600),
('0005435735095', 9906, 'Economy', 28000),
('0005434756008', 9522, 'Business', 32800),
('0005435661899', 6707, 'Economy', 17000),
('0005435437564', 6707, 'Economy', 17000),
('0005435732149', 13523, 'Economy', 12200),
('0005435068218', 13163, 'Economy', 3800),
('0005434214067', 10741, 'Economy', 20400),
('0005434755963', 28685, 'Economy', 20400),
('0005434755965', 28685, 'Economy', 20400),
('0005434229007', 5483, 'Economy', 9800),
('0005435039087', 5483, 'Economy', 9800),
('0005433686604', 19522, 'Economy', 19100),
('0005432666368', 9381, 'Economy', 62100),
('0005433804815', 26238, 'Economy', 62100),
('0005434217907', 9469, 'Economy', 19700),
('0005433985451', 25929, 'Economy', 12100),
('0005435502075', 20913, 'Economy', 19100),
('0005432217745', 3004, 'Economy', 3400),
('0005432692762', 30013, 'Economy', 3800),
('0005432692760', 30013, 'Economy', 3400),
('0005432692757', 30013, 'Economy', 3400),
('0005434988614', 23655, 'Economy', 3600),
('0005435068218', 15289, 'Economy', 9000),
('0005432261426', 152, 'Economy', 6700),
('0005432261456', 152, 'Economy', 6700),
('0005432919649', 7968, 'Economy', 6700),
('0005433101597', 7968, 'Economy', 6700),
('0005432799170', 3491, 'Economy', 11700),
('0005435125958', 3491, 'Economy', 11700),
('0005434876620', 14553, 'Business', 35000),
('0005432645842', 6828, 'Economy', 29200),
('0005435797338', 2846, 'Economy', 4200),
('0005433960279', 6849, 'Economy', 7100),
('0005433960270', 6849, 'Economy', 7100),
('0005434244682', 5017, 'Economy', 6000),
('0005432666368', 5016, 'Economy', 6000),
('0005434229007', 8420, 'Economy', 6600),
('0005434639035', 23369, 'Economy', 16200),
('0005432382763', 31248, 'Economy', 6900),
('0005433642153', 2478, 'Business', 89600),
('0005432423920', 13353, 'Economy', 4200),
('0005433568420', 11855, 'Business', 105900),
('0005433715443', 7436, 'Economy', 10700),
('0005435732149', 19278, 'Business', 33000),
('0005434081558', 12812, 'Economy', 13400),
('0005432535783', 13461, 'Economy', 11800),
('0005433284772', 1852, 'Economy', 16200),
('0005433846120', 5555, 'Economy', 33300),
('0005433846140', 5555, 'Economy', 33300),
('0005433846093', 5555, 'Economy', 33300),
('0005435785007', 4293, 'Economy', 12700),
('0005432459288', 4717, 'Economy', 13600),
('0005433452717', 4717, 'Economy', 13600),
('0005432459025', 30530, 'Economy', 13600),
('0005434081558', 30530, 'Economy', 13600),
('0005435125958', 14691, 'Economy', 3200),
('0005434906778', 2318, 'Economy', 6700),
('0005433251174', 25609, 'Economy', 6700),
('0005433452717', 31095, 'Economy', 8400),
('0005434137325', 7342, 'Economy', 8500),
('0005434137286', 7342, 'Economy', 7700),
('0005434137305', 7342, 'Economy', 7700),
('0005432382803', 30453, 'Business', 9900),
('0005433109935', 26862, 'Economy', 15700),
('0005433251174', 15005, 'Economy', 6900),
('0005434925461', 20514, 'Business', 22900),
('0005433284772', 23019, 'Business', 15700),
('0005435212924', 30606, 'Comfort', 23900),
('0005434066385', 30606, 'Economy', 14000),
('0005434136850', 11928, 'Business', 9700),
('0005434137305', 28751, 'Economy', 3200),
('0005434137325', 28751, 'Economy', 3200),
('0005434137286', 28751, 'Economy', 3200),
('0005435938861', 29448, 'Economy', 48800),
('0005432666368', 26336, 'Economy', 6000),
('0005434309615', 6200, 'Economy', 41500),
('0005435508261', 1554, 'Economy', 28700),
('0005432692762', 1212, 'Economy', 38300),
('0005432692757', 1212, 'Economy', 38300),
('0005432692760', 1212, 'Economy', 38300),
('0005435086765', 4072, 'Economy', 7500),
('0005433261474', 18235, 'Economy', 67800),
('0005435785007', 27446, 'Economy', 3100),
('0005435310846', 26987, 'Economy', 4000),
('0005433449771', 7534, 'Economy', 3700),
('0005432692810', 7534, 'Economy', 3700),
('0005433524944', 1384, 'Economy', 23500),
('0005435824377', 1294, 'Economy', 66600),
('0005433496706', 6241, 'Economy', 4000),
('0005432238878', 320, 'Economy', 7900),
('0005432947784', 320, 'Economy', 7200),
('0005433753379', 26192, 'Economy', 61500),
('0005433931437', 20111, 'Economy', 13000),
('0005433931437', 2116, 'Economy', 11600),
('0005434550747', 279, 'Economy', 27900),
('0005434066944', 7775, 'Economy', 15400),
('0005434066882', 7775, 'Economy', 14000),
('0005434066876', 7775, 'Economy', 14000),
('0005434066894', 7775, 'Economy', 14000),
('0005435424167', 10930, 'Economy', 14400),
('0005432459025', 3359, 'Economy', 6300),
('0005433507005', 3359, 'Economy', 6300),
('0005433805071', 3359, 'Economy', 6300),
('0005432459388', 8221, 'Economy', 6300),
('0005435529061', 1739, 'Economy', 19100),
('0005432838576', 28942, 'Economy', 6200),
('0005432359925', 6386, 'Economy', 12200),
('0005432747204', 416, 'Economy', 14800),
('0005432747218', 416, 'Economy', 14800),
('0005432890845', 12062, 'Economy', 14800),
('0005433524857', 32480, 'Economy', 25700),
('0005434756079', 9538, 'Economy', 10900),
('0005434214067', 28615, 'Economy', 10900),
('0005433533274', 6071, 'Economy', 23200),
('0005434550691', 10678, 'Economy', 3000),
('0005435681746', 6765, 'Economy', 17000),
('0005435437743', 24604, 'Economy', 17000),
('0005435437741', 24604, 'Economy', 17000),
('0005435125958', 11531, 'Economy', 8800),
('0005434214126', 10698, 'Economy', 20400),
('0005434756008', 28697, 'Economy', 20400),
('0005435039171', 5464, 'Economy', 9800),
('0005434228975', 5464, 'Economy', 10800),
('0005435038881', 12950, 'Economy', 9800),
('0005435902541', 20235, 'Economy', 17600),
('0005433784617', 9385, 'Economy', 62100),
('0005433805071', 9385, 'Economy', 62100),
('0005434270172', 9385, 'Economy', 62100),
('0005434217901', 9452, 'Economy', 17900),
('0005433960270', 25926, 'Economy', 12100),
('0005433960279', 25926, 'Economy', 12100),
('0005433123726', 29939, 'Business', 10300),
('0005432692810', 29939, 'Economy', 3400),
('0005435068624', 3573, 'Business', 26900),
('0005432261499', 129, 'Economy', 7300),
('0005432817191', 129, 'Economy', 6700),
('0005434426353', 3499, 'Comfort', 19900),
('0005435126009', 3499, 'Economy', 11700),
('0005435902541', 14586, 'Economy', 11700),
('0005435957562', 642, 'Economy', 4100),
('0005433960367', 6952, 'Economy', 7100),
('0005433960384', 6952, 'Economy', 7100),
('0005433784617', 5004, 'Economy', 6000),
('0005433614059', 5004, 'Economy', 6000),
('0005434228975', 8385, 'Economy', 6000),
('0005432034701', 8385, 'Economy', 6000),
('0005432382559', 21108, 'Economy', 6300),
('0005432382803', 31227, 'Economy', 6300),
('0005432423988', 13325, 'Economy', 4200),
('0005432817191', 9589, 'Economy', 10900),
('0005435340119', 12555, 'Economy', 22400),
('0005432428871', 7458, 'Economy', 10700),
('0005432906512', 19273, 'Economy', 11000),
('0005434066385', 12809, 'Economy', 13400),
('0005435725547', 5542, 'Business', 35300),
('0005435735095', 5542, 'Economy', 11800),
('0005435735093', 5542, 'Economy', 11800),
('0005434514941', 18707, 'Economy', 3300),
('0005433845896', 13867, 'Economy', 33300),
('0005435784734', 27296, 'Economy', 12700),
('0005432459332', 4710, 'Business', 40900),
('0005432567038', 4710, 'Economy', 13600),
('0005432567030', 4710, 'Economy', 13600),
('0005433342238', 11095, 'Economy', 7900),
('0005433507005', 9087, 'Economy', 8900),
('0005435126009', 14772, 'Economy', 3200),
('0005435540794', 22229, 'Economy', 6700),
('0005435540784', 22229, 'Economy', 6700),
('0005435697055', 16461, 'Economy', 18100),
('0005433449771', 30499, 'Economy', 3300),
('0005433129238', 29736, 'Economy', 15600),
('0005433867792', 32588, 'Economy', 17600),
('0005433867792', 14496, 'Economy', 18500),
('0005432799170', 14793, 'Economy', 4400),
('0005434299346', 7064, 'Business', 49100),
('0005435310846', 7064, 'Economy', 16400),
('0005434906778', 25873, 'Economy', 6300),
('0005435852549', 23867, 'Economy', 12300),
('0005435212960', 30598, 'Economy', 14000),
('0005432526031', 30598, 'Economy', 14000),
('0005434136708', 11945, 'Business', 9700),
('0005434136915', 11945, 'Economy', 3200),
('0005434503832', 6550, 'Business', 48400),
('0005435103877', 6550, 'Economy', 17800),
('0005435800084', 6424, 'Economy', 15300),
('0005432675005', 1199, 'Business', 115000),
('0005432692810', 1199, 'Business', 115000),
('0005434435054', 1123, 'Economy', 13900),
('0005435907466', 32907, 'Business', 44200),
('0005435937347', 13793, 'Economy', 3400),
('0005434406984', 20261, 'Economy', 4000),
('0005432720690', 7612, 'Economy', 3700),
('0005432692811', 7612, 'Economy', 3700),
('0005432927910', 1398, 'Business', 70400),
('0005433524857', 18544, 'Economy', 23500),
('0005432782936', 12159, 'Economy', 13700),
('0005433614059', 9281, 'Economy', 44300),
('0005433568575', 315, 'Economy', 7900),
('0005433074328', 315, 'Economy', 7900),
('0005433074231', 315, 'Economy', 7200),
('0005433074461', 11597, 'Business', 21500),
('0005434023189', 461, 'Economy', 8200),
('0005433057541', 12665, 'Economy', 8200),
('0005434022710', 12665, 'Economy', 8200),
('0005433922554', 2161, 'Economy', 11600),
('0005433922472', 2161, 'Economy', 11600),
('0005434550797', 295, 'Economy', 27900),
('0005434724456', 295, 'Economy', 27900),
('0005434724467', 295, 'Economy', 27900),
('0005433180887', 9875, 'Comfort', 47400),
('0005433129238', 9875, 'Economy', 27900),
('0005432526851', 7744, 'Economy', 14000),
('0005435612694', 5331, 'Business', 43100),
('0005433633560', 3377, 'Economy', 6300),
('0005435884620', 3378, 'Economy', 6300),
('0005433804837', 8245, 'Economy', 6300),
('0005435529085', 1726, 'Economy', 19100),
('0005435529095', 1726, 'Economy', 19100),
('0005432359963', 6403, 'Economy', 12200),
('0005435176709', 6403, 'Economy', 12200),
('0005435176845', 20986, 'Economy', 12200),
('0005435176862', 20986, 'Economy', 12200),
('0005432603672', 31657, 'Economy', 6600),
('0005432603654', 31657, 'Economy', 6600),
('0005433533274', 18999, 'Economy', 28200),
('0005433524944', 18999, 'Economy', 25700),
('0005432927938', 32465, 'Economy', 25700),
('0005435372314', 5249, 'Business', 84000),
('0005435372718', 9893, 'Economy', 28000),
('0005434214126', 28610, 'Economy', 10900),
('0005434550747', 10655, 'Business', 9100),
('0005433180887', 27766, 'Economy', 3000),
('0005435681790', 6763, 'Economy', 17000),
('0005435437760', 24589, 'Economy', 17000),
('0005435126009', 11505, 'Economy', 8800),
('0005435068624', 15499, 'Economy', 3800),
('0005434756079', 28671, 'Economy', 20400),
('0005435039260', 5465, 'Economy', 9800),
('0005435038693', 12980, 'Economy', 9800),
('0005434426353', 14881, 'Economy', 17600),
('0005435902559', 20238, 'Economy', 19400),
('0005434270172', 26518, 'Economy', 6200),
('0005432583631', 31500, 'Economy', 10100),
('0005433784656', 9378, 'Economy', 62100),
('0005433784437', 26258, 'Business', 186200),
('0005433804837', 26258, 'Economy', 62100),
('0005435135626', 4891, 'Economy', 5300),
('0005433960384', 25956, 'Business', 36400),
('0005433960367', 25956, 'Economy', 12100),
('0005435508261', 20951, 'Economy', 19100),
('0005432692811', 29950, 'Economy', 3400),
('0005432261520', 209, 'Economy', 6700),
('0005432901470', 7958, 'Economy', 6700),
('0005435902559', 14585, 'Economy', 11700),
('0005435957443', 15169, 'Economy', 4500),
('0005433404751', 29323, 'Economy', 4200),
('0005433614078', 5130, 'Economy', 6000),
('0005433784656', 5130, 'Economy', 6000),
('0005433784437', 8372, 'Economy', 6000),
('0005432034712', 8370, 'Economy', 6000),
('0005432901470', 29010, 'Economy', 10900),
('0005432947784', 11879, 'Economy', 35300),
('0005434654439', 5371, 'Economy', 22400),
('0005434654435', 5371, 'Economy', 22400),
('0005433715576', 7468, 'Economy', 10700),
('0005434095148', 8663, 'Business', 36500),
('0005434095156', 8663, 'Economy', 12200),
('0005433342238', 17053, 'Economy', 10200),
('0005434066876', 30645, 'Business', 40300),
('0005434066894', 30645, 'Economy', 13400),
('0005434066882', 30645, 'Economy', 13400),
('0005434066944', 30645, 'Economy', 13400),
('0005432140374', 5497, 'Economy', 11800),
('0005435461764', 5497, 'Economy', 11800),
('0005435765682', 5497, 'Economy', 11800),
('0005435765726', 5497, 'Economy', 11800),
('0005435282104', 5576, 'Economy', 33300),
('0005433846239', 5576, 'Economy', 36600),
('0005435785077', 4282, 'Economy', 12700),
('0005432459388', 4746, 'Economy', 13600),
('0005433481101', 9104, 'Economy', 8900),
('0005435529061', 22264, 'Economy', 6700),
('0005435696948', 24717, 'Economy', 18100),
('0005434136850', 28529, 'Economy', 7700),
('0005433266652', 24326, 'Economy', 7000),
('0005432382559', 31329, 'Economy', 3300),
('0005433867850', 32591, 'Economy', 19400),
('0005433867850', 14523, 'Economy', 16800),
('0005432603672', 21389, 'Economy', 15000),
('0005432603654', 21389, 'Economy', 15000),
('0005433008269', 14194, 'Economy', 17400),
('0005435839225', 6018, 'Economy', 73100),
('0005434066419', 30629, 'Economy', 14000),
('0005432526037', 30629, 'Economy', 14000),
('0005432211447', 30629, 'Economy', 14000),
('0005435696948', 16255, 'Economy', 7200),
('0005433348951', 15953, 'Economy', 3700),
('0005435132749', 33065, 'Economy', 5400),
('0005432664122', 21841, 'Economy', 30700),
('0005435720807', 21269, 'Economy', 9400),
('0005432328366', 3094, 'Economy', 5900),
('0005432328406', 3094, 'Economy', 5400),
('0005435487525', 6214, 'Economy', 41500),
('0005435487535', 6214, 'Economy', 41500),
('0005435960023', 8767, 'Economy', 10500),
('0005432692811', 1170, 'Business', 115000),
('0005435784833', 13768, 'Economy', 3100),
('0005435785077', 27448, 'Economy', 3100),
('0005434407308', 26975, 'Economy', 4000),
('0005434407320', 26975, 'Economy', 4000),
('0005433449611', 30367, 'Economy', 3700),
('0005432927938', 18551, 'Economy', 23500),
('0005433415547', 17983, 'Economy', 66600),
('0005432783400', 5620, 'Economy', 9300),
('0005432143965', 5620, 'Economy', 9300),
('0005432782936', 15391, 'Economy', 9300),
('0005434876566', 10078, 'Economy', 16600),
('0005434877538', 14597, 'Business', 49700),
('0005433614078', 9324, 'Economy', 44300),
('0005433633560', 9324, 'Economy', 44300),
('0005433568613', 307, 'Economy', 7200),
('0005435981969', 2376, 'Economy', 61500),
('0005433753285', 26163, 'Economy', 61500),
('0005434023199', 435, 'Economy', 8200),
('0005433057606', 12649, 'Economy', 8200),
('0005434028247', 12649, 'Economy', 8200),
('0005434028247', 2125, 'Economy', 11600),
('0005433035492', 2125, 'Economy', 11600),
('0005433922632', 2125, 'Economy', 11600),
('0005433035911', 24131, 'Economy', 11600),
('0005433233216', 272, 'Business', 83700),
('0005433289741', 272, 'Comfort', 47400),
('0005433289759', 272, 'Economy', 27900),
('0005433233236', 272, 'Economy', 27900),
('0005434724635', 272, 'Economy', 27900),
('0005434724555', 272, 'Economy', 27900),
('0005432527098', 7766, 'Business', 42100),
('0005435212461', 7766, 'Comfort', 23900),
('0005432069554', 7766, 'Economy', 14000),
('0005434067065', 7766, 'Economy', 14000),
('0005435612095', 10885, 'Economy', 14400),
('0005435884488', 3399, 'Business', 18800),
('0005435884675', 3399, 'Economy', 6300),
('0005435884873', 8334, 'Economy', 6300),
('0005432382911', 4613, 'Economy', 3300),
('0005432382559', 30098, 'Business', 9900),
('0005435529101', 1719, 'Economy', 19100),
('0005435540847', 1719, 'Economy', 19100),
('0005435723032', 21029, 'Economy', 12200),
('0005434458539', 17738, 'Economy', 3100),
('0005435221049', 31708, 'Economy', 6600),
('0005432746942', 12087, 'Economy', 14800),
('0005432927910', 18983, 'Economy', 25700),
('0005434822659', 5271, 'Economy', 28000),
('0005432290612', 1973, 'Economy', 19000),
('0005434550797', 10574, 'Economy', 3000),
('0005435681821', 6735, 'Business', 51100),
('0005435039296', 5479, 'Economy', 9800),
('0005434229199', 12988, 'Business', 29500),
('0005435038737', 12988, 'Economy', 9800),
('0005435038657', 12988, 'Economy', 9800),
('0005432857974', 31496, 'Economy', 10100),
('0005434943185', 16224, 'Economy', 7500),
('0005433654677', 27612, 'Economy', 30200),
('0005434170825', 9352, 'Economy', 68300),
('0005433784685', 9352, 'Economy', 62100),
('0005433784443', 26233, 'Economy', 62100),
('0005433959933', 24290, 'Economy', 12100),
('0005432261571', 229, 'Economy', 6700),
('0005432817267', 229, 'Economy', 6700),
('0005432901481', 8040, 'Economy', 7300),
('0005435841081', 3508, 'Business', 35000),
('0005435902384', 3508, 'Economy', 11700),
('0005434877538', 3508, 'Economy', 11700),
('0005434876566', 14548, 'Business', 35000),
('0005435889855', 15591, 'Economy', 14800),
('0005435797375', 2871, 'Economy', 4200),
('0005432105219', 5190, 'Economy', 6000),
('0005433784685', 5190, 'Economy', 6000),
('0005434229199', 5139, 'Economy', 6000),
('0005433784443', 8355, 'Economy', 6000),
('0005432817267', 9581, 'Economy', 10900),
('0005432901481', 28979, 'Economy', 11900),
('0005435841081', 15041, 'Economy', 11000),
('0005433568575', 11889, 'Business', 105900),
('0005433715208', 29248, 'Economy', 10700),
('0005434066419', 12771, 'Economy', 13400),
('0005435722036', 5515, 'Economy', 11800),
('0005433008269', 22602, 'Economy', 16200),
('0005435937347', 27316, 'Economy', 12700),
('0005432567200', 4714, 'Economy', 13600),
('0005435722036', 13624, 'Economy', 9900),
('0005434411746', 11050, 'Economy', 3500),
('0005435529085', 22266, 'Economy', 6700),
('0005435529095', 22266, 'Economy', 6700),
('0005434906911', 2312, 'Economy', 6700),
('0005434136708', 28585, 'Business', 23100),
('0005434136915', 28585, 'Economy', 7700),
('0005434503832', 22891, 'Economy', 6900),
('0005432382911', 30507, 'Economy', 3300),
('0005433449611', 31321, 'Economy', 3300),
('0005435911352', 3441, 'Economy', 22600),
('0005434407320', 7080, 'Business', 49100),
('0005434299391', 7080, 'Economy', 18000),
('0005434407308', 7080, 'Economy', 16400),
('0005434406984', 26910, 'Economy', 16400),
('0005434299282', 26910, 'Economy', 16400),
('0005435221049', 21361, 'Economy', 15000),
('0005435103877', 23011, 'Economy', 5200),
('0005432535753', 30619, 'Economy', 14000),
('0005434190389', 19099, 'Economy', 23600),
('0005435853593', 3941, 'Economy', 19300),
('0005435811010', 29454, 'Economy', 44400),
('0005433367259', 1657, 'Economy', 16700),
('0005432655342', 17836, 'Economy', 6000),
('0005432664122', 26326, 'Economy', 6000),
('0005432328438', 3085, 'Economy', 5400),
('0005432328421', 3085, 'Economy', 5400),
('0005434309551', 19535, 'Economy', 41500),
('0005435502185', 1593, 'Economy', 28700),
('0005434565704', 20853, 'Economy', 28700),
('0005435225535', 28111, 'Economy', 13000),
('0005432675033', 1171, 'Economy', 38300),
('0005432873248', 17487, 'Business', 115000),
('0005434964071', 1319, 'Economy', 67800),
('0005434407412', 26991, 'Economy', 4000),
('0005434443620', 6300, 'Economy', 4000),
('0005432783400', 15413, 'Economy', 13700),
('0005434876940', 10066, 'Economy', 16600),
('0005434876958', 10066, 'Economy', 16600),
('0005434877649', 14616, 'Business', 49700),
('0005434877678', 14616, 'Economy', 16600),
('0005434877713', 14616, 'Economy', 16600),
('0005432947781', 308, 'Economy', 7200),
('0005432238897', 308, 'Economy', 7900),
('0005433131683', 11585, 'Economy', 7200),
('0005432984527', 2358, 'Business', 184500),
('0005432655461', 2358, 'Economy', 61500),
('0005433434506', 26179, 'Economy', 61500),
('0005433150932', 1493, 'Economy', 13000),
('0005434374381', 1493, 'Economy', 13000),
('0005433035561', 2156, 'Economy', 11600),
('0005433922758', 2156, 'Economy', 11600),
('0005432044506', 2156, 'Economy', 11600),
('0005433921842', 24088, 'Business', 34700),
('0005433035964', 24088, 'Economy', 11600),
('0005434724752', 302, 'Economy', 27900),
('0005434723916', 9836, 'Economy', 27900),
('0005433180942', 9836, 'Economy', 27900),
('0005435212791', 7720, 'Business', 42100),
('0005432069570', 7720, 'Comfort', 23900),
('0005432527227', 7720, 'Economy', 15400),
('0005432527124', 7720, 'Economy', 14000),
('0005435212399', 7720, 'Economy', 14000),
('0005434344022', 5310, 'Comfort', 24400),
('0005434344021', 5310, 'Economy', 14400),
('0005435423889', 5310, 'Economy', 14400),
('0005435611788', 10933, 'Comfort', 24400),
('0005432166880', 10933, 'Economy', 14400),
('0005435611842', 10933, 'Economy', 14400),
('0005435424365', 10933, 'Economy', 14400),
('0005433805133', 3394, 'Economy', 6300),
('0005432925008', 21986, 'Economy', 19100),
('0005434458539', 28923, 'Economy', 6200),
('0005432360049', 6371, 'Economy', 12200),
('0005432360053', 6371, 'Economy', 12200),
('0005434149660', 20995, 'Business', 36600),
('0005435176897', 20995, 'Economy', 13400),
('0005433293216', 29598, 'Economy', 17800),
('0005435257147', 6681, 'Economy', 12700),
('0005435149940', 5242, 'Business', 84000),
('0005435326541', 6092, 'Business', 69700),
('0005434600438', 18609, 'Economy', 23200),
('0005433180942', 27720, 'Economy', 3000),
('0005435719564', 6727, 'Business', 51100),
('0005435681601', 24569, 'Economy', 17000),
('0005435720807', 24569, 'Economy', 17000),
('0005433397741', 13521, 'Economy', 12200),
('0005433397283', 19370, 'Economy', 12200),
('0005435068403', 13165, 'Economy', 3800),
('0005434214222', 10684, 'Economy', 20400),
('0005434411746', 14895, 'Business', 52900),
('0005435902384', 14895, 'Economy', 17600),
('0005435981969', 26497, 'Economy', 6200),
('0005433434506', 26712, 'Economy', 6200),
('0005433654734', 4321, 'Economy', 30200),
('0005433805133', 9380, 'Economy', 62100),
('0005433289759', 10343, 'Economy', 15400),
('0005433289741', 10343, 'Economy', 15400),
('0005432706602', 2897, 'Economy', 3400),
('0005435068403', 15290, 'Economy', 9000),
('0005433101234', 181, 'Economy', 6700),
('0005432919596', 181, 'Economy', 6700),
('0005432044506', 7930, 'Business', 20000),
('0005432901508', 7929, 'Business', 20000),
('0005432799292', 3477, 'Business', 35000),
('0005435902410', 3477, 'Economy', 11700),
('0005434877713', 3477, 'Economy', 11700),
('0005434877678', 3477, 'Economy', 11700),
('0005434877649', 3477, 'Economy', 11700),
('0005434876958', 14546, 'Economy', 11700),
('0005434876940', 14546, 'Economy', 11700),
('0005435933395', 4436, 'Economy', 13400),
('0005434947921', 16383, 'Economy', 6800),
('0005433959933', 25763, 'Economy', 7100),
('0005432166880', 5153, 'Economy', 6000),
('0005434149660', 5150, 'Economy', 6600),
('0005434244682', 8365, 'Economy', 6000),
('0005432290612', 23343, 'Economy', 14800),
('0005432382803', 21078, 'Economy', 6300),
('0005432328406', 31236, 'Economy', 6300),
('0005432382911', 31236, 'Economy', 6300),
('0005432328366', 31236, 'Economy', 6300),
('0005432901508', 29006, 'Economy', 10900),
('0005433568613', 11885, 'Economy', 35300),
('0005433808309', 14455, 'Economy', 39100),
('0005435340044', 5376, 'Economy', 22400),
('0005433397283', 1436, 'Economy', 11000),
('0005433397741', 19272, 'Economy', 11000),
('0005435893584', 29678, 'Economy', 14000),
('0005433341678', 1064, 'Economy', 10200),
('0005435092014', 1064, 'Economy', 10200),
('0005434067065', 30695, 'Business', 40300),
('0005435723032', 5501, 'Economy', 11800),
('0005435765266', 13471, 'Economy', 11800),
('0005433846356', 5590, 'Economy', 33300),
('0005432081467', 5590, 'Economy', 33300),
('0005433845803', 13857, 'Economy', 33300),
('0005434620469', 7824, 'Economy', 15100),
('0005435785122', 4278, 'Business', 38000),
('0005435784833', 27306, 'Economy', 12700),
('0005434081753', 4724, 'Economy', 13600),
('0005432566605', 30570, 'Economy', 13600),
('0005433342525', 11111, 'Economy', 7900),
('0005433341678', 17097, 'Economy', 7900),
('0005435529101', 22239, 'Business', 20200),
('0005435540847', 22239, 'Economy', 6700),
('0005434906980', 2263, 'Economy', 6700),
('0005433250976', 2263, 'Economy', 6700),
('0005433131683', 29850, 'Economy', 6600),
('0005435078239', 2227, 'Economy', 7000),
('0005433453738', 31282, 'Economy', 3300),
('0005434520157', 19081, 'Economy', 22300),
('0005435314806', 19081, 'Economy', 22300),
('0005433868214', 4758, 'Economy', 17600),
('0005434663326', 3452, 'Economy', 22600),
('0005434407412', 7050, 'Business', 49100),
('0005434906911', 25863, 'Economy', 6900),
('0005433008334', 14191, 'Economy', 17400),
('0005433008378', 14191, 'Economy', 19200),
('0005435487535', 19689, 'Economy', 8100),
('0005435487525', 19689, 'Economy', 8100),
('0005432526112', 30586, 'Economy', 14000),
('0005433367689', 24857, 'Economy', 3300),
('0005433534487', 6818, 'Economy', 9900),
('0005434606813', 3954, 'Economy', 19300),
('0005435160240', 7482, 'Economy', 12500),
('0005435160190', 29532, 'Economy', 12500),
('0005433367689', 21678, 'Economy', 16700),
('0005433985718', 4180, 'Economy', 7200),
('0005435719564', 24784, 'Economy', 9400),
('0005432328457', 3126, 'Economy', 5400),
('0005435225549', 28140, 'Economy', 13000),
('0005434434945', 17286, 'Economy', 13900),
('0005434625810', 32904, 'Economy', 14700),
('0005435785122', 27441, 'Economy', 3100),
('0005434407473', 27004, 'Economy', 4000),
('0005434319164', 15650, 'Economy', 14400),
('0005432720610', 30348, 'Economy', 3700),
('0005433192816', 1367, 'Economy', 23500),
('0005434344021', 11469, 'Economy', 4000),
('0005434344022', 11469, 'Economy', 4000),
('0005435824488', 1255, 'Economy', 66600),
('0005432783531', 5667, 'Economy', 9300),
('0005435913925', 10088, 'Economy', 16600),
('0005434876757', 10088, 'Economy', 16600),
('0005434877208', 10088, 'Economy', 16600),
('0005434877728', 14642, 'Economy', 16600),
('0005433577602', 25229, 'Business', 132900),
('0005433613623', 25229, 'Economy', 48700),
('0005433568800', 312, 'Economy', 7200),
('0005433753930', 2326, 'Economy', 61500),
('0005432655342', 26181, 'Business', 184500),
('0005434731151', 26181, 'Economy', 61500),
('0005433151235', 20141, 'Business', 38900),
('0005433057692', 12693, 'Economy', 8200),
('0005433057668', 12693, 'Economy', 8200),
('0005433922812', 2138, 'Economy', 11600),
('0005433922822', 2138, 'Economy', 11600),
('0005433035581', 2138, 'Economy', 11600),
('0005433922278', 24109, 'Business', 34700),
('0005433036007', 24109, 'Economy', 11600),
('0005433036051', 24109, 'Economy', 11600),
('0005433036053', 24109, 'Economy', 11600),
('0005435142512', 265, 'Comfort', 47400),
('0005433180766', 265, 'Economy', 27900),
('0005434724909', 265, 'Economy', 27900),
('0005434724826', 265, 'Economy', 27900),
('0005434724069', 9869, 'Business', 83700),
('0005434723789', 9869, 'Economy', 27900),
('0005432527365', 7737, 'Economy', 14000),
('0005435212674', 7737, 'Economy', 14000),
('0005432428909', 7737, 'Economy', 14000),
('0005432527281', 7737, 'Economy', 14000),
('0005435613105', 5333, 'Business', 43100),
('0005434244682', 5333, 'Economy', 14400),
('0005435613031', 5333, 'Economy', 14400),
('0005435612126', 10924, 'Economy', 14400),
('0005435424453', 10924, 'Economy', 14400),
('0005435612305', 10924, 'Economy', 14400),
('0005433804983', 8206, 'Economy', 6300),
('0005433453738', 30229, 'Economy', 3300),
('0005432838885', 7362, 'Economy', 6200),
('0005432838879', 7362, 'Economy', 6200),
('0005434149660', 6398, 'Economy', 12200),
('0005433293216', 12082, 'Economy', 14800),
('0005435149956', 5252, 'Economy', 30800),
('0005435386471', 5252, 'Economy', 28000),
('0005434822005', 9938, 'Economy', 28000),
('0005434214222', 28589, 'Economy', 12000),
('0005433202175', 2007, 'Economy', 19000),
('0005435437743', 6720, 'Business', 51100),
('0005435437741', 6720, 'Business', 51100),
('0005432125409', 5482, 'Economy', 9800),
('0005435006895', 5482, 'Economy', 9800),
('0005435038909', 12963, 'Economy', 9800),
('0005435038850', 12963, 'Economy', 9800),
('0005435902410', 14899, 'Economy', 17600),
('0005435902611', 20184, 'Business', 52900),
('0005432857857', 3189, 'Economy', 10100),
('0005433367259', 21723, 'Economy', 3600),
('0005432667442', 9389, 'Business', 186200),
('0005432666378', 9389, 'Economy', 62100),
('0005433763044', 26228, 'Economy', 62100),
('0005433804983', 26228, 'Economy', 62100),
('0005435269712', 26228, 'Economy', 62100),
('0005435269718', 26228, 'Economy', 62100),
('0005433959898', 24242, 'Economy', 12100),
('0005434480197', 975, 'Economy', 23100),
('0005435149940', 10339, 'Economy', 15400),
('0005435502185', 20922, 'Economy', 19100),
('0005432706645', 3031, 'Economy', 3400),
('0005435925116', 3575, 'Business', 26900),
('0005433101386', 25, 'Economy', 6700),
('0005432817330', 38, 'Economy', 6700),
('0005432020123', 8031, 'Business', 20000),
('0005434877728', 3522, 'Economy', 11700),
('0005435126155', 3522, 'Economy', 11700),
('0005434876757', 14584, 'Comfort', 19900),
('0005435902611', 14584, 'Economy', 11700),
('0005434877208', 14584, 'Economy', 11700),
('0005435913925', 14584, 'Economy', 11700),
('0005435889866', 15642, 'Economy', 16300),
('0005433960607', 6933, 'Economy', 7100),
('0005432666378', 5064, 'Business', 18000),
('0005433614331', 5064, 'Economy', 6000),
('0005432667442', 5064, 'Economy', 6000),
('0005432105345', 5064, 'Economy', 6000),
('0005435269712', 8380, 'Business', 18000),
('0005435269718', 8380, 'Economy', 6000),
('0005433613623', 8381, 'Economy', 6000),
('0005434149660', 8382, 'Business', 18000),
('0005435006895', 8382, 'Economy', 6600),
('0005433534487', 8382, 'Economy', 6000),
('0005434639035', 12609, 'Economy', 14800),
('0005434638884', 12609, 'Economy', 14800),
('0005433202291', 12609, 'Economy', 14800),
('0005432328438', 31229, 'Economy', 6300),
('0005432328421', 31229, 'Economy', 6300),
('0005434448297', 9574, 'Economy', 10900),
('0005432817330', 9574, 'Economy', 10900),
('0005432947781', 11851, 'Economy', 35300),
('0005433568245', 25269, 'Economy', 35300),
('0005432114185', 5421, 'Economy', 22400),
('0005432428909', 29206, 'Economy', 10700),
('0005434443620', 20603, 'Economy', 14100),
('0005433342525', 17069, 'Economy', 10200),
('0005434081753', 30683, 'Economy', 13400),
('0005432535753', 5499, 'Business', 35300),
('0005435765907', 5499, 'Economy', 11800),
('0005434604854', 18681, 'Economy', 3300),
('0005433284791', 1809, 'Business', 48700),
('0005433008378', 22584, 'Economy', 16200),
('0005433008334', 22584, 'Economy', 16200),
('0005435282071', 5575, 'Economy', 33300),
('0005432567336', 4709, 'Economy', 13600),
('0005433452705', 30549, 'Economy', 13600),
('0005432566899', 30549, 'Economy', 13600),
('0005432919596', 9061, 'Economy', 8900),
('0005432919776', 20446, 'Business', 26600),
('0005435126155', 14744, 'Economy', 3200),
('0005432400103', 7126, 'Economy', 29000),
('0005435219169', 7126, 'Economy', 29000),
('0005435517656', 11391, 'Economy', 6700),
('0005433251077', 2262, 'Business', 20200),
('0005432862263', 28031, 'Economy', 12400),
('0005433452705', 31459, 'Economy', 8400),
('0005434137710', 7333, 'Economy', 7700),
('0005434503531', 16673, 'Economy', 6900),
('0005435078139', 24341, 'Economy', 7000),
('0005432382803', 31298, 'Economy', 3300),
('0005434286920', 26825, 'Economy', 17200),
('0005433109996', 26825, 'Economy', 15700),
('0005434286996', 26825, 'Economy', 15700),
('0005435263531', 7152, 'Business', 89800),
('0005435263528', 7152, 'Economy', 29900),
('0005433868239', 4814, 'Economy', 17600),
('0005433868245', 4814, 'Economy', 17600),
('0005433868257', 4814, 'Economy', 17600),
('0005435860441', 4814, 'Economy', 17600),
('0005433868248', 4814, 'Economy', 17600),
('0005433868214', 32694, 'Economy', 16800),
('0005432799292', 14825, 'Economy', 4900),
('0005434407473', 7042, 'Economy', 16400),
('0005433250976', 25839, 'Economy', 6300),
('0005434906980', 25839, 'Economy', 6300),
('0005435839315', 6015, 'Economy', 66400),
('0005433284791', 23049, 'Economy', 5200),
('0005432525949', 30581, 'Business', 42100),
('0005434066876', 30581, 'Economy', 14000),
('0005432526187', 30581, 'Economy', 14000),
('0005432526444', 30581, 'Economy', 14000),
('0005434066640', 30581, 'Economy', 14000),
('0005435630956', 30581, 'Economy', 14000),
('0005435949768', 6604, 'Economy', 18700),
('0005434137286', 11937, 'Economy', 3200),
('0005434137710', 28724, 'Economy', 3200),
('0005433538770', 24994, 'Economy', 9900),
('0005432400103', 27165, 'Economy', 4900),
('0005433811626', 24293, 'Economy', 35100),
('0005434503531', 22685, 'Economy', 16100),
('0005433985777', 4144, 'Business', 21500),
('0005434509108', 1637, 'Economy', 15500),
('0005434190370', 9020, 'Economy', 23600),
('0005432667442', 26303, 'Economy', 6000),
('0005432655461', 26303, 'Economy', 6000),
('0005432666378', 26303, 'Economy', 6000),
('0005432638972', 25052, 'Economy', 29100),
('0005433373501', 27038, 'Economy', 28900),
('0005434964162', 1308, 'Economy', 67800),
('0005435907488', 32909, 'Economy', 14700),
('0005435785007', 13773, 'Economy', 3100),
('0005434406941', 20300, 'Economy', 4000),
('0005435310910', 27016, 'Economy', 4400),
('0005433123688', 5698, 'Economy', 15900),
('0005433123628', 5698, 'Economy', 14400),
('0005434319342', 5698, 'Economy', 14400),
('0005433123850', 15667, 'Economy', 14400),
('0005433123850', 7549, 'Economy', 3700),
('0005432692960', 7546, 'Economy', 3700),
('0005433449679', 30340, 'Economy', 3700),
('0005432720690', 30339, 'Economy', 3700),
('0005433123688', 30339, 'Economy', 3700),
('0005433123628', 30339, 'Economy', 3700),
('0005434586504', 1408, 'Economy', 23500),
('0005435824512', 1267, 'Economy', 66600),
('0005435242439', 5651, 'Business', 27800),
('0005432848253', 4360, 'Economy', 6300),
('0005433496851', 6297, 'Economy', 4000),
('0005434443466', 20384, 'Economy', 4000),
('0005435242753', 12214, 'Economy', 13700),
('0005432783000', 12214, 'Economy', 13700),
('0005432783531', 15416, 'Economy', 13700),
('0005433614331', 9280, 'Business', 132900),
('0005433568245', 11601, 'Economy', 7900),
('0005432984943', 26198, 'Business', 184500),
('0005434374507', 1501, 'Economy', 13000),
('0005433150982', 1501, 'Economy', 13000),
('0005433151255', 20156, 'Economy', 13000),
('0005433057723', 12680, 'Economy', 8200),
('0005433036087', 24122, 'Economy', 11600),
('0005433036063', 24122, 'Economy', 11600),
('0005433113509', 259, 'Comfort', 47400),
('0005434731151', 259, 'Economy', 27900),
('0005434723605', 9820, 'Economy', 27900),
('0005435212851', 7771, 'Comfort', 23900),
('0005435725547', 7771, 'Economy', 14000),
('0005432533280', 7771, 'Economy', 14000),
('0005434244872', 10875, 'Economy', 14400),
('0005435612118', 10875, 'Economy', 14400),
('0005435884429', 3366, 'Business', 18800),
('0005432459655', 8239, 'Economy', 6300),
('0005432459675', 8239, 'Economy', 6300),
('0005432382803', 30103, 'Economy', 3600),
('0005432727778', 30103, 'Economy', 3300),
('0005435529188', 1733, 'Economy', 19100),
('0005435517656', 21988, 'Economy', 19100),
('0005432360169', 6357, 'Economy', 12200),
('0005434448297', 29082, 'Economy', 3100),
('0005432603901', 31679, 'Economy', 6600),
('0005434606813', 22390, 'Economy', 6600),
('0005434604854', 19063, 'Economy', 24900),
('0005432747410', 418, 'Business', 44500),
('0005435149973', 5301, 'Economy', 28000),
('0005434822058', 9925, 'Economy', 28000),
('0005434638884', 23252, 'Economy', 19000),
('0005434639035', 23252, 'Economy', 19000),
('0005433202291', 23252, 'Economy', 19000),
('0005433180766', 10654, 'Economy', 3000),
('0005432533280', 24610, 'Economy', 17000),
('0005435681497', 24610, 'Economy', 17000),
('0005435661899', 24610, 'Economy', 17000),
('0005435126155', 11557, 'Economy', 8800),
('0005433397334', 19401, 'Economy', 12200),
('0005435925243', 13183, 'Economy', 3800),
('0005435925116', 15482, 'Economy', 3800),
('0005434755789', 10728, 'Business', 61300),
('0005434214317', 10728, 'Economy', 20400),
('0005434755965', 10728, 'Economy', 20400),
('0005435006930', 5452, 'Economy', 9800),
('0005435006943', 5452, 'Economy', 9800),
('0005435039171', 12968, 'Economy', 9800),
('0005434426158', 20227, 'Economy', 17600),
('0005433985718', 25943, 'Business', 36400),
('0005433960607', 25943, 'Business', 36400),
('0005433165708', 925, 'Economy', 23100),
('0005435386471', 10319, 'Economy', 15400),
('0005435142512', 10319, 'Economy', 15400),
('0005435149956', 10319, 'Economy', 15400),
('0005433123628', 2952, 'Business', 10300),
('0005433123688', 2952, 'Economy', 3400),
('0005432692960', 30018, 'Business', 10300),
('0005432706483', 30018, 'Economy', 3400),
('0005435925243', 15275, 'Economy', 9000),
('0005432261700', 126, 'Economy', 6700),
('0005432817356', 126, 'Economy', 6700),
('0005432261707', 126, 'Economy', 6700),
('0005432919776', 8115, 'Economy', 6700),
('0005433101951', 8115, 'Economy', 6700),
('0005435126188', 3506, 'Economy', 11700),
('0005435902492', 3506, 'Economy', 11700),
('0005435625857', 14591, 'Economy', 11700),
('0005434426158', 14591, 'Economy', 11700),
('0005435957498', 15198, 'Economy', 4100),
('0005435957477', 15198, 'Economy', 4100),
('0005432645842', 25111, 'Economy', 29200),
('0005435797338', 29340, 'Economy', 4200),
('0005433959898', 25718, 'Business', 21400),
('0005434244872', 4990, 'Economy', 6000),
('0005435006930', 8402, 'Economy', 6000),
('0005433689904', 8402, 'Economy', 6000),
('0005435006943', 8402, 'Economy', 6000),
('0005433202175', 23358, 'Economy', 14800),
('0005432328457', 31240, 'Business', 18900),
('0005433642153', 27590, 'Business', 89600),
('0005432817356', 9602, 'Economy', 10900),
('0005432822170', 9602, 'Economy', 10900),
('0005433568800', 11864, 'Business', 105900),
('0005434654548', 5405, 'Business', 67200),
('0005435340200', 12549, 'Economy', 24600),
('0005433715228', 29244, 'Economy', 10700),
('0005434095110', 11650, 'Economy', 12200),
('0005433397334', 1469, 'Economy', 11000),
('0005434443466', 17358, 'Economy', 14100),
('0005434351641', 4482, 'Economy', 14000),
('0005433341842', 1051, 'Economy', 10200),
('0005432390074', 1335, 'Economy', 33700),
('0005434066640', 12768, 'Economy', 13400),
('0005434081590', 12768, 'Economy', 13400),
('0005434066876', 12768, 'Economy', 13400),
('0005435725547', 13488, 'Economy', 11800),
('0005435462277', 13488, 'Economy', 11800),
('0005435844266', 4131, 'Business', 88300),
('0005433846093', 13847, 'Economy', 33300),
('0005434620512', 7810, 'Economy', 15100),
('0005434993906', 27327, 'Business', 38000),
('0005432567372', 4751, 'Economy', 13600),
('0005434081590', 30520, 'Economy', 13600),
('0005433342733', 11098, 'Business', 23600),
('0005433342773', 11098, 'Economy', 7900),
('0005433341842', 17101, 'Economy', 7900),
('0005435625857', 10977, 'Economy', 3200),
('0005435126188', 14750, 'Business', 9500),
('0005432400105', 7108, 'Business', 86900),
('0005432862272', 28036, 'Economy', 12400),
('0005434137866', 7311, 'Economy', 7700),
('0005433449679', 31317, 'Economy', 3300),
('0005433109870', 2391, 'Economy', 15700),
('0005434286985', 26873, 'Economy', 15700),
('0005433650458', 27635, 'Economy', 29900),
('0005435860441', 32684, 'Economy', 16800),
('0005433868245', 32684, 'Economy', 16800),
('0005433868248', 32684, 'Economy', 16800),
('0005433868257', 32684, 'Economy', 16800),
('0005433868239', 32684, 'Economy', 16800),
('0005435310910', 7040, 'Economy', 16400),
('0005432603901', 21367, 'Economy', 15000),
('0005433251077', 25867, 'Economy', 6300),
('0005433008427', 14160, 'Economy', 17400),
('0005435213341', 30592, 'Comfort', 23900),
('0005434137325', 11965, 'Economy', 3200),
('0005434137866', 28759, 'Economy', 3200),
('0005434516045', 19095, 'Economy', 23600),
('0005435916134', 3680, 'Economy', 7200),
('0005432400105', 27163, 'Economy', 4900),
('0005433985838', 4148, 'Economy', 7200),
('0005434309705', 6228, 'Economy', 41500),
('0005435931562', 3932, 'Economy', 19700),
('0005432692960', 1220, 'Business', 115000),
('0005435551569', 17016, 'Economy', 48100),
('0005432058369', 20287, 'Business', 12000),
('0005434319354', 5669, 'Economy', 14400),
('0005435220312', 31741, 'Economy', 15500),
('0005434484258', 16660, 'Economy', 24900),
('0005433449905', 7695, 'Economy', 3700),
('0005432692993', 7695, 'Economy', 3700),
('0005432783000', 15385, 'Economy', 9300),
('0005435242753', 15385, 'Economy', 9300),
('0005434462784', 4390, 'Economy', 6300),
('0005435850884', 28869, 'Economy', 6300),
('0005432848143', 28869, 'Economy', 6300),
('0005434925461', 20389, 'Economy', 4000),
('0005432783012', 12189, 'Economy', 13700),
('0005432783113', 12189, 'Economy', 13700),
('0005435242439', 15418, 'Economy', 13700),
('0005434877979', 14641, 'Economy', 16600),
('0005434877948', 14641, 'Economy', 16600),
('0005434251843', 9253, 'Economy', 22400),
('0005435982148', 2349, 'Business', 184500),
('0005435982183', 2349, 'Business', 184500),
('0005435981643', 26200, 'Economy', 61500),
('0005435981652', 26200, 'Economy', 61500),
('0005433460429', 1539, 'Economy', 13000),
('0005432267872', 1539, 'Economy', 13000),
('0005432424302', 526, 'Economy', 9200),
('0005434023199', 12692, 'Business', 24500),
('0005433529219', 32448, 'Economy', 37200),
('0005433533274', 32448, 'Economy', 37200),
('0005433922984', 2130, 'Business', 34700),
('0005433035671', 2130, 'Economy', 11600),
('0005433035370', 2130, 'Economy', 11600),
('0005433922324', 24086, 'Economy', 11600),
('0005433922133', 24086, 'Economy', 11600),
('0005433036129', 24086, 'Economy', 11600),
('0005434551074', 282, 'Comfort', 47400),
('0005434725091', 282, 'Economy', 27900),
('0005434724467', 9862, 'Economy', 27900),
('0005434067331', 7769, 'Comfort', 23900),
('0005435423962', 5356, 'Economy', 14400),
('0005435613346', 5356, 'Economy', 14400),
('0005435613278', 5356, 'Economy', 14400),
('0005435613269', 5356, 'Economy', 14400),
('0005435424630', 10929, 'Economy', 14400),
('0005432383092', 4517, 'Economy', 3300),
('0005432383093', 4517, 'Economy', 3300),
('0005435529192', 1741, 'Economy', 19100),
('0005432360198', 6417, 'Business', 36600),
('0005435661899', 5270, 'Comfort', 47600),
('0005434821750', 9889, 'Economy', 28000),
('0005434755789', 28595, 'Business', 32800),
('0005434755965', 28595, 'Economy', 10900),
('0005434214317', 28595, 'Economy', 10900),
('0005435948325', 1976, 'Economy', 19000),
('0005434600508', 18594, 'Economy', 23200),
('0005435630956', 6758, 'Economy', 17000),
('0005435681790', 24568, 'Economy', 17000),
('0005435681821', 24568, 'Economy', 17000),
('0005435126188', 11536, 'Economy', 8800),
('0005435125958', 31862, 'Economy', 8800),
('0005435925250', 13170, 'Economy', 3800),
('0005435925257', 13170, 'Economy', 3800),
('0005434755963', 10725, 'Business', 61300),
('0005435039580', 5428, 'Economy', 9800),
('0005435902492', 14869, 'Economy', 17600),
('0005435981643', 26717, 'Business', 18500),
('0005435981652', 26717, 'Economy', 6800),
('0005433654745', 4327, 'Business', 90500),
('0005433811626', 27871, 'Economy', 4400),
('0005433763156', 9388, 'Economy', 62100),
('0005433763165', 9388, 'Economy', 62100),
('0005433985777', 25944, 'Economy', 12100),
('0005435149973', 10345, 'Economy', 15400),
('0005435502075', 11191, 'Economy', 19100),
('0005435502045', 11191, 'Economy', 19100),
('0005432706687', 3058, 'Economy', 3400),
('0005432692993', 29914, 'Economy', 3400),
('0005433123850', 29914, 'Economy', 3400),
('0005432706364', 29914, 'Economy', 3400),
('0005433113509', 10304, 'Economy', 19700),
('0005435925250', 15286, 'Economy', 9900),
('0005435925257', 15286, 'Economy', 9000),
('0005433101995', 7935, 'Economy', 6700),
('0005434877979', 3496, 'Economy', 11700),
('0005432613847', 3496, 'Economy', 11700),
('0005435626114', 3496, 'Economy', 11700),
('0005434877948', 3496, 'Economy', 11700),
('0005432799089', 14581, 'Comfort', 19900),
('0005435219169', 27262, 'Economy', 25500),
('0005435216576', 31778, 'Economy', 25500),
('0005435229327', 6830, 'Economy', 29200),
('0005433614503', 4962, 'Economy', 6000),
('0005434244570', 8415, 'Economy', 6000),
('0005435286614', 8417, 'Economy', 6000),
('0005432382603', 21057, 'Economy', 6300),
('0005432382705', 21057, 'Economy', 6300),
('0005432613847', 15089, 'Economy', 11000),
('0005433568420', 25295, 'Economy', 35300),
('0005433689904', 7430, 'Economy', 10700),
('0005432006752', 29221, 'Economy', 10700),
('0005434095230', 8690, 'Economy', 12200),
('0005434095223', 8690, 'Economy', 12200),
('0005432906512', 1442, 'Economy', 11000),
('0005435893608', 29626, 'Economy', 14000),
('0005433269642', 1045, 'Business', 30600),
('0005434445240', 1045, 'Economy', 10200),
('0005435092045', 1045, 'Economy', 10200),
('0005433341414', 1045, 'Economy', 10200),
('0005433342733', 17062, 'Economy', 10200),
('0005433342773', 17062, 'Economy', 10200),
('0005432851905', 18270, 'Economy', 33700),
('0005432851887', 18270, 'Economy', 33700),
('0005432851883', 18270, 'Economy', 33700),
('0005432389956', 18270, 'Economy', 33700),
('0005432140424', 5492, 'Economy', 11800),
('0005435765354', 13491, 'Economy', 11800),
('0005435765388', 13491, 'Economy', 11800),
('0005435765421', 13491, 'Economy', 11800),
('0005435846239', 25087, 'Economy', 29400),
('0005433008427', 22564, 'Economy', 16200),
('0005433846547', 5574, 'Economy', 33300),
('0005435282423', 13875, 'Economy', 33300),
('0005433846120', 13875, 'Economy', 33300),
('0005433846239', 13875, 'Economy', 33300),
('0005435332303', 32980, 'Economy', 15100),
('0005435785007', 27308, 'Economy', 12700),
('0005432459655', 4727, 'Economy', 13600),
('0005432567432', 4727, 'Economy', 13600),
('0005432459675', 4727, 'Economy', 13600),
('0005433342816', 11103, 'Economy', 7900),
('0005433341414', 17122, 'Economy', 7900),
('0005435380285', 17122, 'Economy', 7900),
('0005433506944', 20454, 'Economy', 8900),
('0005435626114', 14657, 'Economy', 3200),
('0005435529188', 22223, 'Economy', 6700),
('0005433251174', 2300, 'Economy', 6700),
('0005434906394', 25601, 'Economy', 7400),
('0005434137286', 28563, 'Economy', 7700),
('0005434608316', 6497, 'Economy', 17300),
('0005433449905', 30472, 'Economy', 3300),
('0005432383093', 30472, 'Economy', 3300),
('0005432383092', 30472, 'Economy', 3300),
('0005432799089', 12137, 'Economy', 4400),
('0005434299487', 7078, 'Economy', 16400),
('0005434299495', 7078, 'Economy', 16400),
('0005434406941', 26939, 'Economy', 16400),
('0005434299289', 26939, 'Economy', 16400),
('0005434906394', 14994, 'Economy', 6300),
('0005433008493', 14207, 'Economy', 17400),
('0005434925461', 14932, 'Economy', 7600),
('0005435839363', 5979, 'Business', 199300),
('0005432211486', 30628, 'Business', 42100),
('0005434066944', 30628, 'Comfort', 23900),
('0005435213427', 30628, 'Comfort', 23900),
('0005432527098', 30628, 'Economy', 15400),
('0005432526371', 30628, 'Economy', 14000),
('0005433367812', 24859, 'Economy', 3300),
('0005433367825', 24859, 'Economy', 3300),
('0005434952525', 2557, 'Economy', 5300),
('0005434445240', 17166, 'Economy', 7100),
('0005435938861', 4421, 'Economy', 44400),
('0005434504087', 6511, 'Economy', 16100),
('0005435652989', 1656, 'Economy', 16700),
('0005433367825', 21686, 'Economy', 16700),
('0005433367812', 21686, 'Economy', 16700),
('0005434509124', 1629, 'Economy', 15500),
('0005432328635', 3076, 'Economy', 5400),
('0005435487533', 6175, 'Economy', 41500),
('0005435502267', 1553, 'Economy', 28700),
('0005435502075', 20849, 'Economy', 28700),
('0005435502045', 20849, 'Economy', 28700),
('0005432692993', 1197, 'Business', 115000),
('0005434625942', 4870, 'Economy', 14700),
('0005433415475', 1262, 'Economy', 66600),
('0005432783012', 15367, 'Economy', 9300),
('0005432783113', 15367, 'Economy', 9300),
('0005435242810', 12194, 'Economy', 13700),
('0005434878089', 14618, 'Economy', 16600),
('0005432966877', 29160, 'Economy', 11000),
('0005433614503', 9310, 'Economy', 44300),
('0005433613647', 25212, 'Economy', 44300),
('0005433074360', 324, 'Business', 21500),
('0005433568420', 11616, 'Business', 21500),
('0005433074652', 11616, 'Economy', 7200),
('0005434732975', 13951, 'Economy', 6300),
('0005433754109', 2355, 'Economy', 61500),
('0005434023593', 430, 'Business', 24500),
('0005433057541', 430, 'Business', 24500),
('0005433057469', 430, 'Economy', 8200),
('0005433921987', 24096, 'Economy', 11600),
('0005433931437', 24096, 'Economy', 11600),
('0005433131683', 305, 'Economy', 27900),
('0005434551144', 305, 'Economy', 27900),
('0005433234050', 9872, 'Economy', 27900),
('0005434724635', 9872, 'Economy', 27900),
('0005434723901', 9872, 'Economy', 27900),
('0005434724054', 9872, 'Economy', 27900),
('0005432069627', 7736, 'Economy', 14000),
('0005435613448', 5314, 'Economy', 14400),
('0005434244570', 5314, 'Economy', 14400),
('0005435612424', 10916, 'Economy', 14400),
('0005435380285', 10916, 'Economy', 14400),
('0005434656554', 10916, 'Economy', 14400),
('0005435611962', 10916, 'Economy', 14400),
('0005433805312', 3349, 'Economy', 6300),
('0005435884490', 3348, 'Economy', 6300),
('0005432459799', 8201, 'Economy', 6300),
('0005433506944', 8201, 'Economy', 6300),
('0005435885161', 8201, 'Economy', 6300),
('0005435885147', 8201, 'Economy', 6300),
('0005433805071', 8225, 'Economy', 6300),
('0005432073384', 7401, 'Economy', 6200),
('0005435252663', 28940, 'Economy', 6200),
('0005434462784', 29126, 'Economy', 3100),
('0005432747459', 412, 'Business', 44500),
('0005432747489', 412, 'Economy', 16300),
('0005432890748', 412, 'Economy', 14800),
('0005432890845', 412, 'Economy', 14800),
('0005432890787', 412, 'Economy', 14800),
('0005432747218', 12060, 'Economy', 14800),
('0005435372535', 5283, 'Comfort', 47600),
('0005434823302', 5283, 'Comfort', 47600),
('0005434823295', 5283, 'Economy', 28000),
('0005432396192', 9932, 'Economy', 28000),
('0005434213809', 9545, 'Business', 32800),
('0005434755963', 28632, 'Business', 32800),
('0005434600756', 6075, 'Business', 69700),
('0005434551074', 10665, 'Economy', 3000),
('0005435220312', 24573, 'Economy', 17000),
('0005435681746', 24573, 'Economy', 17000),
('0005435039668', 5427, 'Economy', 9800),
('0005434426353', 20228, 'Economy', 17600),
('0005435982183', 26522, 'Economy', 6200),
('0005435982148', 26522, 'Economy', 6200),
('0005432583981', 3146, 'Economy', 10100),
('0005432583969', 3146, 'Economy', 10100),
('0005433805312', 9333, 'Economy', 62100),
('0005433805071', 26234, 'Business', 186200),
('0005433784656', 26234, 'Economy', 62100),
('0005433960062', 24282, 'Economy', 12100),
('0005433985838', 25922, 'Economy', 13400),
('0005434480283', 943, 'Economy', 23100),
('0005434479982', 16603, 'Economy', 23100),
('0005435502057', 11234, 'Economy', 19100),
('0005435319566', 20953, 'Business', 57200),
('0005432706705', 2996, 'Economy', 3400),
('0005434988614', 27545, 'Economy', 3600),
('0005432919649', 159, 'Economy', 6700),
('0005432817412', 160, 'Economy', 6700),
('0005432817191', 8129, 'Economy', 6700),
('0005432799408', 3480, 'Economy', 11700),
('0005434878089', 3480, 'Economy', 11700),
('0005434426353', 14561, 'Comfort', 19900),
('0005435125958', 14561, 'Economy', 11700),
('0005433784656', 8430, 'Economy', 6000),
('0005433613647', 8431, 'Economy', 6000),
('0005432383093', 31224, 'Economy', 6900),
('0005432383092', 31224, 'Economy', 6300),
('0005432424302', 13298, 'Economy', 4200),
('0005432817412', 9613, 'Economy', 10900),
('0005432817191', 28962, 'Economy', 10900),
('0005433568275', 25293, 'Economy', 35300),
('0005434656554', 5424, 'Economy', 22400),
('0005435266098', 7428, 'Economy', 10700),
('0005433715876', 7428, 'Economy', 10700),
('0005433715443', 29247, 'Economy', 10700),
('0005434095105', 11629, 'Economy', 12200),
('0005434446516', 1089, 'Economy', 10200),
('0005433342816', 17044, 'Economy', 10200),
('0005434066944', 12813, 'Economy', 13400),
('0005434067331', 30681, 'Economy', 13400),
('0005435766083', 5514, 'Economy', 11800),
('0005433527260', 5514, 'Economy', 11800),
('0005433533274', 13464, 'Economy', 11800),
('0005433529219', 13464, 'Economy', 11800),
('0005433008493', 22560, 'Economy', 17900),
('0005433846603', 5595, 'Economy', 33300),
('0005435785272', 4262, 'Economy', 12700),
('0005432567336', 30563, 'Economy', 13600),
('0005432459222', 30563, 'Economy', 13600),
('0005433342915', 11121, 'Business', 23600),
('0005433342936', 11121, 'Economy', 7900),
('0005433342925', 11121, 'Economy', 7900),
('0005432396192', 18356, 'Economy', 5800),
('0005435125958', 10974, 'Economy', 3200),
('0005435216576', 27064, 'Economy', 29000),
('0005435529192', 22236, 'Economy', 6700),
('0005434906626', 25576, 'Economy', 6700),
('0005435697055', 24735, 'Economy', 18100),
('0005434137980', 7291, 'Business', 23100),
('0005434137973', 7291, 'Economy', 7700),
('0005434137325', 28557, 'Economy', 7700),
('0005433407499', 1934, 'Economy', 21700),
('0005435078239', 24339, 'Economy', 7000),
('0005432382603', 31341, 'Economy', 3300),
('0005432382705', 31341, 'Economy', 3300),
('0005435302192', 29721, 'Economy', 15600),
('0005435299772', 29721, 'Economy', 15600),
('0005435911435', 12447, 'Economy', 22600),
('0005432108245', 7034, 'Economy', 16400),
('0005432058369', 26934, 'Economy', 16400),
('0005434906626', 14983, 'Economy', 6300),
('0005433251174', 25838, 'Economy', 6300),
('0005435472628', 6003, 'Economy', 66400),
('0005432659703', 6003, 'Economy', 66400),
('0005435472779', 18038, 'Business', 199300),
('0005435839225', 18038, 'Economy', 66400),
('0005434066894', 30631, 'Economy', 14000),
('0005432527227', 30631, 'Economy', 14000),
('0005434137973', 28725, 'Economy', 3200),
('0005434137980', 28725, 'Economy', 3200),
('0005435697055', 16278, 'Economy', 7200),
('0005434446516', 17205, 'Economy', 7100),
('0005433367521', 1641, 'Economy', 16700),
('0005435502057', 20866, 'Economy', 28700),
('0005435960023', 15239, 'Economy', 10500),
('0005432692760', 17492, 'Economy', 38300),
('0005432692810', 17492, 'Economy', 38300),
('0005432692757', 17492, 'Economy', 38300),
('0005432692687', 17492, 'Economy', 38300),
('0005434435054', 17292, 'Economy', 13900),
('0005435086765', 24392, 'Economy', 7500),
('0005435785077', 13753, 'Economy', 3100),
('0005435785272', 27408, 'Economy', 3100),
('0005433123726', 5703, 'Business', 43300),
('0005434319239', 15668, 'Economy', 14400),
('0005432692687', 30314, 'Business', 11100),
('0005432692760', 30314, 'Economy', 3700),
('0005432692757', 30314, 'Economy', 3700),
('0005432692810', 30314, 'Economy', 3700),
('0005433123726', 30313, 'Economy', 3700),
('0005433415547', 1272, 'Economy', 66600),
('0005435242810', 15387, 'Economy', 9300),
('0005433496706', 20323, 'Business', 11900),
('0005432783400', 12215, 'Economy', 13700),
('0005434877538', 10087, 'Business', 49700),
('0005433568275', 11600, 'Economy', 7200),
('0005433434363', 2338, 'Business', 184500),
('0005433931437', 1487, 'Economy', 13000),
('0005432423831', 12923, 'Economy', 9200),
('0005434028263', 12657, 'Economy', 8200),
('0005434031963', 12657, 'Economy', 8200),
('0005433035642', 2168, 'Economy', 11600),
('0005434028263', 2168, 'Economy', 11600),
('0005435319566', 10931, 'Comfort', 24400),
('0005432459222', 3334, 'Business', 18800),
('0005432382705', 30158, 'Business', 9900),
('0005432382603', 30158, 'Economy', 3600),
('0005433516780', 22001, 'Economy', 19100),
('0005435176801', 6413, 'Economy', 12200),
('0005435176897', 6413, 'Economy', 12200),
('0005434149595', 6413, 'Economy', 12200),
('0005432359925', 21022, 'Economy', 12200),
('0005432747100', 12035, 'Economy', 14800),
('0005433524944', 32487, 'Economy', 25700),
('0005434821949', 9917, 'Economy', 28000),
('0005435302192', 9917, 'Economy', 28000),
('0005435299772', 9917, 'Economy', 28000),
('0005434551144', 10588, 'Economy', 3000),
('0005435437760', 6739, 'Economy', 17000),
('0005434756008', 10715, 'Economy', 20400),
('0005434213809', 28661, 'Economy', 20400),
('0005435039087', 12977, 'Economy', 10800),
('0005435039260', 12977, 'Economy', 9800),
('0005434411746', 20212, 'Economy', 17600),
('0005433686604', 29262, 'Economy', 21000),
('0005432857974', 3176, 'Economy', 10100),
('0005435652989', 21759, 'Economy', 3300),
('0005435529085', 11206, 'Economy', 19100),
('0005435502267', 20906, 'Economy', 19100),
('0005432692687', 3051, 'Business', 10300),
('0005432692757', 3051, 'Business', 10300),
('0005432692760', 3051, 'Economy', 3400),
('0005432692810', 3051, 'Economy', 3400),
('0005433123726', 3056, 'Economy', 3400),
('0005432659703', 18180, 'Economy', 5900),
('0005433101597', 175, 'Economy', 7300),
('0005435902541', 3502, 'Business', 35000),
('0005432799170', 14559, 'Comfort', 19900),
('0005432611667', 14559, 'Economy', 12800),
('0005434877538', 14559, 'Economy', 11700),
('0005433960062', 25734, 'Business', 21400),
('0005434149595', 8447, 'Economy', 6000),
('0005432328635', 31237, 'Economy', 6300),
('0005433642137', 27588, 'Economy', 32800),
('0005432423831', 30710, 'Economy', 4200),
('0005434157392', 9615, 'Business', 32600),
('0005432611667', 31576, 'Economy', 11000),
('0005435340119', 5378, 'Economy', 22400),
('0005433715576', 29208, 'Economy', 10700),
('0005433715400', 29208, 'Economy', 10700),
('0005434095156', 11649, 'Business', 36500),
('0005433342925', 17055, 'Economy', 10200),
('0005433342936', 17055, 'Economy', 10200),
('0005433342915', 17055, 'Economy', 10200),
('0005434066894', 12814, 'Economy', 13400),
('0005435461948', 5523, 'Economy', 11800),
('0005433846140', 13845, 'Economy', 33300),
('0005432459799', 4723, 'Economy', 13600),
('0005432567038', 30555, 'Economy', 13600),
('0005432567030', 30555, 'Economy', 13600),
('0005432459388', 30555, 'Economy', 13600),
('0005435508261', 11125, 'Economy', 7900),
('0005432919649', 9068, 'Economy', 8900),
('0005435221049', 7136, 'Economy', 29000),
('0005435540784', 11365, 'Economy', 6700),
('0005435540794', 11365, 'Economy', 6700),
('0005434504087', 22892, 'Economy', 6900),
('0005434988614', 23604, 'Economy', 9800),
('0005433131683', 10781, 'Economy', 15600),
('0005433109935', 2429, 'Economy', 15700),
('0005435911329', 3427, 'Economy', 22600),
('0005434663326', 12444, 'Economy', 22600),
('0005432799170', 12139, 'Economy', 4400),
('0005432799408', 14819, 'Economy', 4400),
('0005434299391', 26920, 'Business', 49100),
('0005434299346', 26920, 'Economy', 16400),
('0005435487533', 19683, 'Economy', 8100),
('0005432526703', 30596, 'Economy', 14000),
('0005434066708', 30596, 'Economy', 14000),
('0005434066882', 30596, 'Economy', 14000),
('0005434066716', 30596, 'Economy', 14000),
('0005434952486', 28200, 'Economy', 5300),
('0005434190384', 9032, 'Economy', 23600),
('0005432659703', 26305, 'Economy', 6000),
('0005432328406', 31109, 'Economy', 5400),
('0005434309569', 19543, 'Economy', 41500),
('0005435529085', 20872, 'Business', 86000),
('0005432873205', 1168, 'Economy', 38300),
('0005432692811', 17497, 'Business', 115000),
('0005432675005', 17497, 'Economy', 38300),
('0005432674981', 17497, 'Economy', 42200),
('0005432675033', 17497, 'Economy', 38300),
('0005433449771', 30308, 'Economy', 4100),
('0005432692811', 30308, 'Economy', 3700),
('0005433524944', 18543, 'Economy', 23500),
('0005434586504', 18543, 'Economy', 23500),
('0005434343767', 29797, 'Economy', 4000),
('0005432783400', 15365, 'Business', 27800),
('0005433614059', 25256, 'Economy', 44300),
('0005433129238', 332, 'Economy', 7200),
('0005435981969', 26209, 'Economy', 61500),
('0005434023037', 12652, 'Business', 24500),
('0005433527260', 13811, 'Economy', 37200),
('0005434031963', 250, 'Economy', 27900),
('0005434724752', 9838, 'Economy', 27900),
('0005434724826', 9838, 'Economy', 27900),
('0005435212801', 7741, 'Economy', 14000),
('0005435424118', 5308, 'Economy', 14400),
('0005435612348', 10874, 'Economy', 14400),
('0005432459388', 3325, 'Economy', 6300),
('0005435540794', 22022, 'Economy', 19100),
('0005435540784', 22022, 'Economy', 19100),
('0005435723032', 6390, 'Economy', 12200),
('0005432359963', 21012, 'Economy', 12200),
('0005435372528', 5268, 'Economy', 28000),
('0005432400103', 9927, 'Economy', 28000),
('0005435082687', 25985, 'Economy', 7400),
('0005434756008', 28598, 'Business', 32800),
('0005434600369', 18582, 'Business', 69700),
('0005434550747', 27725, 'Economy', 3000),
('0005435126009', 31883, 'Business', 26400),
('0005435125835', 31883, 'Economy', 8800),
('0005433407499', 23182, 'Economy', 24700),
('0005434756079', 10681, 'Economy', 20400),
('0005435006930', 12958, 'Economy', 9800),
('0005435039296', 12958, 'Economy', 9800),
('0005435902541', 14882, 'Economy', 17600),
('0005433434363', 26511, 'Economy', 6200),
('0005435981969', 26689, 'Business', 18500),
('0005434943243', 16238, 'Economy', 7500),
('0005433654734', 27620, 'Business', 90500),
('0005433367521', 21738, 'Economy', 3300),
('0005433784617', 26246, 'Economy', 62100),
('0005435135626', 33026, 'Economy', 5300),
('0005433960270', 24237, 'Business', 36400),
('0005433960367', 24237, 'Economy', 12100),
('0005434480283', 16563, 'Economy', 23100),
('0005432692811', 3036, 'Economy', 3400),
('0005432706602', 29968, 'Economy', 3400),
('0005432901470', 193, 'Economy', 6700),
('0005435797375', 29294, 'Business', 12600),
('0005435082687', 24507, 'Economy', 3900),
('0005435006930', 5145, 'Business', 18000),
('0005433784617', 8460, 'Economy', 6000),
('0005433614059', 8461, 'Economy', 6000),
('0005434639004', 12618, 'Economy', 14800),
('0005432382763', 21074, 'Economy', 6300),
('0005432328406', 21074, 'Economy', 6300),
('0005433342238', 1072, 'Economy', 10200),
('0005435508261', 17030, 'Economy', 10200),
('0005432390074', 18259, 'Economy', 33700),
('0005434066708', 12824, 'Business', 40300),
('0005434066716', 12824, 'Economy', 13400),
('0005434066882', 12824, 'Economy', 13400),
('0005435765356', 13483, 'Business', 35300),
('0005435723032', 13483, 'Economy', 11800),
('0005435735095', 13483, 'Economy', 11800),
('0005435765517', 13483, 'Economy', 11800),
('0005433008334', 1833, 'Economy', 16200),
('0005435918602', 4308, 'Economy', 12700),
('0005435785077', 27299, 'Economy', 12700),
('0005432459332', 30527, 'Economy', 13600),
('0005435722036', 21133, 'Economy', 9900),
('0005433342238', 17110, 'Economy', 7900),
('0005433507005', 20468, 'Economy', 8900),
('0005433481101', 20468, 'Economy', 8900),
('0005432400103', 18277, 'Economy', 5800),
('0005434411746', 14680, 'Economy', 3200),
('0005435844266', 25201, 'Economy', 26400),
('0005433129238', 12013, 'Economy', 7200),
('0005433449771', 31328, 'Economy', 3300),
('0005433867901', 32618, 'Economy', 17600),
('0005433867901', 14518, 'Economy', 16800),
('0005434299495', 26883, 'Economy', 16400),
('0005435259710', 6795, 'Economy', 9900),
('0005433985777', 25668, 'Economy', 7200),
('0005433985718', 25668, 'Economy', 7200),
('0005432667442', 17853, 'Economy', 6000),
('0005434309608', 19530, 'Economy', 41500),
('0005433261474', 1310, 'Economy', 67800),
('0005435907488', 4815, 'Economy', 14700),
('0005434407308', 20255, 'Economy', 4000),
('0005434586362', 18506, 'Economy', 23500),
('0005434344021', 29768, 'Economy', 4300),
('0005435824377', 18024, 'Economy', 66600),
('0005434925417', 20416, 'Economy', 4000),
('0005434877199', 10064, 'Economy', 16600),
('0005432423920', 12896, 'Business', 27500),
('0005434023189', 12646, 'Economy', 8200),
('0005433036007', 2127, 'Economy', 11600),
('0005433036087', 2127, 'Economy', 11600),
('0005433922554', 24130, 'Business', 34700),
('0005433180942', 275, 'Economy', 27900),
('0005433180887', 275, 'Economy', 27900),
('0005434550747', 9853, 'Economy', 27900),
('0005435212924', 7772, 'Economy', 14000),
('0005435424167', 5341, 'Comfort', 24400),
('0005434343767', 10903, 'Economy', 14400),
('0005432459332', 3319, 'Economy', 6300),
('0005435884873', 3318, 'Economy', 6300),
('0005433507005', 8203, 'Economy', 6300),
('0005435176845', 6360, 'Economy', 12200),
('0005432360049', 21019, 'Economy', 12200),
('0005432359839', 21019, 'Economy', 12200),
('0005433473148', 23893, 'Economy', 12700),
('0005432747204', 12066, 'Economy', 14800),
('0005433524892', 32482, 'Economy', 25700),
('0005435735095', 5279, 'Economy', 28000),
('0005435372718', 5279, 'Economy', 30800),
('0005434214126', 9565, 'Economy', 10900),
('0005434214067', 9565, 'Economy', 10900),
('0005434214222', 9565, 'Economy', 10900),
('0005434756079', 28642, 'Economy', 10900),
('0005434639004', 23277, 'Economy', 19000),
('0005434550691', 27773, 'Economy', 3000),
('0005433985777', 24273, 'Economy', 13400),
('0005433985718', 24273, 'Economy', 12100),
('0005432706645', 29998, 'Economy', 3400),
('0005433101538', 207, 'Economy', 6700),
('0005432901508', 207, 'Economy', 7300),
('0005432817330', 8160, 'Economy', 6700),
('0005435902559', 3479, 'Economy', 11700),
('0005435126009', 14556, 'Economy', 11700),
('0005435125835', 14556, 'Economy', 11700),
('0005434877199', 14556, 'Economy', 11700),
('0005435221049', 27267, 'Economy', 25500),
('0005433404751', 2878, 'Economy', 4200),
('0005433960270', 25798, 'Economy', 7100),
('0005433960367', 25798, 'Economy', 7100),
('0005432423920', 30792, 'Economy', 4200),
('0005432901470', 9583, 'Economy', 10900),
('0005432817330', 28966, 'Economy', 10900),
('0005433568575', 25310, 'Economy', 35300),
('0005434654548', 12535, 'Economy', 22400),
('0005435893584', 4454, 'Economy', 14000),
('0005433686604', 19361, 'Economy', 17600),
('0005435765510', 13458, 'Economy', 11800),
('0005435722036', 13458, 'Economy', 11800),
('0005435765682', 13458, 'Economy', 11800),
('0005433008378', 1879, 'Economy', 16200),
('0005433008269', 1879, 'Economy', 16200),
('0005434620469', 32981, 'Economy', 15100),
('0005435937347', 4294, 'Economy', 12700),
('0005432459655', 30572, 'Economy', 13600),
('0005432459288', 30572, 'Economy', 13600),
('0005435126009', 10949, 'Economy', 3200),
('0005435125835', 10949, 'Economy', 3200),
('0005435540847', 11376, 'Business', 20200),
('0005434906911', 25623, 'Economy', 6700),
('0005434906687', 25623, 'Economy', 6700),
('0005434906590', 25623, 'Economy', 6700),
('0005434503832', 16714, 'Economy', 7600),
('0005432382763', 31323, 'Economy', 3300),
('0005433868248', 32575, 'Economy', 17600),
('0005433868245', 32575, 'Economy', 17600),
('0005433868248', 14482, 'Economy', 16800),
('0005433868245', 14482, 'Economy', 16800),
('0005434906590', 14988, 'Business', 18900),
('0005434906911', 14988, 'Economy', 6300),
('0005434906687', 14988, 'Economy', 6300),
('0005433008334', 22870, 'Business', 52300),
('0005434925417', 14948, 'Economy', 7600),
('0005434067065', 30632, 'Economy', 14000),
('0005432527365', 30632, 'Economy', 14000),
('0005432535783', 30632, 'Economy', 14000),
('0005435852549', 4032, 'Economy', 12300),
('0005434503832', 22634, 'Business', 48400),
('0005433367812', 1676, 'Economy', 18300),
('0005433367689', 1676, 'Economy', 16700),
('0005433985451', 25684, 'Economy', 7200),
('0005435719564', 21285, 'Economy', 9400),
('0005434309615', 19576, 'Economy', 41500),
('0005434309705', 19576, 'Economy', 41500),
('0005432692762', 17464, 'Economy', 38300),
('0005432692993', 17464, 'Economy', 38300),
('0005435785122', 13748, 'Economy', 3100),
('0005435937347', 27425, 'Economy', 3100),
('0005432692993', 30290, 'Business', 11100),
('0005432692762', 30290, 'Economy', 3700),
('0005432927938', 1401, 'Economy', 23500),
('0005433524892', 18537, 'Economy', 23500),
('0005434344022', 29754, 'Economy', 4000),
('0005435824512', 18010, 'Economy', 66600),
('0005434877728', 10077, 'Business', 49700),
('0005434877713', 10077, 'Economy', 16600),
('0005433568575', 11593, 'Economy', 7200),
('0005433434506', 2336, 'Economy', 61500),
('0005433151255', 1498, 'Business', 38900),
('0005433035911', 2160, 'Economy', 11600),
('0005434724456', 9877, 'Business', 83700),
('0005434724555', 9877, 'Economy', 27900),
('0005434550691', 9877, 'Economy', 27900),
('0005435212960', 7734, 'Economy', 14000),
('0005435424453', 5336, 'Comfort', 24400),
('0005435424365', 5336, 'Economy', 14400),
('0005434344021', 10886, 'Economy', 14400),
('0005432459655', 3297, 'Business', 18800),
('0005432459288', 3297, 'Economy', 6300),
('0005435885147', 3296, 'Economy', 6300),
('0005432382763', 30133, 'Economy', 3300),
('0005432925008', 1758, 'Economy', 19100),
('0005435540847', 21978, 'Business', 57200),
('0005432838879', 28900, 'Economy', 6200),
('0005433180887', 10635, 'Economy', 3000),
('0005433180942', 10635, 'Economy', 3000),
('0005433397741', 19390, 'Economy', 12200),
('0005435068624', 13174, 'Economy', 3800),
('0005434755927', 10711, 'Economy', 20400),
('0005434214067', 28704, 'Business', 61300),
('0005434214222', 28704, 'Economy', 20400),
('0005434214126', 28704, 'Economy', 20400),
('0005435902559', 14850, 'Economy', 17600),
('0005433985451', 24235, 'Economy', 12100),
('0005435142512', 21942, 'Economy', 15400),
('0005432692993', 3053, 'Economy', 3400),
('0005432692762', 3053, 'Economy', 3400),
('0005435068624', 15328, 'Economy', 9000),
('0005432667442', 26434, 'Economy', 5900),
('0005432817267', 8007, 'Economy', 6700),
('0005435902611', 3476, 'Economy', 11700),
('0005434877728', 14583, 'Comfort', 19900),
('0005432799292', 14583, 'Economy', 11700),
('0005434877713', 14583, 'Economy', 11700),
('0005435889855', 3592, 'Economy', 14800),
('0005432901508', 9603, 'Economy', 10900),
('0005432817267', 29012, 'Economy', 10900),
('0005433397741', 1440, 'Business', 33000),
('0005434067065', 12810, 'Business', 40300),
('0005435735093', 13500, 'Economy', 11800),
('0005434514941', 19177, 'Economy', 3300),
('0005433846547', 13862, 'Economy', 33300),
('0005435332303', 7813, 'Economy', 15100),
('0005433452717', 30516, 'Business', 40900),
('0005432567200', 30516, 'Economy', 13600),
('0005433452717', 31343, 'Economy', 8400),
('0005432799292', 12119, 'Economy', 4400),
('0005434407308', 26906, 'Economy', 16400),
('0005433008378', 22825, 'Economy', 17400),
('0005433008269', 22825, 'Economy', 17400),
('0005435999037', 15840, 'Economy', 8100),
('0005433475653', 23878, 'Economy', 12300),
('0005435160240', 29551, 'Economy', 12500),
('0005432666368', 17840, 'Economy', 6000),
('0005432328457', 31111, 'Economy', 5400),
('0005432328635', 31111, 'Economy', 5400),
('0005435999037', 19533, 'Economy', 41500),
('0005435225535', 7206, 'Economy', 13000),
('0005435551569', 11069, 'Economy', 48100),
('0005435907466', 4841, 'Business', 44200),
('0005434407320', 20253, 'Business', 12000),
('0005434407412', 20253, 'Economy', 4000),
('0005433449717', 30281, 'Economy', 3700),
('0005434514941', 18523, 'Economy', 23500),
('0005434877678', 10075, 'Economy', 16600),
('0005434877649', 10075, 'Economy', 16600),
('0005433633560', 25246, 'Economy', 44300),
('0005433074461', 342, 'Economy', 7200),
('0005432984943', 2354, 'Economy', 61500),
('0005433151235', 1514, 'Economy', 13000),
('0005434374507', 20101, 'Economy', 13000),
('0005434374381', 20101, 'Economy', 13000),
('0005432423988', 12932, 'Economy', 9200),
('0005433922812', 24119, 'Business', 34700),
('0005433922472', 24119, 'Economy', 11600),
('0005433922632', 24119, 'Economy', 11600),
('0005433922822', 24119, 'Economy', 11600),
('0005435142512', 9847, 'Economy', 27900),
('0005434724909', 9847, 'Economy', 27900),
('0005435613105', 10906, 'Business', 43100),
('0005434344022', 10906, 'Comfort', 24400),
('0005435490187', 10906, 'Economy', 14400),
('0005435613031', 10906, 'Economy', 14400),
('0005433633560', 8328, 'Economy', 6300),
('0005435490187', 6383, 'Economy', 12200),
('0005432927938', 18959, 'Economy', 25700),
('0005435735093', 5244, 'Economy', 28000),
('0005434822659', 9890, 'Comfort', 47600),
('0005434755927', 28636, 'Economy', 10900),
('0005435719564', 24565, 'Economy', 17000),
('0005435126155', 31876, 'Economy', 9700),
('0005434229199', 5430, 'Economy', 9800),
('0005435902611', 14847, 'Economy', 17600),
('0005433434506', 26535, 'Economy', 6200),
('0005433689904', 29260, 'Economy', 19100),
('0005433367812', 21740, 'Business', 9800),
('0005433367689', 21740, 'Economy', 3300),
('0005433763156', 26243, 'Economy', 62100),
('0005433960279', 24268, 'Economy', 12100),
('0005434480197', 16606, 'Economy', 23100),
('0005435529095', 11188, 'Economy', 19100),
('0005435529061', 11188, 'Economy', 19100),
('0005434877649', 14550, 'Business', 35000),
('0005434877678', 14550, 'Economy', 11700),
('0005435889866', 3597, 'Economy', 14800),
('0005435957562', 15206, 'Economy', 4100),
('0005434244872', 8520, 'Economy', 6000),
('0005434229199', 8522, 'Business', 18000),
('0005432328457', 21091, 'Economy', 6300),
('0005432328635', 21091, 'Economy', 6300),
('0005432423988', 30709, 'Economy', 4200),
('0005432822170', 28975, 'Business', 32600),
('0005434654439', 12522, 'Economy', 22400),
('0005432535783', 5521, 'Economy', 11800),
('0005433846356', 13835, 'Economy', 33300),
('0005434620512', 32969, 'Economy', 15100),
('0005435785122', 27313, 'Economy', 12700),
('0005433449717', 31319, 'Economy', 3300),
('0005433109996', 2395, 'Economy', 15700),
('0005435314806', 6104, 'Economy', 22300),
('0005433868257', 32576, 'Economy', 19400),
('0005435911435', 3460, 'Economy', 22600),
('0005433868257', 14481, 'Economy', 16800),
('0005435472779', 5996, 'Economy', 66400),
('0005432667442', 18092, 'Business', 199300),
('0005435103877', 32095, 'Business', 15700),
('0005432527281', 30615, 'Economy', 14000),
('0005434137305', 11948, 'Economy', 3200),
('0005434137866', 11948, 'Economy', 3200),
('0005435103877', 22637, 'Business', 48400),
('0005433460429', 20247, 'Economy', 67100),
('0005432666378', 17834, 'Economy', 6000),
('0005432328421', 31137, 'Economy', 5400),
('0005435529061', 20895, 'Economy', 28700),
('0005435529095', 20895, 'Economy', 28700),
('0005435225549', 7204, 'Economy', 13000),
('0005432873248', 1196, 'Economy', 38300),
('0005434407473', 20268, 'Economy', 4000),
('0005435824488', 17978, 'Economy', 66600),
('0005435242753', 5637, 'Economy', 9300),
('0005433496851', 20327, 'Economy', 4000),
('0005432783531', 12160, 'Economy', 13700),
('0005433614331', 25245, 'Business', 132900),
('0005433614078', 25245, 'Economy', 44300),
('0005433074652', 346, 'Economy', 7200),
('0005434732975', 10002, 'Economy', 6300),
('0005433753930', 26178, 'Economy', 61500),
('0005433057668', 433, 'Business', 24500),
('0005434023593', 12699, 'Economy', 8200),
('0005433036053', 2131, 'Economy', 11600),
('0005433922758', 24113, 'Economy', 11600),
('0005435424134', 5360, 'Comfort', 24400),
('0005434244872', 5360, 'Economy', 14400),
('0005435613346', 10882, 'Economy', 14400),
('0005435612694', 10882, 'Economy', 14400),
('0005435176862', 6367, 'Economy', 12200),
('0005432747410', 12054, 'Economy', 14800),
('0005435299772', 5288, 'Economy', 28000),
('0005435149956', 9926, 'Economy', 28000),
('0005435948325', 23265, 'Economy', 19000),
('0005434550797', 27769, 'Economy', 3000),
('0005435006943', 12970, 'Business', 29500),
('0005432583981', 31477, 'Economy', 10100),
('0005432666368', 26261, 'Economy', 62100),
('0005433784685', 26261, 'Economy', 62100),
('0005435149956', 21962, 'Economy', 15400),
('0005435502185', 11199, 'Economy', 19100),
('0005435502267', 11199, 'Economy', 19100),
('0005435529101', 11199, 'Economy', 19100),
('0005432706687', 30012, 'Economy', 3400),
('0005432817356', 8140, 'Economy', 6700),
('0005432799408', 14547, 'Economy', 11700),
('0005435126155', 14547, 'Economy', 11700),
('0005435216576', 27257, 'Economy', 28100),
('0005433960279', 25733, 'Economy', 7100),
('0005435269718', 4980, 'Economy', 6000),
('0005435006943', 4980, 'Economy', 6000),
('0005433784685', 8530, 'Economy', 6600),
('0005432666368', 8530, 'Economy', 6000),
('0005433614078', 8531, 'Economy', 6000),
('0005433614331', 8531, 'Economy', 6000),
('0005432328421', 21097, 'Business', 18900),
('0005432382911', 21097, 'Economy', 6300),
('0005432817356', 28999, 'Business', 32600),
('0005433568613', 25284, 'Business', 105900),
('0005435340200', 5407, 'Economy', 22400),
('0005434654435', 12556, 'Economy', 22400),
('0005433342525', 1067, 'Economy', 10200),
('0005432390000', 18264, 'Economy', 33700),
('0005433689904', 19363, 'Economy', 17600),
('0005435765907', 13494, 'Economy', 11800),
('0005433846074', 13859, 'Economy', 33300),
('0005432567372', 30550, 'Economy', 13600),
('0005433342525', 17102, 'Economy', 7900),
('0005435126155', 11018, 'Economy', 3200),
('0005435179387', 7118, 'Economy', 29000),
('0005435216576', 7118, 'Economy', 29000),
('0005433266652', 2183, 'Economy', 7000),
('0005433868214', 32613, 'Economy', 17600),
('0005433868214', 14493, 'Economy', 16800),
('0005432799408', 12118, 'Economy', 4400),
('0005434407412', 26908, 'Business', 49100),
('0005434407320', 26908, 'Economy', 16400),
('0005435839315', 18089, 'Business', 199300),
('0005435839363', 18089, 'Economy', 66400),
('0005432526851', 30618, 'Economy', 14000),
('0005434067331', 30618, 'Economy', 14000),
('0005432527124', 30618, 'Economy', 14000),
('0005434137710', 11930, 'Business', 9700),
('0005433534487', 25000, 'Economy', 9900),
('0005433348951', 711, 'Economy', 3700),
('0005435179387', 27152, 'Economy', 4900),
('0005435800084', 21305, 'Economy', 15300),
('0005433367825', 1650, 'Economy', 16700),
('0005432664122', 17827, 'Business', 18000),
('0005432659703', 17827, 'Economy', 6000),
('0005432328438', 31140, 'Economy', 5400),
('0005435529101', 20879, 'Business', 86000),
('0005435502185', 20879, 'Economy', 28700),
('0005435502267', 20879, 'Economy', 28700),
('0005434964071', 18246, 'Economy', 67800),
('0005432783531', 15348, 'Economy', 9300),
('0005432848253', 28866, 'Economy', 6300),
('0005435242753', 15430, 'Business', 41200),
('0005434877948', 10103, 'Economy', 16600),
('0005433568613', 11607, 'Business', 21500),
('0005434731151', 2330, 'Economy', 61500),
('0005435982148', 26173, 'Economy', 61500),
('0005433057606', 474, 'Economy', 8200),
('0005433035964', 2147, 'Economy', 11600),
('0005433922984', 24137, 'Economy', 11600),
('0005434731151', 9849, 'Comfort', 47400),
('0005434550797', 9849, 'Economy', 27900),
('0005435613269', 10884, 'Economy', 14400),
('0005435613278', 10884, 'Economy', 15800),
('0005435885161', 3268, 'Economy', 6300),
('0005433805133', 8164, 'Business', 18800),
('0005432727795', 30257, 'Economy', 3300),
('0005432838885', 28928, 'Economy', 6200),
('0005432360053', 21007, 'Economy', 12200),
('0005434606813', 18859, 'Economy', 6600),
('0005433293216', 388, 'Economy', 14800),
('0005432747489', 12033, 'Economy', 14800),
('0005432400105', 9907, 'Economy', 28000),
('0005433202291', 1967, 'Economy', 19000),
('0005435982148', 26701, 'Economy', 6200),
('0005435269718', 9344, 'Economy', 62100),
('0005433805133', 26240, 'Business', 186200),
('0005432666378', 26240, 'Economy', 62100),
('0005433960384', 24261, 'Economy', 12100),
('0005435925250', 3535, 'Business', 26900),
('0005433101951', 36, 'Economy', 6700),
('0005432919776', 36, 'Economy', 6700),
('0005432901481', 36, 'Economy', 6700),
('0005433101995', 36, 'Economy', 6700),
('0005432817412', 8099, 'Economy', 6700),
('0005434877948', 14571, 'Economy', 11700),
('0005433534487', 4950, 'Business', 18000),
('0005435269712', 4953, 'Economy', 6000),
('0005432666378', 8550, 'Economy', 6000),
('0005432328438', 21102, 'Business', 18900),
('0005432817412', 28965, 'Economy', 10900),
('0005433568800', 25306, 'Economy', 35300),
('0005434095223', 11682, 'Economy', 12200),
('0005435893608', 4479, 'Economy', 14000),
('0005433342733', 1086, 'Economy', 10200),
('0005435092014', 17023, 'Economy', 10200),
('0005435092045', 17023, 'Economy', 10200),
('0005434067331', 12795, 'Economy', 13400),
('0005435462277', 5486, 'Economy', 11800),
('0005435766083', 13497, 'Economy', 11800),
('0005435846239', 4118, 'Business', 88300),
('0005433008493', 1795, 'Economy', 16200),
('0005435282423', 5549, 'Business', 99800),
('0005432459675', 30517, 'Business', 40900),
('0005432567432', 30517, 'Economy', 13600),
('0005433342733', 17099, 'Economy', 8600),
('0005432400105', 18388, 'Economy', 5800),
('0005434906778', 25586, 'Business', 20200),
('0005434137866', 28537, 'Business', 23100),
('0005434137305', 28537, 'Economy', 7700),
('0005432382911', 31318, 'Economy', 3300),
('0005435299772', 10800, 'Economy', 15600),
('0005434407473', 26909, 'Economy', 16400),
('0005434906778', 15000, 'Economy', 6300),
('0005432533280', 30633, 'Economy', 14000),
('0005434137980', 11971, 'Economy', 3200),
('0005434137973', 11971, 'Economy', 3200),
('0005434606813', 22065, 'Economy', 19300),
('0005434509108', 21337, 'Economy', 17000),
('0005432692960', 17466, 'Economy', 38300),
('0005433373501', 2454, 'Economy', 28900),
('0005434625942', 32905, 'Economy', 14700),
('0005435785272', 13798, 'Economy', 3100),
('0005432692960', 30287, 'Economy', 3700),
('0005435476681', 5631, 'Economy', 9300),
('0005435850884', 4392, 'Economy', 6300),
('0005434443620', 20357, 'Business', 11900),
('0005433633400', 25248, 'Economy', 44300),
('0005433568800', 11596, 'Economy', 7200),
('0005435982183', 26158, 'Economy', 61500),
('0005432424302', 12866, 'Economy', 9200),
('0005433057723', 479, 'Economy', 8200),
('0005433036051', 2120, 'Economy', 11600),
('0005433036129', 2120, 'Economy', 11600),
('0005433234050', 276, 'Economy', 27900),
('0005435630956', 7749, 'Business', 42100),
('0005435213427', 7749, 'Economy', 14000),
('0005435302192', 5355, 'Economy', 14400),
('0005435319566', 5355, 'Economy', 14400),
('0005432459675', 3257, 'Economy', 6300),
('0005433633400', 8275, 'Economy', 6300),
('0005432382911', 30101, 'Economy', 3300),
('0005434448297', 17704, 'Economy', 3100),
('0005435149973', 9908, 'Economy', 28000),
('0005434600756', 18559, 'Economy', 23200),
('0005434551144', 27783, 'Business', 9100),
('0005435630956', 24576, 'Economy', 17000),
('0005435925250', 15507, 'Business', 11300),
('0005435006895', 12965, 'Economy', 9800),
('0005435039580', 12965, 'Economy', 10800),
('0005435039668', 12965, 'Economy', 9800),
('0005435982183', 26695, 'Business', 18500),
('0005433367825', 21751, 'Economy', 3300),
('0005435269712', 9340, 'Economy', 62100),
('0005432659703', 26220, 'Economy', 62100),
('0005433960607', 24233, 'Business', 36400),
('0005435149973', 21957, 'Economy', 17000),
('0005432692960', 3068, 'Economy', 3400),
('0005432664122', 26368, 'Economy', 5900),
('0005433960384', 25810, 'Economy', 7100),
('0005435286614', 5026, 'Economy', 6000),
('0005435006895', 5029, 'Economy', 6000),
('0005432659703', 8565, 'Business', 18000),
('0005433202291', 23384, 'Economy', 14800),
('0005432424302', 30697, 'Economy', 4200),
('0005432901481', 9592, 'Business', 32600),
('0005434095148', 11624, 'Economy', 12200),
('0005434443620', 17340, 'Economy', 14100),
('0005434351641', 29646, 'Economy', 14000),
('0005433342816', 1062, 'Economy', 10200),
('0005433342936', 1062, 'Economy', 10200),
('0005432851883', 1350, 'Business', 101000),
('0005432851905', 1350, 'Economy', 33700),
('0005434081753', 12811, 'Economy', 13400),
('0005434081753', 30537, 'Economy', 13600),
('0005433342816', 17109, 'Economy', 7900),
('0005433342936', 17109, 'Economy', 7900),
('0005432919776', 9090, 'Economy', 8900),
('0005434906980', 25585, 'Economy', 6700),
('0005432862272', 2512, 'Economy', 12400),
('0005432862263', 2512, 'Economy', 12400),
('0005434137710', 28542, 'Economy', 7700),
('0005434299487', 26931, 'Business', 49100),
('0005434906980', 15029, 'Economy', 6300),
('0005433008493', 22857, 'Economy', 17400),
('0005432428909', 30620, 'Economy', 14000),
('0005434952525', 28282, 'Economy', 5300),
('0005433985838', 25666, 'Economy', 7200),
('0005434190389', 9029, 'Economy', 23600),
('0005432655461', 17862, 'Economy', 6000),
('0005432328366', 31147, 'Economy', 5400),
('0005434964162', 18257, 'Economy', 67800),
('0005433123850', 5720, 'Economy', 14400),
('0005433449905', 30299, 'Business', 11100),
('0005433123850', 30300, 'Economy', 3700),
('0005435302192', 11478, 'Economy', 4000),
('0005435242810', 5610, 'Economy', 10200),
('0005434878089', 10096, 'Economy', 16600),
('0005434877979', 10096, 'Economy', 16600),
('0005435913925', 14649, 'Economy', 16600),
('0005433036063', 2154, 'Economy', 11600),
('0005434551144', 9860, 'Economy', 27900),
('0005435380285', 5332, 'Economy', 14400),
('0005435252663', 7366, 'Economy', 6200),
('0005433293216', 12300, 'Economy', 17800),
('0005432747459', 12077, 'Economy', 14800),
('0005434823302', 9882, 'Comfort', 47600),
('0005435149940', 9882, 'Economy', 30800),
('0005432533280', 6741, 'Economy', 17000),
('0005435126188', 31865, 'Economy', 9700),
('0005433654745', 27618, 'Economy', 30200),
('0005433763165', 26267, 'Economy', 62100),
('0005433985838', 24286, 'Economy', 12100),
('0005435149940', 21919, 'Economy', 15400),
('0005435529192', 11201, 'Economy', 19100),
('0005435319566', 11201, 'Economy', 19100),
('0005433123850', 3032, 'Economy', 3400),
('0005435925243', 3571, 'Economy', 9000),
('0005435913925', 3463, 'Economy', 11700),
('0005434878089', 14552, 'Comfort', 19900),
('0005434877979', 14552, 'Economy', 11700),
('0005435626114', 14552, 'Economy', 11700),
('0005433960607', 25770, 'Business', 21400),
('0005432328366', 21106, 'Economy', 6300),
('0005434448297', 28958, 'Economy', 10900),
('0005433715876', 29249, 'Economy', 10700),
('0005434095230', 11634, 'Economy', 12200),
('0005433008427', 1848, 'Economy', 16200),
('0005435785272', 27285, 'Economy', 12700),
('0005435626114', 10983, 'Economy', 3200),
('0005434137980', 28549, 'Economy', 7700),
('0005434137973', 28549, 'Economy', 7700),
('0005433449905', 31292, 'Economy', 3300),
('0005433868239', 32598, 'Economy', 17600),
('0005433868239', 14483, 'Economy', 18500),
('0005432613847', 31729, 'Economy', 14900),
('0005432664122', 18039, 'Business', 199300),
('0005432613847', 22069, 'Economy', 19300),
('0005435529192', 20888, 'Economy', 31500),
('0005434319342', 15656, 'Economy', 14400),
('0005435242810', 15435, 'Economy', 13700),
('0005433614503', 25244, 'Economy', 44300),
('0005432655461', 26184, 'Business', 184500),
('0005433754109', 26184, 'Economy', 61500),
('0005433057692', 453, 'Economy', 8200),
('0005434725091', 9818, 'Economy', 27900),
('0005435213341', 7748, 'Economy', 14000),
('0005435424630', 5321, 'Economy', 14400),
('0005435613448', 10896, 'Economy', 14400),
('0005433805312', 8250, 'Economy', 6300),
('0005432360169', 21037, 'Economy', 12200),
('0005435925243', 15464, 'Economy', 3800),
('0005433811626', 14406, 'Economy', 4400),
('0005433805312', 26244, 'Economy', 62100),
('0005435925257', 3570, 'Economy', 9000),
('0005435126188', 14537, 'Economy', 11700),
('0005433614503', 8606, 'Economy', 6000),
('0005432383092', 21071, 'Economy', 6300),
('0005432383093', 21071, 'Economy', 6300),
('0005434656554', 12524, 'Economy', 22400),
('0005432428909', 7425, 'Economy', 10700),
('0005433342773', 1097, 'Economy', 10200),
('0005435765726', 13487, 'Economy', 11800),
('0005433846603', 13876, 'Economy', 36600),
('0005435380285', 11122, 'Economy', 7900),
('0005433342773', 17129, 'Economy', 8600),
('0005435126188', 11015, 'Economy', 3200),
('0005433008427', 22832, 'Economy', 17400),
('0005434509124', 21324, 'Economy', 15500),
('0005434319354', 15677, 'Economy', 14400),
('0005432966877', 2804, 'Economy', 11000),
('0005434656554', 5351, 'Economy', 14400),
('0005434214317', 9547, 'Economy', 10900),
('0005434551074', 27688, 'Economy', 3000),
('0005435925257', 15472, 'Economy', 3800),
('0005432706705', 30037, 'Business', 10300),
('0005433342915', 1078, 'Economy', 10200),
('0005432459799', 30526, 'Economy', 13600),
('0005433342915', 17108, 'Economy', 8600),
('0005434504087', 16697, 'Economy', 6900),
('0005432383093', 31332, 'Economy', 3300),
('0005432383092', 31332, 'Economy', 3300),
('0005434445240', 17666, 'Economy', 7100),
('0005434504087', 22664, 'Economy', 16100),
('0005434462784', 17527, 'Economy', 13500),
('0005434551074', 9819, 'Economy', 27900),
('0005432459799', 3232, 'Business', 18800),
('0005432383093', 30154, 'Business', 9900),
('0005432383092', 30154, 'Economy', 3300),
('0005432360198', 21033, 'Economy', 12200),
('0005433527260', 32459, 'Economy', 25700),
('0005435220312', 6725, 'Economy', 17000),
('0005434214317', 28675, 'Business', 61300),
('0005432583969', 31478, 'Economy', 10100),
('0005435529188', 11190, 'Economy', 19100),
('0005433342925', 1071, 'Economy', 10200),
('0005432851887', 1343, 'Economy', 33700),
('0005433342925', 17120, 'Business', 23600),
('0005435652989', 24852, 'Economy', 3600),
('0005435949768', 23313, 'Economy', 18700),
('0005435652989', 21685, 'Economy', 16700),
('0005434446516', 17536, 'Economy', 12300),
('0005435529188', 20851, 'Economy', 28700),
('0005434446516', 12832, 'Economy', 9200),
('0005434823295', 9915, 'Economy', 28000),
('0005433527260', 18555, 'Economy', 23200),
('0005434445240', 17037, 'Business', 30600),
('0005434608316', 22499, 'Economy', 19100),
('0005434462784', 12475, 'Economy', 22600),
('0005435220312', 24972, 'Economy', 15500),
('0005433811626', 27938, 'Economy', 35100),
('0005433460429', 19910, 'Economy', 53700),
('0005433460429', 17065, 'Economy', 10200),
('0005432966502', 29150, 'Business', 33000),
('0005433434195', 26185, 'Business', 184500),
('0005433434187', 26185, 'Economy', 61500),
('0005433035403', 24118, 'Economy', 11600),
('0005432052694', 20993, 'Economy', 12200),
('0005434186148', 17732, 'Economy', 3100),
('0005435925049', 13148, 'Economy', 3800),
('0005434213710', 10699, 'Economy', 20400),
('0005435038634', 5474, 'Economy', 9800),
('0005433434187', 26680, 'Business', 18500),
('0005433434195', 26680, 'Economy', 6200),
('0005433654648', 4322, 'Economy', 30200),
('0005432880556', 30019, 'Economy', 3400),
('0005435925049', 15302, 'Economy', 9900),
('0005434175679', 32374, 'Economy', 6900),
('0005435625858', 3490, 'Comfort', 19900),
('0005435625874', 3490, 'Economy', 11700),
('0005435933394', 29506, 'Economy', 12200),
('0005432104746', 5204, 'Economy', 6000),
('0005432081395', 5588, 'Economy', 33300),
('0005435625874', 14685, 'Economy', 3200),
('0005435625858', 14685, 'Economy', 3200),
('0005432398129', 7130, 'Economy', 29000),
('0005434097449', 13030, 'Economy', 11300),
('0005433266563', 24372, 'Economy', 7000),
('0005435302119', 29743, 'Economy', 15600),
('0005433867752', 4809, 'Economy', 19400),
('0005433867755', 4809, 'Economy', 17600),
('0005433867728', 4809, 'Economy', 17600),
('0005434512021', 6446, 'Economy', 15000),
('0005432142197', 5995, 'Economy', 66400),
('0005435212464', 30589, 'Economy', 14000),
('0005435212437', 30589, 'Economy', 14000),
('0005433538726', 6814, 'Economy', 9900),
('0005435390125', 29541, 'Economy', 12500),
('0005432398129', 27182, 'Economy', 4900),
('0005435103814', 6565, 'Economy', 16100),
('0005432327973', 3086, 'Business', 16100),
('0005433438770', 3086, 'Economy', 5400),
('0005435998971', 6201, 'Economy', 41500),
('0005435225451', 28148, 'Economy', 13000),
('0005434406751', 26977, 'Business', 12000),
('0005434484240', 8978, 'Economy', 24900),
('0005433449609', 7660, 'Economy', 3700),
('0005432692577', 7660, 'Economy', 3700),
('0005432782904', 5636, 'Economy', 9300),
('0005432782902', 5636, 'Economy', 9300),
('0005434876667', 14650, 'Economy', 16600),
('0005432966523', 29157, 'Economy', 11000),
('0005432756791', 9319, 'Economy', 44300),
('0005433568092', 363, 'Economy', 7200),
('0005433568078', 363, 'Economy', 7200),
('0005432267787', 1502, 'Economy', 13000),
('0005434373935', 1502, 'Economy', 13000),
('0005433931417', 20115, 'Economy', 13000),
('0005433931417', 2153, 'Economy', 12700),
('0005434723527', 288, 'Economy', 27900),
('0005434723466', 288, 'Economy', 27900),
('0005434723482', 288, 'Economy', 27900),
('0005432199135', 9841, 'Economy', 27900),
('0005434066377', 7717, 'Economy', 14000),
('0005432535750', 7717, 'Economy', 14000),
('0005432525782', 7717, 'Economy', 14000),
('0005432525824', 7717, 'Economy', 14000),
('0005434343650', 5304, 'Business', 43100),
('0005433804799', 3229, 'Economy', 6300),
('0005435884441', 8205, 'Economy', 6300),
('0005435528912', 1715, 'Economy', 19100),
('0005434821527', 5278, 'Comfort', 47600),
('0005435372211', 9883, 'Business', 84000),
('0005435302119', 9883, 'Economy', 30800),
('0005435735063', 9883, 'Economy', 28000),
('0005434755762', 9557, 'Economy', 10900),
('0005434755753', 9557, 'Economy', 10900),
('0005434213710', 28631, 'Economy', 10900),
('0005435925076', 13149, 'Economy', 3800),
('0005434213775', 10689, 'Economy', 20400),
('0005433804799', 9379, 'Business', 186200),
('0005433784356', 9379, 'Business', 186200),
('0005433784363', 9379, 'Economy', 62100),
('0005434170814', 26245, 'Economy', 62100),
('0005434479916', 948, 'Economy', 23100),
('0005432692577', 29980, 'Business', 10300),
('0005435925076', 15276, 'Economy', 9000),
('0005433101226', 7947, 'Economy', 6700),
('0005433101260', 7947, 'Economy', 6700),
('0005433101253', 7947, 'Economy', 6700),
('0005434876667', 3475, 'Economy', 11700),
('0005432798984', 3475, 'Economy', 11700),
('0005432104802', 5141, 'Economy', 6000),
('0005433784363', 5141, 'Economy', 6000),
('0005433784356', 5141, 'Economy', 6000),
('0005432104773', 5141, 'Economy', 6000),
('0005434186148', 28956, 'Economy', 10900),
('0005433715158', 7431, 'Economy', 10700),
('0005432535750', 13477, 'Business', 35300),
('0005433341582', 11081, 'Economy', 7900),
('0005432919534', 20483, 'Economy', 9800),
('0005432919530', 20483, 'Economy', 9800),
('0005434136806', 7295, 'Economy', 7700),
('0005433449609', 30510, 'Business', 9900),
('0005433867728', 32643, 'Economy', 16800),
('0005433867752', 32643, 'Economy', 16800),
('0005433867755', 32643, 'Economy', 16800),
('0005434406751', 7054, 'Economy', 16400),
('0005435212512', 30585, 'Economy', 14000),
('0005434136806', 28755, 'Economy', 3200),
('0005433159279', 17681, 'Economy', 7100),
('0005432638944', 2243, 'Economy', 29100),
('0005435652374', 1644, 'Economy', 16700),
('0005433985242', 4172, 'Economy', 7200),
('0005432328005', 3075, 'Economy', 5400),
('0005434309537', 6232, 'Economy', 41500),
('0005434309539', 6232, 'Economy', 41500),
('0005434309542', 6232, 'Economy', 41500),
('0005432692577', 1194, 'Economy', 38300),
('0005432873184', 17508, 'Business', 115000),
('0005435928069', 24401, 'Economy', 7500),
('0005435706131', 2450, 'Economy', 28900),
('0005435310889', 20258, 'Economy', 4000),
('0005433724734', 1365, 'Economy', 23500),
('0005433192843', 18521, 'Economy', 23500),
('0005434343650', 11424, 'Economy', 4000),
('0005435304103', 29759, 'Economy', 4000),
('0005435476652', 15358, 'Economy', 9300),
('0005435850769', 28836, 'Economy', 6300),
('0005434443457', 6349, 'Economy', 4000),
('0005432782904', 15400, 'Economy', 13700),
('0005432782902', 15400, 'Economy', 13700),
('0005434876818', 14596, 'Economy', 16600),
('0005432571264', 26564, 'Economy', 64400),
('0005432571266', 26564, 'Economy', 64400),
('0005433074278', 11570, 'Business', 21500),
('0005433150873', 20123, 'Economy', 13000),
('0005433921874', 2113, 'Economy', 11600),
('0005433921788', 2113, 'Economy', 11600),
('0005434723673', 245, 'Economy', 27900),
('0005434723561', 245, 'Economy', 27900),
('0005432164919', 10910, 'Comfort', 24400),
('0005433633306', 3246, 'Economy', 6300),
('0005435884497', 8287, 'Business', 18800),
('0005432459068', 8287, 'Economy', 6300),
('0005432382564', 4603, 'Economy', 3300),
('0005435528942', 1729, 'Economy', 19100),
('0005433468195', 2083, 'Economy', 12100),
('0005435176668', 21041, 'Economy', 12200),
('0005435257144', 23897, 'Economy', 12700),
('0005432746957', 382, 'Economy', 14800),
('0005434821620', 5302, 'Economy', 28000),
('0005435372280', 9879, 'Business', 84000),
('0005434213775', 28608, 'Economy', 10900),
('0005435100077', 10805, 'Economy', 8900),
('0005434600389', 6093, 'Economy', 25600),
('0005435437600', 24618, 'Economy', 17000),
('0005435925089', 13144, 'Economy', 3800),
('0005434755762', 28655, 'Economy', 22500),
('0005434755753', 28655, 'Economy', 20400),
('0005432462479', 28016, 'Economy', 35600),
('0005433784369', 9359, 'Economy', 62100),
('0005435135593', 4934, 'Economy', 5300),
('0005435068285', 3523, 'Economy', 9000),
('0005435068288', 3523, 'Economy', 9000),
('0005435925089', 15298, 'Business', 26900),
('0005432019845', 7988, 'Economy', 6700),
('0005432919534', 7988, 'Economy', 6700),
('0005432919530', 7988, 'Economy', 6700),
('0005432799039', 3512, 'Economy', 11700),
('0005434876818', 3512, 'Economy', 11700),
('0005435163146', 4446, 'Economy', 12200),
('0005435933396', 29518, 'Economy', 13400),
('0005433960026', 6919, 'Economy', 7100),
('0005433613554', 5035, 'Business', 18000),
('0005433613601', 5035, 'Economy', 6600),
('0005433784369', 5035, 'Economy', 6000),
('0005432104817', 5035, 'Economy', 6000),
('0005433690895', 8570, 'Economy', 6000),
('0005432327973', 31230, 'Business', 18900),
('0005432953793', 27596, 'Economy', 29900),
('0005432953789', 27596, 'Economy', 29900),
('0005432822081', 9596, 'Economy', 10900),
('0005433568078', 11866, 'Economy', 35300),
('0005433568092', 11866, 'Economy', 35300),
('0005432947860', 25328, 'Economy', 35300),
('0005432006714', 29231, 'Business', 32000),
('0005434351497', 4486, 'Economy', 14000),
('0005433341582', 17031, 'Economy', 10200),
('0005434066377', 30689, 'Economy', 13400),
('0005435735063', 5507, 'Economy', 11800),
('0005432190570', 4285, 'Economy', 12700),
('0005433341676', 11079, 'Economy', 7900),
('0005435443169', 27100, 'Economy', 29000),
('0005435528912', 22230, 'Business', 20200),
('0005434906488', 2261, 'Economy', 6700),
('0005433400937', 25615, 'Economy', 6700),
('0005432382564', 30473, 'Economy', 3300),
('0005433650393', 7160, 'Business', 89800),
('0005433650367', 7160, 'Economy', 29900),
('0005433650380', 7160, 'Economy', 29900),
('0005432798984', 14837, 'Economy', 4900),
('0005432603737', 6483, 'Economy', 15000),
('0005433007919', 14152, 'Economy', 17400),
('0005433007950', 14152, 'Economy', 17400),
('0005435998971', 19680, 'Economy', 8100),
('0005435839026', 5993, 'Economy', 66400),
('0005435103814', 23007, 'Economy', 5200),
('0005434952476', 2561, 'Economy', 5300),
('0005432922465', 16130, 'Economy', 14600),
('0005435132730', 7871, 'Economy', 5400),
('0005434503615', 6520, 'Economy', 16100),
('0005433985265', 4159, 'Economy', 7200),
('0005432328072', 3129, 'Economy', 5400),
('0005432190570', 27423, 'Economy', 3100),
('0005432692623', 7598, 'Economy', 3700),
('0005434514930', 1357, 'Economy', 23500),
('0005433613554', 9290, 'Economy', 44300),
('0005433633306', 9290, 'Economy', 44300),
('0005433613601', 9290, 'Economy', 44300),
('0005435947047', 26598, 'Economy', 64400),
('0005432947860', 11603, 'Economy', 7200),
('0005433921904', 2142, 'Economy', 11600),
('0005434550463', 251, 'Economy', 27900),
('0005434723738', 251, 'Economy', 27900),
('0005434723737', 251, 'Economy', 27900),
('0005433180749', 9861, 'Economy', 27900),
('0005434066536', 7763, 'Economy', 14000),
('0005432526053', 7763, 'Economy', 14000),
('0005434343703', 5352, 'Comfort', 24400),
('0005432132989', 5352, 'Economy', 14400),
('0005435304103', 10920, 'Economy', 14400),
('0005432181403', 3264, 'Economy', 6300),
('0005432603737', 21458, 'Economy', 7300),
('0005434821722', 5286, 'Economy', 28000),
('0005434638937', 1965, 'Economy', 19000),
('0005433180749', 27727, 'Economy', 3000),
('0005435437635', 24609, 'Economy', 17000),
('0005435068288', 15515, 'Business', 11300),
('0005435068285', 15515, 'Economy', 3800),
('0005434213884', 10735, 'Economy', 20400),
('0005435038865', 5435, 'Economy', 9800),
('0005432304343', 12985, 'Economy', 9800),
('0005432583682', 3137, 'Economy', 10100),
('0005435652374', 21758, 'Economy', 3300),
('0005433960026', 25934, 'Economy', 12100),
('0005433985242', 25934, 'Economy', 12100),
('0005433927401', 29287, 'Economy', 17100),
('0005432692623', 30010, 'Economy', 3400),
('0005435068336', 3540, 'Business', 26900),
('0005435068331', 3540, 'Economy', 9000),
('0005432261253', 21, 'Economy', 6700),
('0005432261268', 21, 'Economy', 6700),
('0005435125786', 3473, 'Comfort', 19900),
('0005434937858', 3473, 'Economy', 11700),
('0005434937855', 3473, 'Economy', 11700),
('0005434426203', 3473, 'Economy', 12800),
('0005435957491', 648, 'Economy', 4100),
('0005435217683', 31784, 'Economy', 25500),
('0005433613670', 4957, 'Economy', 6000),
('0005432328005', 31254, 'Economy', 6300),
('0005432382564', 31254, 'Economy', 6300),
('0005435340050', 12510, 'Economy', 22400),
('0005433690895', 7465, 'Economy', 10700),
('0005434443457', 20575, 'Economy', 14100),
('0005435545622', 1077, 'Economy', 10200),
('0005433159279', 17040, 'Business', 30600),
('0005433341676', 17040, 'Economy', 10200),
('0005435765323', 5505, 'Business', 35300),
('0005433810497', 1800, 'Economy', 16200),
('0005433007919', 22589, 'Business', 48700),
('0005433007950', 22589, 'Economy', 16200),
('0005432756791', 25334, 'Economy', 27900),
('0005433845854', 5556, 'Business', 99800),
('0005433845852', 5556, 'Economy', 33300),
('0005432571266', 4718, 'Economy', 13600),
('0005432571264', 4718, 'Economy', 13600),
('0005432459068', 4718, 'Economy', 13600),
('0005435545622', 17111, 'Economy', 7900),
('0005434411716', 11025, 'Economy', 3200),
('0005435125786', 14764, 'Economy', 3200),
('0005435528942', 22222, 'Economy', 6700),
('0005433724734', 18810, 'Economy', 4400),
('0005434136968', 7316, 'Economy', 7700),
('0005434136940', 7316, 'Economy', 7700),
('0005433109879', 26865, 'Economy', 15700),
('0005432799039', 14786, 'Economy', 4400),
('0005435310889', 26889, 'Economy', 16400),
('0005432603788', 6462, 'Economy', 15000),
('0005434906488', 25821, 'Economy', 6300),
('0005435841085', 31727, 'Economy', 14900),
('0005433007999', 14196, 'Economy', 17400),
('0005433284870', 32056, 'Economy', 5200),
('0005434979392', 2057, 'Economy', 9500),
('0005434136940', 28736, 'Business', 9700),
('0005434136968', 28736, 'Economy', 3200),
('0005432607512', 3950, 'Economy', 19300),
('0005432609680', 3950, 'Economy', 19300),
('0005435841085', 22052, 'Economy', 19300),
('0005434509032', 1622, 'Economy', 15500),
('0005434151666', 17863, 'Economy', 6000),
('0005434565743', 1552, 'Economy', 28700),
('0005432692623', 1198, 'Business', 115000),
('0005432873201', 17482, 'Economy', 38300),
('0005432692667', 7640, 'Economy', 3700),
('0005434343703', 11458, 'Economy', 4000),
('0005435242513', 12167, 'Economy', 13700),
('0005434876953', 14612, 'Business', 49700),
('0005434876949', 14612, 'Economy', 16600),
('0005435659987', 9265, 'Economy', 20300),
('0005432966589', 29140, 'Economy', 11000),
('0005432756801', 9272, 'Economy', 44300),
('0005433613670', 9272, 'Economy', 44300),
('0005434374077', 1508, 'Economy', 13000),
('0005434022814', 475, 'Economy', 9000),
('0005433233394', 9834, 'Economy', 27900),
('0005432526262', 7719, 'Economy', 14000),
('0005432526276', 7719, 'Economy', 14000),
('0005435612174', 5309, 'Economy', 14400),
('0005435612125', 5309, 'Economy', 14400),
('0005432181419', 3282, 'Economy', 6300),
('0005432181410', 3282, 'Economy', 6300),
('0005434458526', 7388, 'Economy', 6200),
('0005432062155', 6365, 'Economy', 12200),
('0005435176716', 21002, 'Economy', 13400),
('0005434149572', 21002, 'Economy', 12200),
('0005434458526', 29127, 'Economy', 3100),
('0005432603788', 21422, 'Economy', 6600),
('0005433473135', 6679, 'Economy', 12700),
('0005433473139', 6679, 'Economy', 12700),
('0005432890765', 12063, 'Economy', 14800),
('0005434821946', 5274, 'Economy', 28000),
('0005432121146', 5274, 'Economy', 28000),
('0005434821921', 5274, 'Economy', 28000),
('0005434821905', 5274, 'Economy', 28000),
('0005435372402', 9936, 'Economy', 28000),
('0005434755900', 9560, 'Economy', 10900),
('0005434213884', 28609, 'Business', 32800),
('0005434550463', 10637, 'Economy', 3000),
('0005435125786', 11519, 'Economy', 8800),
('0005435068331', 15468, 'Economy', 3800),
('0005435068336', 15468, 'Economy', 3800),
('0005432304345', 12949, 'Economy', 9800),
('0005434426203', 14862, 'Business', 52900),
('0005434411716', 14862, 'Economy', 17600),
('0005435902472', 20203, 'Economy', 17600),
('0005433784451', 9356, 'Economy', 62100),
('0005433985265', 25927, 'Economy', 12100),
('0005432706428', 2971, 'Economy', 3400),
('0005432880620', 30069, 'Economy', 3400),
('0005432692667', 30069, 'Economy', 3400),
('0005434876949', 3495, 'Comfort', 19900),
('0005432611655', 3495, 'Economy', 11700),
('0005434876953', 3495, 'Economy', 11700),
('0005435902472', 14557, 'Economy', 11700),
('0005433613723', 5074, 'Economy', 6000),
('0005432104920', 5074, 'Economy', 6000),
('0005433784451', 5074, 'Economy', 6000),
('0005434264805', 5076, 'Economy', 6000),
('0005434149572', 5076, 'Economy', 6000),
('0005433202166', 12589, 'Economy', 14800),
('0005434638937', 23389, 'Economy', 14800),
('0005432328072', 31265, 'Economy', 6300),
('0005432611655', 15119, 'Economy', 11000),
('0005434654290', 5413, 'Economy', 22400),
('0005434066536', 30673, 'Economy', 13400),
('0005434264805', 13465, 'Economy', 11800),
('0005434514930', 18703, 'Economy', 3300),
('0005433007999', 22607, 'Economy', 16200),
('0005433284870', 22607, 'Economy', 16200),
('0005432566799', 4703, 'Economy', 13600),
('0005435217683', 27056, 'Economy', 29000),
('0005434503615', 22930, 'Economy', 6900),
('0005433266599', 24365, 'Economy', 7000),
('0005434287001', 2436, 'Economy', 15700),
('0005432603815', 6482, 'Economy', 15000),
('0005433008020', 14181, 'Economy', 19200),
('0005433008041', 14181, 'Economy', 17400),
('0005433810497', 22828, 'Economy', 17400),
('0005433367441', 24861, 'Economy', 3600),
('0005434979428', 2053, 'Economy', 9500),
('0005435696990', 3679, 'Economy', 7900),
('0005433367441', 21673, 'Business', 50000),
('0005433985397', 4154, 'Economy', 7200),
('0005432905050', 31144, 'Economy', 5900),
('0005432692667', 1177, 'Business', 115000),
('0005435928082', 24414, 'Economy', 7500),
('0005434407005', 26976, 'Business', 12000),
('0005432153850', 26976, 'Economy', 4000),
('0005434319211', 5681, 'Economy', 14400),
('0005434311193', 5681, 'Economy', 14400),
('0005435242513', 15360, 'Economy', 9300),
('0005434877088', 14631, 'Economy', 16600),
('0005434251854', 24674, 'Economy', 20300),
('0005432755032', 9284, 'Economy', 44300),
('0005433613723', 9284, 'Economy', 44300),
('0005433568310', 340, 'Economy', 7200),
('0005433753511', 2335, 'Economy', 67700),
('0005433150973', 20153, 'Business', 38900),
('0005433150975', 20153, 'Economy', 13000),
('0005433151000', 20153, 'Economy', 13000),
('0005434550547', 278, 'Comfort', 47400),
('0005434723934', 278, 'Economy', 27900),
('0005434723989', 278, 'Economy', 27900),
('0005432526335', 7727, 'Comfort', 23900),
('0005435612265', 5345, 'Economy', 14400),
('0005434244626', 10892, 'Economy', 14400),
('0005434244609', 10892, 'Economy', 14400),
('0005433633409', 3299, 'Economy', 6300),
('0005432042547', 8166, 'Economy', 6300),
('0005435884648', 8166, 'Economy', 6300),
('0005435528989', 1760, 'Business', 57200),
('0005432838650', 7400, 'Business', 18500),
('0005432838652', 7400, 'Business', 18500),
('0005434458544', 7400, 'Economy', 6200),
('0005432335887', 6384, 'Economy', 13400),
('0005434458544', 29080, 'Economy', 3100),
('0005432603815', 21437, 'Economy', 7300),
('0005434821976', 5260, 'Economy', 28000),
('0005435372280', 5260, 'Economy', 28000),
('0005433202166', 23289, 'Economy', 19000),
('0005434213942', 10696, 'Economy', 20400),
('0005434755900', 28678, 'Economy', 20400),
('0005434229102', 12972, 'Economy', 9800),
('0005432583719', 3153, 'Economy', 10100),
('0005433784363', 26256, 'Economy', 62100),
('0005434151666', 26256, 'Economy', 62100),
('0005432269461', 940, 'Economy', 23100),
('0005434479916', 16577, 'Economy', 23100),
('0005434979392', 23667, 'Economy', 3600),
('0005432817104', 210, 'Economy', 6700),
('0005432019934', 7942, 'Economy', 6700),
('0005434175701', 32372, 'Economy', 6900),
('0005435625963', 3518, 'Comfort', 19900),
('0005434877088', 3518, 'Economy', 11700),
('0005435625961', 3518, 'Economy', 11700),
('0005433420295', 15166, 'Economy', 4100),
('0005435797301', 2835, 'Economy', 4200),
('0005433960171', 6909, 'Economy', 7100),
('0005434244609', 5196, 'Business', 18000),
('0005434244626', 5196, 'Economy', 6000),
('0005433613779', 5197, 'Economy', 6000),
('0005434229102', 5202, 'Economy', 6000),
('0005433784363', 8492, 'Business', 18000),
('0005432034601', 8490, 'Economy', 6000),
('0005434311193', 8490, 'Economy', 6000),
('0005432335887', 8490, 'Economy', 6000),
('0005434448271', 9576, 'Business', 32600),
('0005432817104', 9576, 'Economy', 10900),
('0005435765412', 5496, 'Economy', 11800),
('0005435765465', 5496, 'Economy', 11800),
('0005433008020', 22625, 'Economy', 16200),
('0005433008041', 22625, 'Economy', 16200),
('0005435282199', 13851, 'Economy', 33300),
('0005434081612', 4737, 'Economy', 13600),
('0005433341985', 11083, 'Economy', 7900),
('0005435625961', 14711, 'Economy', 3200),
('0005435625963', 14711, 'Economy', 3200),
('0005434137120', 7323, 'Economy', 8500),
('0005434299279', 7057, 'Economy', 18000),
('0005434299272', 7057, 'Economy', 16400),
('0005434407005', 7057, 'Economy', 16400),
('0005432153850', 7057, 'Economy', 16400),
('0005432660794', 6005, 'Business', 199300),
('0005435472612', 18088, 'Economy', 66400),
('0005435212760', 30580, 'Economy', 14000),
('0005434137120', 28733, 'Economy', 3200),
('0005433985443', 4134, 'Economy', 7200),
('0005432328189', 3080, 'Business', 16100),
('0005434309539', 19565, 'Business', 124600),
('0005434565772', 1566, 'Economy', 28700),
('0005435153668', 3875, 'Economy', 19700),
('0005433373431', 27033, 'Economy', 28900),
('0005433192892', 18498, 'Economy', 23500),
('0005434925472', 6330, 'Economy', 4000),
('0005432782904', 12155, 'Economy', 13700),
('0005432782902', 12155, 'Economy', 13700),
('0005435242581', 12155, 'Economy', 13700),
('0005434877145', 14639, 'Economy', 16600),
('0005435660012', 9267, 'Economy', 20300),
('0005433613779', 9328, 'Economy', 48700),
('0005433633409', 9328, 'Economy', 44300),
('0005432225990', 2331, 'Business', 184500),
('0005435981796', 2331, 'Economy', 61500),
('0005432231442', 2118, 'Economy', 11600),
('0005433931417', 24085, 'Business', 34700),
('0005433035680', 24085, 'Business', 34700),
('0005433035716', 24085, 'Business', 34700),
('0005435142418', 266, 'Economy', 27900),
('0005434723482', 9845, 'Economy', 27900),
('0005434066767', 7726, 'Economy', 14000),
('0005435612421', 5337, 'Economy', 14400),
('0005435302119', 5337, 'Economy', 14400),
('0005435424008', 10926, 'Economy', 14400),
('0005435423999', 10926, 'Economy', 14400),
('0005435424029', 10926, 'Economy', 14400),
('0005432459301', 8170, 'Economy', 6300),
('0005435990547', 8793, 'Economy', 48400),
('0005434448271', 29075, 'Economy', 3100),
('0005432664127', 6492, 'Business', 185300),
('0005435257174', 23894, 'Economy', 12700),
('0005432214778', 12072, 'Economy', 14800),
('0005434822118', 5297, 'Economy', 28000),
('0005435372515', 9880, 'Economy', 28000),
('0005432202984', 9880, 'Economy', 28000),
('0005434755989', 9556, 'Economy', 10900),
('0005434213942', 28591, 'Business', 32800),
('0005433531250', 6085, 'Economy', 23200),
('0005435326590', 18599, 'Economy', 25600),
('0005434550547', 10592, 'Economy', 3000),
('0005435681683', 6711, 'Economy', 17000),
('0005435437691', 24615, 'Economy', 17000),
('0005433784537', 9364, 'Economy', 62100),
('0005435135612', 4882, 'Economy', 5900),
('0005433960171', 25925, 'Economy', 12100),
('0005433985397', 25925, 'Economy', 12100),
('0005432880652', 29944, 'Economy', 3400),
('0005434979428', 23686, 'Economy', 3600),
('0005432660794', 18173, 'Economy', 5900),
('0005432261372', 182, 'Economy', 6700),
('0005434877145', 3511, 'Economy', 11700),
('0005435229334', 25115, 'Economy', 29200),
('0005433404728', 29301, 'Economy', 4200),
('0005433784537', 5177, 'Economy', 6600),
('0005432145088', 5177, 'Economy', 6000),
('0005432105028', 5177, 'Economy', 6000),
('0005433568310', 11836, 'Economy', 35300),
('0005435340085', 12504, 'Economy', 22400),
('0005434095106', 8688, 'Economy', 12200),
('0005433341985', 17047, 'Business', 30600),
('0005434081612', 30669, 'Economy', 14800),
('0005435765543', 5517, 'Economy', 12900),
('0005433007950', 1804, 'Economy', 16200),
('0005433007919', 1804, 'Economy', 16200),
('0005432566928', 4720, 'Economy', 13600),
('0005433342053', 11108, 'Economy', 7900),
('0005435528989', 22242, 'Economy', 6700),
('0005434906749', 2306, 'Economy', 6700),
('0005433251126', 25581, 'Economy', 7400),
('0005435696990', 16468, 'Economy', 18100),
('0005435302152', 29707, 'Economy', 17100),
('0005434460482', 3403, 'Economy', 22600),
('0005434299313', 7029, 'Business', 49100),
('0005433251126', 14989, 'Economy', 6300),
('0005433008141', 14185, 'Economy', 17400),
('0005435839026', 18053, 'Economy', 66400),
('0005434136806', 11967, 'Economy', 3200),
('0005433538726', 25003, 'Economy', 9900),
('0005432660794', 26307, 'Business', 18000),
('0005432328225', 3079, 'Economy', 5400),
('0005432328005', 31131, 'Economy', 5400),
('0005434309542', 19580, 'Economy', 41500),
('0005434565781', 1575, 'Economy', 28700),
('0005434406751', 20265, 'Economy', 4000),
('0005433192843', 1396, 'Economy', 23500),
('0005435302119', 11455, 'Economy', 4000),
('0005432782904', 15389, 'Economy', 9300),
('0005432782902', 15389, 'Economy', 9300),
('0005435242581', 15389, 'Economy', 9300),
('0005434876667', 10099, 'Business', 49700),
('0005434877244', 14640, 'Economy', 16600),
('0005432966502', 2785, 'Business', 33000),
('0005432966523', 2785, 'Economy', 11000),
('0005432966668', 29193, 'Economy', 11000),
('0005432145088', 9308, 'Economy', 44300),
('0005433577670', 9308, 'Economy', 44300),
('0005433434195', 2362, 'Economy', 67700),
('0005433434187', 2362, 'Economy', 61500),
('0005432984751', 26207, 'Economy', 61500),
('0005432984734', 26207, 'Economy', 61500),
('0005433931417', 1518, 'Economy', 13000),
('0005432282792', 560, 'Business', 27500),
('0005432282789', 560, 'Economy', 9200),
('0005434023029', 471, 'Economy', 8200),
('0005434023035', 471, 'Economy', 8200),
('0005433922296', 2112, 'Business', 34700),
('0005432231461', 2112, 'Economy', 11600),
('0005433035759', 24143, 'Economy', 11600),
('0005434724238', 258, 'Comfort', 47400),
('0005434723466', 9846, 'Business', 83700),
('0005433233579', 9846, 'Economy', 27900),
('0005432069498', 7732, 'Comfort', 23900),
('0005435212512', 7732, 'Economy', 14000),
('0005435612594', 5316, 'Economy', 14400),
('0005435612554', 5316, 'Economy', 14400),
('0005435612570', 5316, 'Economy', 14400),
('0005435884497', 3342, 'Business', 18800),
('0005435884441', 3342, 'Economy', 6300),
('0005435884763', 8210, 'Economy', 6300),
('0005433516793', 1709, 'Economy', 19100),
('0005432335915', 6378, 'Economy', 12200),
('0005434458526', 17721, 'Economy', 3100),
('0005432747169', 411, 'Economy', 14800),
('0005433531250', 18987, 'Economy', 25700),
('0005434822317', 5247, 'Comfort', 47600),
('0005434822275', 5247, 'Economy', 28000),
('0005435372610', 9906, 'Economy', 28000),
('0005435302152', 9906, 'Economy', 28000),
('0005434639051', 1996, 'Economy', 19000),
('0005435437600', 6707, 'Economy', 17000),
('0005435732205', 19408, 'Economy', 12200),
('0005433407509', 29490, 'Economy', 24700),
('0005434214043', 10741, 'Economy', 20400),
('0005434755989', 28685, 'Economy', 20400),
('0005435038865', 13003, 'Economy', 9800),
('0005435038634', 13003, 'Economy', 9800),
('0005435981796', 26542, 'Economy', 6200),
('0005433255061', 16211, 'Economy', 7500),
('0005433784356', 26238, 'Economy', 62100),
('0005433985443', 25929, 'Economy', 12100),
('0005433165769', 16553, 'Economy', 23100),
('0005435142418', 10374, 'Economy', 15400),
('0005432706512', 3004, 'Economy', 3400),
('0005435718879', 3579, 'Economy', 9000),
('0005432261427', 152, 'Economy', 6700),
('0005432019995', 7968, 'Economy', 6700),
('0005433101611', 7968, 'Economy', 6700),
('0005434877244', 3491, 'Economy', 11700),
('0005435625989', 3491, 'Economy', 11700),
('0005434426297', 3491, 'Economy', 11700),
('0005434876667', 14553, 'Economy', 11700),
('0005435629391', 8836, 'Economy', 10400),
('0005433404734', 29293, 'Economy', 4200),
('0005433960282', 6849, 'Economy', 7100),
('0005433960286', 6849, 'Economy', 7100),
('0005434264876', 5014, 'Economy', 6000),
('0005433784356', 8422, 'Economy', 6600),
('0005432335915', 8420, 'Economy', 6000),
('0005432328005', 21081, 'Business', 18900),
('0005432328189', 31248, 'Economy', 6300),
('0005433642163', 2478, 'Economy', 29900),
('0005432430819', 14466, 'Business', 117400),
('0005432430826', 14466, 'Economy', 39100),
('0005434654383', 5393, 'Economy', 22400),
('0005435732205', 1420, 'Business', 33000),
('0005435377555', 28301, 'Economy', 5800),
('0005435545645', 1047, 'Economy', 10200),
('0005433342053', 17019, 'Economy', 10200),
('0005434066767', 30691, 'Economy', 13400),
('0005434264876', 13461, 'Economy', 11800),
('0005433008141', 22628, 'Economy', 16200),
('0005432755032', 25331, 'Business', 83800),
('0005432756801', 25331, 'Economy', 27900),
('0005433845854', 13882, 'Economy', 33300),
('0005434993921', 4293, 'Economy', 12700),
('0005432459301', 4717, 'Business', 40900),
('0005433342156', 11096, 'Economy', 7900),
('0005435545645', 17106, 'Economy', 7900),
('0005432919674', 20440, 'Economy', 9800),
('0005435625989', 14691, 'Business', 9500),
('0005432620895', 2521, 'Economy', 12400),
('0005434137304', 7342, 'Economy', 7700),
('0005433266563', 2177, 'Economy', 7000),
('0005433266625', 24319, 'Economy', 7000),
('0005433874309', 7780, 'Economy', 17400),
('0005432603963', 6449, 'Economy', 15000),
('0005434906749', 25876, 'Economy', 6300),
('0005432607512', 22481, 'Economy', 14900),
('0005432609680', 22481, 'Economy', 14900),
('0005433007919', 22873, 'Economy', 17400),
('0005433007950', 22873, 'Economy', 17400),
('0005434925472', 20514, 'Economy', 7600),
('0005434137304', 28751, 'Economy', 3200),
('0005435697083', 3702, 'Economy', 7200),
('0005435225451', 7214, 'Economy', 13000),
('0005434435048', 1106, 'Economy', 13900),
('0005433156669', 17285, 'Economy', 15200),
('0005435086763', 4072, 'Economy', 7500),
('0005432195675', 13796, 'Economy', 3100),
('0005434407196', 26987, 'Economy', 4000),
('0005432720649', 7534, 'Economy', 3700),
('0005434142575', 11481, 'Economy', 4000),
('0005434460482', 12571, 'Economy', 13500),
('0005432783305', 5612, 'Economy', 9300),
('0005432966589', 2808, 'Economy', 11000),
('0005433690895', 29138, 'Business', 33000),
('0005435947128', 26595, 'Economy', 64400),
('0005433074278', 320, 'Economy', 7200),
('0005433434423', 26192, 'Economy', 61500),
('0005433151089', 20111, 'Business', 38900),
('0005433922410', 2116, 'Economy', 11600),
('0005433180874', 9870, 'Economy', 27900),
('0005433233624', 9870, 'Economy', 27900),
('0005434066897', 7775, 'Comfort', 23900),
('0005434066893', 7775, 'Economy', 14000),
('0005435612615', 5359, 'Business', 43100),
('0005435612659', 5359, 'Economy', 14400),
('0005434244696', 10930, 'Economy', 14400),
('0005432181517', 3359, 'Business', 18800),
('0005433804799', 8219, 'Economy', 6300),
('0005432382843', 4602, 'Economy', 3300),
('0005432838750', 7352, 'Economy', 6200),
('0005435252545', 28942, 'Economy', 6200),
('0005435252534', 28942, 'Economy', 6200),
('0005434458526', 28942, 'Economy', 6200),
('0005432335922', 6386, 'Business', 36600),
('0005434149572', 6386, 'Economy', 12200),
('0005432603963', 21442, 'Economy', 6600),
('0005432747203', 416, 'Economy', 14800),
('0005434756067', 9538, 'Economy', 10900),
('0005434214043', 28615, 'Economy', 10900),
('0005434639082', 1955, 'Economy', 19000),
('0005434600563', 6071, 'Economy', 23200),
('0005433180874', 27738, 'Economy', 3000),
('0005434214079', 10698, 'Economy', 20400),
('0005434426297', 14859, 'Economy', 17600),
('0005433434195', 26538, 'Economy', 6200),
('0005433434187', 26538, 'Economy', 6200),
('0005433434423', 26705, 'Business', 18500),
('0005432583808', 3186, 'Economy', 10100),
('0005435269680', 26242, 'Economy', 62100),
('0005433804799', 26242, 'Economy', 62100),
('0005433960286', 25926, 'Business', 36400),
('0005433960282', 25926, 'Economy', 12100),
('0005433165781', 16574, 'Economy', 23100),
('0005432288954', 129, 'Economy', 6700),
('0005432261470', 129, 'Economy', 6700),
('0005432919674', 8055, 'Economy', 6700),
('0005433101667', 8055, 'Economy', 6700),
('0005434175679', 9637, 'Economy', 6900),
('0005434937858', 14586, 'Economy', 11700),
('0005435889839', 15643, 'Economy', 14800),
('0005433960364', 6952, 'Economy', 7800),
('0005434244696', 5003, 'Economy', 6000),
('0005433613992', 5004, 'Business', 18000),
('0005433614044', 5004, 'Economy', 6000),
('0005435269680', 8387, 'Economy', 6000),
('0005432335922', 8385, 'Business', 18000),
('0005432034699', 8385, 'Economy', 6000),
('0005434149572', 8385, 'Economy', 6000),
('0005434639051', 23375, 'Economy', 14800),
('0005432328225', 31227, 'Business', 18900),
('0005432288954', 9589, 'Economy', 10900),
('0005432822081', 29007, 'Business', 32600),
('0005434157406', 29007, 'Economy', 10900),
('0005435340050', 5398, 'Economy', 22400),
('0005434654415', 5398, 'Economy', 22400),
('0005433342156', 17038, 'Economy', 10200),
('0005432161129', 12809, 'Economy', 13400),
('0005435462081', 13450, 'Business', 35300),
('0005434620409', 7798, 'Economy', 15100),
('0005434993933', 4290, 'Economy', 12700),
('0005432161129', 30524, 'Economy', 13600),
('0005432620904', 2494, 'Economy', 12400),
('0005433724734', 21647, 'Economy', 4400),
('0005434137363', 7326, 'Economy', 7700),
('0005434136806', 28584, 'Economy', 7700),
('0005433407509', 23069, 'Economy', 21700),
('0005432382843', 30499, 'Economy', 3300),
('0005435302158', 29736, 'Economy', 15600),
('0005433867728', 32588, 'Economy', 17600),
('0005433867728', 14496, 'Economy', 16800),
('0005434407196', 7064, 'Economy', 16400),
('0005434406751', 26881, 'Economy', 16400),
('0005432603991', 6456, 'Economy', 15000),
('0005434512021', 21349, 'Economy', 15000),
('0005433008205', 14166, 'Economy', 17400),
('0005433008203', 14166, 'Economy', 17400),
('0005435718879', 15518, 'Business', 85200),
('0005433285012', 32057, 'Economy', 5200),
('0005432526276', 30598, 'Business', 42100),
('0005432525824', 30598, 'Economy', 14000),
('0005432535750', 30598, 'Economy', 14000),
('0005433367568', 24858, 'Economy', 3300),
('0005435652374', 24858, 'Economy', 3600),
('0005434137363', 28746, 'Economy', 3200),
('0005434466415', 6566, 'Economy', 20900),
('0005432639012', 2239, 'Economy', 29100),
('0005433367568', 21705, 'Economy', 16700),
('0005435652374', 21705, 'Economy', 16700),
('0005433438827', 3115, 'Economy', 5400),
('0005432328347', 3115, 'Economy', 5400),
('0005433438770', 31114, 'Economy', 5400),
('0005432873184', 1199, 'Economy', 38300),
('0005432873235', 17479, 'Economy', 38300),
('0005432692819', 7612, 'Business', 11100),
('0005433724734', 18544, 'Economy', 23500),
('0005434343703', 29748, 'Economy', 4000),
('0005435242513', 5655, 'Economy', 9300),
('0005435850769', 4359, 'Economy', 6300),
('0005434925542', 6238, 'Economy', 4000),
('0005432783305', 15410, 'Economy', 13700),
('0005434877458', 14628, 'Economy', 16600),
('0005433680155', 2769, 'Economy', 11000),
('0005432005189', 29182, 'Economy', 12100),
('0005433614044', 9281, 'Business', 132900),
('0005433613992', 9281, 'Economy', 44300),
('0005433753775', 2350, 'Economy', 61500),
('0005433753741', 2350, 'Economy', 61500),
('0005433151135', 20110, 'Economy', 13000),
('0005434023144', 461, 'Economy', 8200),
('0005432235580', 461, 'Economy', 8200),
('0005433057544', 12665, 'Economy', 8200),
('0005434735647', 12665, 'Economy', 8200),
('0005433922557', 2161, 'Economy', 11600),
('0005433922483', 2161, 'Economy', 11600),
('0005433035847', 24132, 'Economy', 11600),
('0005433035869', 24132, 'Economy', 11600),
('0005434724532', 295, 'Economy', 27900),
('0005433233683', 9875, 'Economy', 27900),
('0005432526939', 7744, 'Economy', 14000),
('0005434573239', 5331, 'Economy', 14400),
('0005435612747', 5331, 'Economy', 14400),
('0005435612265', 10881, 'Economy', 14400),
('0005435884861', 8248, 'Business', 18800),
('0005432042595', 8248, 'Economy', 6300),
('0005434664942', 28915, 'Economy', 6800),
('0005433468264', 2099, 'Economy', 12100),
('0005435176668', 6403, 'Economy', 12200),
('0005435176716', 6403, 'Economy', 12200),
('0005432603991', 21461, 'Economy', 6600),
('0005432603737', 31657, 'Economy', 6600),
('0005433293198', 29607, 'Economy', 17800),
('0005433293201', 29607, 'Economy', 17800),
('0005434822528', 5249, 'Economy', 28000),
('0005435372211', 5249, 'Economy', 28000),
('0005434822567', 5249, 'Economy', 28000),
('0005434821527', 9893, 'Economy', 28000),
('0005435302158', 9893, 'Economy', 28000),
('0005435372696', 9893, 'Economy', 28000),
('0005434214079', 28610, 'Economy', 10900),
('0005435100077', 31791, 'Economy', 8900),
('0005433397673', 13542, 'Economy', 12200),
('0005433397630', 13542, 'Economy', 12200),
('0005435068285', 13131, 'Economy', 3800),
('0005434755762', 10704, 'Business', 61300),
('0005434756067', 28671, 'Economy', 20400),
('0005434217932', 27383, 'Economy', 17900),
('0005433960364', 25956, 'Economy', 12100),
('0005432692819', 29950, 'Economy', 3400),
('0005435068675', 3557, 'Economy', 9000),
('0005435925049', 3557, 'Economy', 9000),
('0005435068665', 3557, 'Economy', 9000),
('0005435068285', 15280, 'Economy', 9000),
('0005433690895', 209, 'Economy', 6700),
('0005432261534', 209, 'Economy', 6700),
('0005433101687', 7960, 'Business', 20000),
('0005433101694', 7960, 'Economy', 6700),
('0005434877458', 3485, 'Economy', 11700),
('0005432799039', 14585, 'Business', 35000),
('0005435625874', 14585, 'Economy', 11700),
('0005434937855', 14585, 'Economy', 11700),
('0005434325560', 3599, 'Economy', 16300),
('0005435933394', 4440, 'Economy', 13400),
('0005435163192', 4440, 'Economy', 13400),
('0005435163146', 29504, 'Economy', 12200),
('0005433960435', 6910, 'Economy', 7100),
('0005432105158', 5130, 'Economy', 6000),
('0005434639082', 23383, 'Economy', 14800),
('0005432382843', 31232, 'Business', 18900),
('0005433642199', 2487, 'Economy', 32800),
('0005435340139', 12542, 'Economy', 22400),
('0005433715158', 29203, 'Economy', 11700),
('0005433397630', 19239, 'Economy', 11000),
('0005433397673', 19239, 'Economy', 11000),
('0005434066893', 30645, 'Economy', 13400),
('0005434066897', 30645, 'Economy', 13400),
('0005433529247', 5497, 'Business', 35300),
('0005435765681', 5497, 'Economy', 11800),
('0005435735063', 13472, 'Economy', 11800),
('0005435765323', 13472, 'Economy', 11800),
('0005433008203', 22614, 'Economy', 16200),
('0005433285012', 22614, 'Economy', 16200),
('0005433008205', 22614, 'Economy', 16200),
('0005432081453', 5576, 'Economy', 33300),
('0005434620427', 7829, 'Economy', 16600),
('0005435785062', 4282, 'Economy', 12700),
('0005432195675', 27312, 'Economy', 12700),
('0005433451603', 4746, 'Business', 40900),
('0005434081698', 4746, 'Economy', 13600),
('0005434081711', 4746, 'Economy', 13600),
('0005432571264', 30544, 'Business', 40900),
('0005433481103', 9104, 'Economy', 8900),
('0005435625874', 11002, 'Economy', 3200),
('0005434906862', 2308, 'Business', 20200),
('0005434906899', 2308, 'Economy', 7400),
('0005433400937', 2308, 'Economy', 6700),
('0005433451603', 31009, 'Economy', 8400),
('0005434142575', 29867, 'Economy', 6600),
('0005435697083', 16502, 'Economy', 18100),
('0005434087473', 7339, 'Economy', 7700),
('0005434287001', 26875, 'Economy', 15700),
('0005433650367', 27625, 'Economy', 29900),
('0005433867755', 32591, 'Economy', 17600),
('0005433867752', 32591, 'Economy', 17600),
('0005435911387', 12489, 'Economy', 22600),
('0005435911386', 12489, 'Economy', 22600),
('0005433867755', 14523, 'Economy', 16800),
('0005433867752', 14523, 'Economy', 16800),
('0005432799039', 12116, 'Economy', 4400),
('0005434299380', 7066, 'Economy', 16400),
('0005434299279', 26921, 'Economy', 16400),
('0005432603737', 21389, 'Economy', 15000),
('0005432892727', 19947, 'Economy', 55200),
('0005432525782', 30629, 'Economy', 14000),
('0005433538805', 6809, 'Economy', 9900),
('0005434606805', 3969, 'Economy', 19300),
('0005432664127', 21841, 'Economy', 30700),
('0005432328400', 3094, 'Business', 16100),
('0005432327973', 31156, 'Business', 16100),
('0005432328072', 31156, 'Economy', 5400),
('0005434309648', 6214, 'Economy', 41500),
('0005432675032', 1170, 'Business', 115000),
('0005432692819', 1170, 'Economy', 38300),
('0005435928069', 4083, 'Economy', 7500),
('0005435551547', 17005, 'Economy', 48100),
('0005434625898', 4848, 'Economy', 16200),
('0005433194837', 32923, 'Business', 44200),
('0005435785062', 27448, 'Economy', 3100),
('0005434311193', 15652, 'Economy', 14400),
('0005433449827', 7610, 'Economy', 3700),
('0005433192956', 18551, 'Business', 70400),
('0005434343650', 29775, 'Economy', 4000),
('0005433496744', 6273, 'Economy', 4000),
('0005434925605', 6273, 'Economy', 4000),
('0005435242513', 15412, 'Economy', 15100),
('0005434876949', 10078, 'Economy', 18200),
('0005433613723', 25251, 'Business', 132900),
('0005433613670', 25251, 'Economy', 44300),
('0005433613601', 25251, 'Economy', 44300),
('0005432571264', 4221, 'Economy', 70800),
('0005435947150', 26570, 'Business', 193100),
('0005435981981', 2376, 'Economy', 61500),
('0005432226011', 2376, 'Economy', 61500),
('0005433753829', 2376, 'Economy', 61500),
('0005432984839', 26163, 'Business', 184500),
('0005434374329', 1526, 'Economy', 13000),
('0005434023258', 435, 'Economy', 9000),
('0005433529247', 13818, 'Economy', 37200),
('0005433922663', 2125, 'Business', 34700),
('0005433035403', 2125, 'Business', 34700),
('0005433922609', 2125, 'Economy', 11600),
('0005433922582', 2125, 'Economy', 11600),
('0005433921788', 24131, 'Economy', 11600),
('0005433035950', 24131, 'Economy', 11600),
('0005434724648', 272, 'Comfort', 47400),
('0005434724623', 272, 'Economy', 27900),
('0005434724556', 272, 'Economy', 27900),
('0005434724552', 272, 'Economy', 27900),
('0005434735647', 272, 'Economy', 27900),
('0005434723527', 9825, 'Economy', 27900),
('0005434723673', 9825, 'Economy', 27900),
('0005435212437', 7766, 'Business', 42100),
('0005432527060', 7766, 'Economy', 14000),
('0005432527058', 7766, 'Economy', 14000),
('0005435424285', 10885, 'Economy', 14400),
('0005434343703', 10885, 'Economy', 14400),
('0005432042611', 8334, 'Economy', 6900),
('0005435884874', 8334, 'Economy', 6300),
('0005432294471', 1719, 'Economy', 19100),
('0005434664944', 28946, 'Economy', 6200),
('0005435176882', 21029, 'Economy', 13400),
('0005434448271', 17738, 'Economy', 3100),
('0005432603815', 31708, 'Economy', 6600),
('0005432746957', 12087, 'Business', 44500),
('0005433293201', 12087, 'Economy', 14800),
('0005433293198', 12087, 'Economy', 14800),
('0005435735063', 5271, 'Economy', 28000),
('0005434664942', 5271, 'Economy', 28000),
('0005434822609', 5271, 'Economy', 28000),
('0005434821620', 9934, 'Economy', 28000),
('0005434213775', 9554, 'Economy', 10900),
('0005434213710', 9554, 'Economy', 10900),
('0005434755762', 28588, 'Economy', 10900),
('0005434600626', 6062, 'Economy', 23200),
('0005435925049', 15512, 'Economy', 3800),
('0005435068675', 15512, 'Economy', 3800),
('0005435068665', 15512, 'Economy', 3800),
('0005434214176', 10736, 'Economy', 20400),
('0005434229102', 5479, 'Economy', 9800),
('0005432857980', 31496, 'Economy', 10100),
('0005433654648', 27612, 'Economy', 30200),
('0005435858528', 27612, 'Economy', 30200),
('0005435135593', 33057, 'Economy', 5300),
('0005433960435', 25930, 'Economy', 12100),
('0005434573239', 11223, 'Business', 57200),
('0005432706579', 2924, 'Business', 10300),
('0005435925076', 3582, 'Economy', 9000),
('0005435925089', 3582, 'Economy', 9000),
('0005432919534', 67, 'Economy', 6700),
('0005433101260', 67, 'Economy', 6700),
('0005433101226', 67, 'Economy', 6700),
('0005432261582', 229, 'Economy', 6700),
('0005432817250', 229, 'Economy', 6700),
('0005432020054', 8041, 'Economy', 6700),
('0005432183452', 3508, 'Economy', 12800),
('0005435126078', 3508, 'Economy', 11700),
('0005435841085', 3508, 'Economy', 11700),
('0005434876949', 14548, 'Comfort', 19900),
('0005433960473', 6947, 'Economy', 7100),
('0005433960450', 6947, 'Economy', 7100),
('0005433614137', 5190, 'Business', 18000),
('0005433614181', 5190, 'Economy', 6000),
('0005434311193', 5139, 'Business', 18000),
('0005433613723', 8356, 'Economy', 6000),
('0005433613601', 8356, 'Economy', 6000),
('0005433613670', 8356, 'Economy', 6000),
('0005434229102', 8357, 'Economy', 6000),
('0005433690912', 8357, 'Economy', 6600),
('0005432327973', 21090, 'Economy', 6300),
('0005432328072', 21090, 'Economy', 6300),
('0005432328347', 31255, 'Economy', 6300),
('0005432817250', 9581, 'Economy', 11900),
('0005435841085', 15041, 'Economy', 11000),
('0005433808338', 30820, 'Economy', 39100),
('0005434654383', 12540, 'Economy', 22400),
('0005434351497', 29645, 'Economy', 14000),
('0005433341676', 1057, 'Business', 30600),
('0005433159279', 1057, 'Economy', 10200),
('0005434081698', 30657, 'Economy', 13400),
('0005434081711', 30657, 'Economy', 13400),
('0005432535750', 5515, 'Economy', 11800),
('0005435462147', 13485, 'Business', 35300),
('0005435462172', 13485, 'Economy', 11800),
('0005435462171', 13485, 'Economy', 11800),
('0005433845852', 13853, 'Economy', 33300),
('0005432567213', 4714, 'Economy', 13600),
('0005432571266', 30561, 'Economy', 13600),
('0005432459068', 30561, 'Economy', 13600),
('0005433341676', 17081, 'Economy', 7900),
('0005435126078', 14731, 'Economy', 3200),
('0005433251271', 25595, 'Business', 20200),
('0005434097449', 11737, 'Economy', 11300),
('0005434137611', 7348, 'Economy', 7700),
('0005434137567', 7348, 'Economy', 7700),
('0005434137595', 7348, 'Economy', 7700),
('0005433449827', 30507, 'Economy', 3300),
('0005433109879', 2408, 'Economy', 15700),
('0005433868175', 4802, 'Economy', 17600),
('0005434299388', 7080, 'Economy', 16400),
('0005434299407', 7080, 'Economy', 16400),
('0005432603815', 21361, 'Economy', 15000),
('0005433251271', 15014, 'Economy', 6300),
('0005434906862', 25853, 'Economy', 6300),
('0005434906899', 25853, 'Economy', 6300),
('0005434925542', 20523, 'Economy', 7600),
('0005435839273', 5978, 'Business', 199300),
('0005433656651', 30619, 'Economy', 14000),
('0005434066377', 30619, 'Economy', 14000),
('0005434952476', 28223, 'Economy', 5300),
('0005433112364', 19792, 'Economy', 8700),
('0005434136940', 11927, 'Business', 9700),
('0005434136968', 11927, 'Economy', 3200),
('0005434137611', 28757, 'Business', 9700),
('0005434137595', 28757, 'Business', 9700),
('0005434137567', 28757, 'Economy', 3200),
('0005433159279', 17212, 'Economy', 7100),
('0005435390125', 7505, 'Economy', 12500),
('0005432639061', 2254, 'Economy', 29100),
('0005434503901', 6518, 'Economy', 16100),
('0005433985242', 25693, 'Business', 21500),
('0005432664127', 26326, 'Economy', 6000),
('0005432865958', 25059, 'Economy', 29100),
('0005432905050', 3085, 'Business', 16100),
('0005432328429', 3085, 'Economy', 5400),
('0005434309537', 19535, 'Economy', 41500),
('0005432675036', 1171, 'Economy', 38300),
('0005432873249', 17487, 'Economy', 38300),
('0005433156700', 17290, 'Economy', 15200),
('0005435706131', 27026, 'Economy', 28900),
('0005433724778', 1397, 'Economy', 23500),
('0005432783495', 5640, 'Economy', 9300),
('0005434443616', 6300, 'Economy', 4400),
('0005434877683', 14616, 'Business', 49700),
('0005434877662', 14616, 'Economy', 18200),
('0005434877708', 14616, 'Economy', 16600),
('0005433614137', 9326, 'Economy', 44300),
('0005433614181', 9326, 'Economy', 44300),
('0005435947047', 4216, 'Business', 193100),
('0005432571266', 4216, 'Economy', 64400),
('0005435947174', 26593, 'Economy', 64400),
('0005433568692', 308, 'Economy', 7200),
('0005432235595', 480, 'Economy', 8200),
('0005433922724', 2156, 'Economy', 11600),
('0005433921904', 24088, 'Business', 34700),
('0005433921874', 24088, 'Economy', 11600),
('0005434550907', 302, 'Business', 83700),
('0005434724794', 302, 'Comfort', 47400),
('0005434724729', 302, 'Economy', 27900),
('0005433233830', 9836, 'Comfort', 47400),
('0005434723934', 9836, 'Economy', 27900),
('0005433233798', 9836, 'Economy', 27900),
('0005434723737', 9836, 'Economy', 27900),
('0005433233820', 9836, 'Economy', 27900),
('0005434723738', 9836, 'Economy', 27900),
('0005433233815', 9836, 'Economy', 27900),
('0005432527175', 7720, 'Business', 42100),
('0005432133121', 5310, 'Comfort', 24400),
('0005432164989', 10933, 'Business', 43100),
('0005435424420', 10933, 'Business', 43100),
('0005435424405', 10933, 'Economy', 14400),
('0005434343650', 10933, 'Economy', 14400),
('0005435612125', 10933, 'Economy', 14400),
('0005435424358', 10933, 'Economy', 14400),
('0005433719119', 10933, 'Economy', 14400),
('0005433805165', 3394, 'Economy', 6300),
('0005432459068', 3394, 'Economy', 6300),
('0005433194837', 4582, 'Business', 9900),
('0005432838750', 28923, 'Business', 18500),
('0005433468195', 23846, 'Economy', 12100),
('0005435257144', 6681, 'Economy', 12700),
('0005433473135', 23885, 'Economy', 12700),
('0005434606805', 22362, 'Economy', 6600),
('0005434602881', 3843, 'Economy', 22600),
('0005434664944', 5242, 'Economy', 28000),
('0005434822317', 9931, 'Economy', 28000),
('0005434821946', 9931, 'Economy', 28000),
('0005434214176', 28644, 'Business', 32800),
('0005434600657', 6092, 'Economy', 23200),
('0005434600389', 18609, 'Economy', 23200),
('0005434550463', 27721, 'Economy', 3300),
('0005435437635', 6727, 'Economy', 17000),
('0005435217683', 6727, 'Economy', 17000),
('0005435437819', 24569, 'Economy', 17000),
('0005435437815', 24569, 'Economy', 17000),
('0005435126078', 11514, 'Business', 26400),
('0005435068331', 13165, 'Business', 11300),
('0005435068336', 13165, 'Economy', 3800),
('0005435925089', 15462, 'Economy', 3800),
('0005435925076', 15462, 'Economy', 3800),
('0005433407534', 29494, 'Economy', 27100),
('0005434213710', 28664, 'Economy', 20400),
('0005434213775', 28664, 'Economy', 20400),
('0005435981981', 26497, 'Economy', 6200),
('0005432583719', 31473, 'Economy', 11100),
('0005432583682', 31473, 'Economy', 10100),
('0005434151666', 9380, 'Economy', 62100),
('0005433805165', 9380, 'Economy', 62100),
('0005434170814', 9380, 'Economy', 62100),
('0005433763109', 9380, 'Economy', 62100),
('0005433985242', 24243, 'Economy', 12100),
('0005433960450', 25962, 'Business', 36400),
('0005433960473', 25962, 'Economy', 12100),
('0005435528912', 11233, 'Economy', 19100),
('0005432706596', 2897, 'Economy', 3800),
('0005432880620', 2897, 'Economy', 3400),
('0005433194837', 29942, 'Economy', 3400),
('0005435068770', 3554, 'Economy', 9000),
('0005435068331', 15290, 'Business', 26900),
('0005435068336', 15290, 'Economy', 9000),
('0005432020083', 7930, 'Economy', 6700),
('0005432901500', 7929, 'Economy', 6700),
('0005434877683', 3477, 'Business', 35000),
('0005435126115', 3477, 'Comfort', 19900),
('0005434877662', 3477, 'Economy', 11700),
('0005434877708', 3477, 'Economy', 11700),
('0005432798984', 14546, 'Economy', 11700),
('0005433420295', 670, 'Economy', 4100),
('0005435163194', 4436, 'Economy', 12200),
('0005435933396', 4436, 'Economy', 12200),
('0005434244626', 8365, 'Economy', 6000),
('0005432034779', 8367, 'Economy', 6000),
('0005432382564', 21078, 'Economy', 6300),
('0005432328400', 31236, 'Economy', 6300),
('0005432953793', 2480, 'Economy', 29900),
('0005432953789', 2480, 'Economy', 29900),
('0005432953883', 27591, 'Economy', 29900),
('0005434186148', 9616, 'Economy', 10900),
('0005434448271', 29006, 'Economy', 10900),
('0005432901500', 29006, 'Economy', 10900),
('0005432948241', 25296, 'Economy', 35300),
('0005433690912', 7469, 'Economy', 10700),
('0005432293194', 1064, 'Economy', 10200),
('0005434066377', 12769, 'Economy', 13400),
('0005433529255', 5501, 'Economy', 11800),
('0005433846324', 5590, 'Economy', 33300),
('0005432003680', 13857, 'Economy', 33300),
('0005435785127', 4278, 'Economy', 12700),
('0005432170345', 4724, 'Economy', 13600),
('0005432567258', 4724, 'Economy', 13600),
('0005432213581', 30570, 'Economy', 13600),
('0005432293194', 17097, 'Economy', 7900),
('0005432919534', 9077, 'Economy', 8900),
('0005435126115', 14702, 'Economy', 3500),
('0005432294471', 22239, 'Economy', 6700),
('0005432862258', 28055, 'Economy', 12400),
('0005434503615', 16729, 'Economy', 7600),
('0005433266599', 2227, 'Economy', 7000),
('0005433868197', 4758, 'Economy', 17600),
('0005433868175', 32679, 'Economy', 16800),
('0005432798984', 12138, 'Economy', 4900),
('0005434925605', 20495, 'Economy', 7600),
('0005434066536', 30586, 'Economy', 14000),
('0005432526262', 30586, 'Economy', 14000),
('0005433538831', 6818, 'Economy', 9900),
('0005433475688', 4031, 'Economy', 12300),
('0005433475682', 4031, 'Economy', 12300),
('0005434503615', 22689, 'Economy', 16100),
('0005433985265', 25678, 'Economy', 7200),
('0005434509032', 21318, 'Economy', 15500),
('0005434151666', 26283, 'Economy', 6000),
('0005434565848', 1582, 'Economy', 28700),
('0005435517832', 1582, 'Economy', 28700),
('0005435528912', 20886, 'Business', 86000),
('0005432692667', 17500, 'Business', 115000),
('0005435928082', 4071, 'Economy', 7500),
('0005435785127', 27441, 'Economy', 3100),
('0005434407005', 20269, 'Economy', 4000),
('0005434407426', 27004, 'Economy', 4000),
('0005435310889', 27004, 'Economy', 4000),
('0005434484240', 16648, 'Economy', 24900),
('0005432692667', 30349, 'Economy', 3700),
('0005434513568', 1367, 'Business', 70400),
('0005433524986', 1367, 'Business', 70400),
('0005433192892', 1367, 'Economy', 23500),
('0005434586483', 1367, 'Economy', 23500),
('0005435824501', 1255, 'Economy', 66600),
('0005432783495', 15415, 'Economy', 13700),
('0005434876953', 10088, 'Economy', 16600),
('0005434251854', 9210, 'Economy', 20300),
('0005432966816', 29170, 'Economy', 11000),
('0005433633306', 25229, 'Economy', 44300),
('0005432947860', 312, 'Economy', 7200),
('0005432948241', 11582, 'Economy', 7200),
('0005433753962', 2326, 'Economy', 61500),
('0005435982066', 2326, 'Economy', 61500),
('0005434374453', 1491, 'Economy', 13000),
('0005433150873', 1491, 'Economy', 13000),
('0005433151243', 20141, 'Business', 38900),
('0005434023029', 12693, 'Economy', 8200),
('0005432157482', 12693, 'Economy', 8200),
('0005434550463', 9869, 'Comfort', 47400),
('0005433233906', 9869, 'Economy', 27900),
('0005435212760', 7737, 'Economy', 14000),
('0005435212464', 7737, 'Economy', 14000),
('0005432527372', 7737, 'Economy', 14000),
('0005435424029', 5333, 'Economy', 14400),
('0005434244626', 5333, 'Economy', 14400),
('0005434344024', 5333, 'Economy', 14400),
('0005435612554', 10924, 'Economy', 14400),
('0005432042639', 8202, 'Business', 18800),
('0005435885012', 8202, 'Economy', 6300),
('0005435885011', 8202, 'Economy', 6300),
('0005433633306', 8206, 'Business', 18800),
('0005432382973', 4668, 'Economy', 3300),
('0005433516793', 21998, 'Economy', 21000),
('0005432838884', 7362, 'Economy', 6200),
('0005432838652', 28932, 'Economy', 6200),
('0005432052731', 21040, 'Economy', 12200),
('0005434186148', 29117, 'Economy', 3100),
('0005432747374', 422, 'Economy', 14800),
('0005432890765', 422, 'Economy', 14800),
('0005432747203', 12082, 'Economy', 14800),
('0005432756791', 12082, 'Economy', 14800),
('0005434822967', 5252, 'Economy', 28000),
('0005435372924', 9938, 'Economy', 28000),
('0005435372945', 9938, 'Economy', 28000),
('0005435100107', 10818, 'Economy', 8900),
('0005433202166', 2007, 'Economy', 19000),
('0005434550907', 10569, 'Business', 9100),
('0005435681933', 6720, 'Economy', 17000),
('0005435126115', 11523, 'Economy', 8800),
('0005432297263', 19384, 'Economy', 12200),
('0005435068770', 15473, 'Business', 11300),
('0005434755753', 10700, 'Economy', 20400),
('0005435902604', 20184, 'Economy', 17600),
('0005433784369', 26228, 'Economy', 62100),
('0005435135612', 33028, 'Economy', 5300),
('0005433985265', 24242, 'Economy', 12100),
('0005432692667', 3029, 'Economy', 3400),
('0005432880556', 3031, 'Economy', 3400),
('0005432706512', 29996, 'Economy', 3400),
('0005432157482', 25, 'Economy', 6700),
('0005432261674', 38, 'Business', 20000),
('0005432288967', 38, 'Economy', 6700),
('0005432020115', 8031, 'Business', 20000),
('0005432817104', 8033, 'Business', 20000),
('0005434175701', 9667, 'Economy', 6900),
('0005434938033', 3522, 'Economy', 11700),
('0005435902472', 3522, 'Economy', 11700),
('0005434876953', 14584, 'Economy', 11700),
('0005435902604', 14584, 'Economy', 11700),
('0005432611655', 14584, 'Economy', 11700),
('0005435797301', 29330, 'Economy', 4200),
('0005433614298', 5064, 'Economy', 6000),
('0005434265004', 5062, 'Economy', 6000),
('0005433784369', 8380, 'Business', 18000),
('0005434244609', 8380, 'Economy', 6000),
('0005432034791', 8382, 'Business', 18000),
('0005435286599', 8382, 'Economy', 6000),
('0005432328429', 31229, 'Economy', 6300),
('0005432288967', 9574, 'Economy', 10900),
('0005434157406', 9574, 'Economy', 10900),
('0005432817104', 28964, 'Economy', 10900),
('0005432611655', 31553, 'Economy', 11000),
('0005433568692', 11851, 'Economy', 35300),
('0005433568078', 25269, 'Economy', 35300),
('0005435340179', 12536, 'Business', 67200),
('0005434654290', 12536, 'Economy', 22400),
('0005433656651', 7460, 'Economy', 10700),
('0005433719119', 7460, 'Economy', 10700),
('0005435266127', 29206, 'Economy', 10700),
('0005432297263', 1419, 'Economy', 11000),
('0005434443616', 20603, 'Economy', 14100),
('0005434351631', 4489, 'Economy', 15400),
('0005434066536', 12783, 'Economy', 13400),
('0005435765915', 5499, 'Economy', 11800),
('0005435765412', 13502, 'Business', 35300),
('0005434265004', 13502, 'Economy', 11800),
('0005434602881', 19145, 'Economy', 3300),
('0005433007999', 1809, 'Economy', 16200),
('0005433284870', 1809, 'Economy', 16200),
('0005432081474', 5575, 'Business', 99800),
('0005435282386', 13831, 'Economy', 33300),
('0005435785173', 4267, 'Economy', 12700),
('0005432567281', 4709, 'Business', 40900),
('0005432566799', 30549, 'Economy', 13600),
('0005433481131', 9061, 'Economy', 8900),
('0005435443169', 7126, 'Economy', 29000),
('0005433724778', 18807, 'Economy', 4400),
('0005434137784', 7333, 'Economy', 7700),
('0005434136968', 28575, 'Economy', 7700),
('0005434136940', 28575, 'Economy', 7700),
('0005433407534', 23108, 'Economy', 21700),
('0005434503901', 22932, 'Economy', 6900),
('0005432382973', 30463, 'Economy', 3300),
('0005432382564', 31298, 'Business', 9900),
('0005433650542', 7152, 'Business', 89800),
('0005433868197', 32694, 'Economy', 16800),
('0005435310889', 7042, 'Business', 49100),
('0005434407426', 7042, 'Economy', 16400),
('0005433008398', 14156, 'Economy', 17400),
('0005435839312', 6015, 'Economy', 66400),
('0005433284870', 23049, 'Economy', 5200),
('0005433285138', 32048, 'Economy', 5200),
('0005432526335', 30581, 'Economy', 14000),
('0005434137363', 11937, 'Economy', 3200),
('0005434137784', 28724, 'Economy', 3200),
('0005435383128', 33103, 'Economy', 5400),
('0005432398129', 18477, 'Economy', 4900),
('0005432639078', 2237, 'Economy', 29100),
('0005435652915', 1681, 'Economy', 18300),
('0005435312797', 23233, 'Economy', 20900),
('0005432638944', 25052, 'Economy', 29100),
('0005435999184', 6211, 'Economy', 41500),
('0005435517839', 1555, 'Economy', 28700),
('0005434565743', 20845, 'Business', 86000),
('0005435153668', 21861, 'Economy', 19700),
('0005432675068', 1209, 'Economy', 38300),
('0005432692623', 17468, 'Economy', 38300),
('0005435706321', 2464, 'Business', 86800),
('0005434964144', 1308, 'Economy', 67800),
('0005435785173', 27455, 'Economy', 3100),
('0005432058365', 20300, 'Economy', 4000),
('0005434407497', 27016, 'Economy', 4000),
('0005433123844', 15667, 'Economy', 14400),
('0005435217683', 24979, 'Economy', 17100),
('0005433123844', 7549, 'Economy', 3700),
('0005432692623', 30340, 'Business', 11100),
('0005432720649', 30339, 'Economy', 3700),
('0005434586525', 1408, 'Economy', 23500),
('0005434344024', 11467, 'Economy', 4000),
('0005433415595', 18014, 'Business', 199800),
('0005434460482', 17521, 'Economy', 13500),
('0005432783586', 5651, 'Economy', 9300),
('0005434876818', 10119, 'Business', 49700),
('0005434877884', 14634, 'Economy', 16600),
('0005434251930', 24666, 'Economy', 20300),
('0005433614298', 9280, 'Economy', 44300),
('0005435947193', 26579, 'Economy', 64400),
('0005433568862', 317, 'Economy', 7200),
('0005433074599', 11601, 'Economy', 7900),
('0005433568078', 11601, 'Economy', 7200),
('0005433434573', 26198, 'Economy', 61500),
('0005433434582', 26198, 'Economy', 61500),
('0005433151000', 1501, 'Business', 38900),
('0005433460428', 1501, 'Business', 38900),
('0005433151272', 20156, 'Economy', 13000),
('0005434023434', 447, 'Economy', 8200),
('0005432235610', 447, 'Economy', 8200),
('0005434022814', 12680, 'Business', 24500),
('0005432157485', 12680, 'Economy', 8200),
('0005432044513', 2166, 'Economy', 11600),
('0005433922410', 24122, 'Business', 34700),
('0005434724933', 259, 'Economy', 27900),
('0005434551025', 259, 'Economy', 27900),
('0005433180991', 9820, 'Comfort', 47400),
('0005434723561', 9820, 'Economy', 27900),
('0005434067253', 7771, 'Business', 42100),
('0005434067293', 7771, 'Comfort', 23900),
('0005434067303', 7771, 'Economy', 14000),
('0005432069594', 7771, 'Economy', 14000),
('0005435613151', 5312, 'Comfort', 24400),
('0005435423999', 5312, 'Economy', 14400),
('0005434244609', 5312, 'Economy', 14400),
('0005435097168', 5312, 'Economy', 14400),
('0005435613198', 5312, 'Economy', 14400),
('0005435612174', 10875, 'Comfort', 24400),
('0005435424512', 10875, 'Economy', 14400),
('0005435612594', 10875, 'Economy', 14400),
('0005433805236', 3367, 'Economy', 6900),
('0005432181615', 3367, 'Economy', 6300),
('0005432181628', 3367, 'Economy', 6300),
('0005432459663', 8239, 'Economy', 6300),
('0005432383015', 4599, 'Economy', 3300),
('0005432383031', 4599, 'Economy', 3300),
('0005432382564', 30103, 'Economy', 3300),
('0005432360185', 6357, 'Business', 36600),
('0005435257211', 23890, 'Economy', 12700),
('0005433524986', 18939, 'Economy', 25700),
('0005434823031', 5301, 'Economy', 30800),
('0005435373026', 9925, 'Comfort', 47600),
('0005434821722', 9925, 'Economy', 28000),
('0005434755753', 28646, 'Economy', 10900),
('0005433180991', 27677, 'Economy', 3000),
('0005433459200', 6145, 'Economy', 11700),
('0005435437691', 6719, 'Economy', 17000),
('0005433397834', 13563, 'Economy', 12200),
('0005435925220', 13183, 'Economy', 3800),
('0005435902472', 14851, 'Economy', 17600),
('0005434411716', 20227, 'Business', 52900),
('0005432462479', 30893, 'Economy', 35600),
('0005435982066', 26531, 'Business', 18500),
('0005433434573', 26729, 'Economy', 6200),
('0005433434582', 26729, 'Economy', 6200),
('0005432583925', 3133, 'Economy', 10100),
('0005432583808', 31506, 'Economy', 10100),
('0005433784775', 9386, 'Economy', 62100),
('0005433805236', 9386, 'Economy', 62100),
('0005433960026', 24263, 'Economy', 12100),
('0005435528989', 11182, 'Economy', 19100),
('0005435545622', 11182, 'Economy', 19100),
('0005435517832', 20943, 'Economy', 19100),
('0005435319545', 20943, 'Economy', 19100),
('0005432692623', 2951, 'Economy', 3800),
('0005435925220', 15275, 'Economy', 9000),
('0005432157485', 125, 'Economy', 6700),
('0005432919530', 125, 'Economy', 6700),
('0005433101253', 125, 'Economy', 6700),
('0005432756791', 126, 'Economy', 6700),
('0005432044513', 8115, 'Economy', 7300),
('0005432901527', 8114, 'Economy', 6700),
('0005432183458', 3506, 'Economy', 11700),
('0005434877884', 3506, 'Economy', 11700),
('0005435625858', 14591, 'Economy', 11700),
('0005434876818', 14591, 'Economy', 11700),
('0005435842325', 14591, 'Economy', 11700),
('0005435629391', 16020, 'Economy', 10400),
('0005433404734', 2831, 'Economy', 4200),
('0005433784775', 4989, 'Economy', 6000),
('0005434265033', 4987, 'Economy', 6000),
('0005434638937', 12600, 'Economy', 14800),
('0005433202166', 23358, 'Economy', 14800),
('0005432382973', 31240, 'Economy', 6300),
('0005433642199', 27590, 'Economy', 29900),
('0005433642163', 27590, 'Economy', 29900),
('0005432901527', 28976, 'Economy', 10900),
('0005435842325', 31580, 'Economy', 11000),
('0005432947860', 11864, 'Economy', 35300),
('0005433568092', 25279, 'Economy', 35300),
('0005435340139', 5405, 'Economy', 22400),
('0005433397834', 19266, 'Business', 33000),
('0005433341582', 1051, 'Business', 30600),
('0005433342053', 1051, 'Economy', 10200),
('0005433685517', 9042, 'Economy', 19300),
('0005435462081', 5527, 'Economy', 11800),
('0005434265033', 13488, 'Business', 35300),
('0005434513568', 18688, 'Economy', 3300),
('0005434514930', 19118, 'Economy', 3300),
('0005433008020', 1851, 'Economy', 16200),
('0005433008398', 22580, 'Business', 48700),
('0005433285138', 22580, 'Economy', 16200),
('0005433846459', 5552, 'Economy', 33300),
('0005433846490', 5552, 'Economy', 33300),
('0005433342730', 11098, 'Economy', 8600),
('0005433342766', 11098, 'Economy', 7900),
('0005433342799', 11098, 'Economy', 7900),
('0005433341582', 17101, 'Economy', 7900),
('0005433342053', 17101, 'Economy', 7900),
('0005435625858', 10977, 'Economy', 3500),
('0005435443270', 27062, 'Economy', 29000),
('0005435844306', 28173, 'Economy', 26400),
('0005434907101', 2313, 'Economy', 6700),
('0005434907065', 2313, 'Economy', 6700),
('0005434906488', 25577, 'Economy', 6700),
('0005435697083', 24692, 'Economy', 18100),
('0005433266625', 2173, 'Economy', 7000),
('0005432383015', 30497, 'Economy', 3300),
('0005432383031', 30497, 'Economy', 3300),
('0005433650393', 27635, 'Economy', 32900),
('0005433650380', 27635, 'Economy', 29900),
('0005434407497', 7040, 'Economy', 16400),
('0005434299465', 7040, 'Economy', 16400),
('0005434407005', 26912, 'Economy', 16400),
('0005435293204', 26912, 'Economy', 16400),
('0005434906488', 14972, 'Economy', 6300),
('0005433008452', 14160, 'Economy', 19200),
('0005433007999', 22834, 'Business', 52300),
('0005435472612', 6006, 'Economy', 66400),
('0005435103814', 32070, 'Economy', 5200),
('0005435213352', 30592, 'Economy', 14000),
('0005435213346', 30592, 'Economy', 14000),
('0005435697083', 16263, 'Economy', 7200),
('0005435132730', 33088, 'Economy', 5400),
('0005435103814', 22678, 'Economy', 16100),
('0005435652927', 1647, 'Economy', 16700),
('0005433985799', 4148, 'Economy', 7200),
('0005433460428', 20240, 'Economy', 67100),
('0005432660794', 17873, 'Economy', 6000),
('0005432054296', 31099, 'Economy', 5400),
('0005435502255', 1592, 'Economy', 28700),
('0005435528989', 20842, 'Economy', 28700),
('0005435545622', 20842, 'Economy', 28700),
('0005435225562', 28092, 'Economy', 13000),
('0005432873201', 1220, 'Business', 115000),
('0005432692577', 17474, 'Economy', 38300),
('0005433156669', 1130, 'Economy', 13900),
('0005433156727', 17308, 'Economy', 13900),
('0005435551563', 17016, 'Economy', 48100),
('0005433123874', 15708, 'Economy', 14400),
('0005433123874', 7694, 'Economy', 3700),
('0005432692998', 7695, 'Economy', 3700),
('0005433449909', 7695, 'Economy', 3700),
('0005432692577', 30332, 'Economy', 3700),
('0005434514930', 18546, 'Economy', 23500),
('0005435476652', 5643, 'Economy', 9300),
('0005432783632', 5643, 'Economy', 9300),
('0005433496892', 6342, 'Economy', 4000),
('0005435242773', 12189, 'Business', 41200),
('0005432783586', 15418, 'Economy', 13700),
('0005434877088', 10070, 'Economy', 16600),
('0005435660012', 24630, 'Economy', 22400),
('0005432966668', 2807, 'Economy', 11000),
('0005433613554', 25234, 'Economy', 44300),
('0005432184942', 4206, 'Economy', 64400),
('0005433074610', 11580, 'Economy', 7200),
('0005433074628', 11580, 'Economy', 7200),
('0005433568092', 11580, 'Economy', 7200),
('0005435982182', 2349, 'Economy', 61500),
('0005435981796', 26200, 'Economy', 61500),
('0005434373935', 20160, 'Economy', 13000),
('0005434374329', 20160, 'Economy', 13000),
('0005432282845', 526, 'Economy', 9200),
('0005434023488', 476, 'Economy', 8200),
('0005432235615', 476, 'Economy', 8200),
('0005433529255', 13814, 'Economy', 37200),
('0005434725164', 282, 'Business', 83700),
('0005433180749', 282, 'Economy', 27900),
('0005434551072', 282, 'Economy', 27900),
('0005434723989', 9862, 'Business', 83700),
('0005433233983', 9862, 'Comfort', 47400),
('0005433234037', 9862, 'Economy', 27900),
('0005432535818', 7769, 'Comfort', 23900),
('0005432069605', 7769, 'Economy', 15400),
('0005434067378', 7769, 'Economy', 14000),
('0005435613293', 5356, 'Economy', 14400),
('0005435302152', 5356, 'Economy', 14400),
('0005435319545', 10929, 'Economy', 14400),
('0005435612421', 10929, 'Economy', 14400),
('0005432181641', 3358, 'Economy', 6300),
('0005432459715', 8335, 'Economy', 6300),
('0005432838939', 7372, 'Economy', 6200),
('0005432073380', 7372, 'Economy', 6200),
('0005432838650', 28919, 'Economy', 6200),
('0005435252654', 28919, 'Economy', 6200),
('0005432336000', 6417, 'Business', 36600),
('0005432360225', 6417, 'Economy', 12200),
('0005432335922', 21028, 'Economy', 12200),
('0005434458544', 17718, 'Economy', 3100),
('0005432603788', 31684, 'Economy', 6600),
('0005435372610', 5270, 'Comfort', 47600),
('0005434823195', 5270, 'Economy', 28000),
('0005435372515', 5270, 'Economy', 30800),
('0005434821921', 9889, 'Economy', 28000),
('0005435373085', 9889, 'Economy', 28000),
('0005434756311', 9559, 'Business', 32800),
('0005434213942', 9559, 'Economy', 12000),
('0005434639256', 1976, 'Economy', 19000),
('0005434638937', 23304, 'Economy', 19000),
('0005435326590', 6065, 'Economy', 23200),
('0005434600733', 6065, 'Economy', 23200),
('0005434600563', 18594, 'Economy', 23200),
('0005434551025', 10662, 'Business', 9100),
('0005435437815', 6758, 'Economy', 17000),
('0005435125786', 31862, 'Economy', 8800),
('0005435732205', 13531, 'Economy', 12200),
('0005434755989', 10725, 'Economy', 20400),
('0005435981796', 26717, 'Economy', 6200),
('0005433685517', 19511, 'Economy', 19100),
('0005433654744', 4327, 'Economy', 30200),
('0005435652915', 21730, 'Economy', 3300),
('0005433784451', 26249, 'Economy', 62100),
('0005435142418', 21939, 'Economy', 15400),
('0005435517839', 20957, 'Economy', 19100),
('0005432692577', 3059, 'Business', 10300),
('0005433123844', 29914, 'Business', 10300),
('0005432692998', 29914, 'Economy', 3400),
('0005432706428', 29914, 'Economy', 3400),
('0005434979392', 27544, 'Economy', 3600),
('0005435068917', 3529, 'Economy', 9000),
('0005435068943', 3529, 'Economy', 9000),
('0005432817390', 142, 'Economy', 6700),
('0005432901549', 7936, 'Economy', 6700),
('0005434877088', 14581, 'Business', 35000),
('0005434325560', 15632, 'Economy', 14800),
('0005435217702', 31778, 'Economy', 25500),
('0005432645947', 6830, 'Economy', 29200),
('0005432645944', 6830, 'Economy', 29200),
('0005435229334', 6830, 'Economy', 29200),
('0005433404728', 2876, 'Economy', 4200),
('0005435797434', 2876, 'Economy', 4200),
('0005434947997', 5767, 'Economy', 6800),
('0005433960026', 25753, 'Economy', 7100),
('0005432335922', 4964, 'Economy', 6600),
('0005433784451', 8415, 'Economy', 6000),
('0005433613554', 8416, 'Economy', 6000),
('0005432336000', 8417, 'Economy', 6000),
('0005432054296', 21057, 'Economy', 6300),
('0005432383031', 31241, 'Economy', 6300),
('0005432383015', 31241, 'Economy', 6300),
('0005433642289', 2479, 'Economy', 29900),
('0005432817390', 9580, 'Economy', 10900),
('0005432901549', 28990, 'Economy', 10900),
('0005433568862', 11877, 'Economy', 35300),
('0005432948377', 25295, 'Economy', 35300),
('0005433808352', 30827, 'Economy', 39100),
('0005435340085', 5423, 'Economy', 22400),
('0005435732205', 19241, 'Economy', 11000),
('0005433342730', 17062, 'Business', 30600),
('0005433342799', 17062, 'Economy', 10200),
('0005433342766', 17062, 'Economy', 10200),
('0005432851885', 18270, 'Business', 101000),
('0005434067303', 30649, 'Economy', 13400),
('0005434067293', 30649, 'Economy', 13400),
('0005434067253', 30649, 'Economy', 13400),
('0005435765681', 13491, 'Economy', 11800),
('0005432535818', 13491, 'Economy', 11800),
('0005435844306', 25087, 'Economy', 29400),
('0005433008141', 1793, 'Economy', 16200),
('0005433008203', 1793, 'Economy', 16200),
('0005433008452', 22564, 'Economy', 16200),
('0005435282199', 5574, 'Economy', 33300),
('0005432459663', 4727, 'Business', 40900),
('0005432566928', 30543, 'Economy', 13600),
('0005435097168', 11103, 'Business', 23600),
('0005433342826', 11103, 'Economy', 7900),
('0005433342815', 11103, 'Economy', 7900),
('0005432919530', 9063, 'Business', 26600),
('0005434411716', 14657, 'Economy', 3200),
('0005432398129', 27051, 'Economy', 29000),
('0005432862282', 28061, 'Economy', 12400),
('0005434183575', 29862, 'Economy', 6600),
('0005435696990', 24703, 'Economy', 18100),
('0005435935036', 24703, 'Economy', 18100),
('0005434137363', 28563, 'Economy', 8500),
('0005435808204', 1928, 'Economy', 21700),
('0005435803257', 6668, 'Economy', 9800),
('0005433449909', 30472, 'Economy', 3300),
('0005434460482', 12482, 'Economy', 22600),
('0005434299489', 7078, 'Economy', 16400),
('0005432058365', 26939, 'Economy', 16400),
('0005432603788', 21393, 'Economy', 15000),
('0005434907101', 25840, 'Business', 18900),
('0005434907065', 25840, 'Economy', 6300),
('0005433008490', 14207, 'Business', 52300),
('0005433008478', 14207, 'Economy', 17400),
('0005433008020', 22846, 'Economy', 17400),
('0005435998971', 15789, 'Economy', 8900),
('0005435999184', 19670, 'Economy', 8100),
('0005432658587', 5979, 'Economy', 66400),
('0005432526053', 30628, 'Comfort', 23900),
('0005434979392', 23568, 'Economy', 9500),
('0005432922465', 840, 'Economy', 14600),
('0005435697283', 3705, 'Economy', 7200),
('0005435697281', 3705, 'Economy', 7200),
('0005435935036', 16277, 'Economy', 7200),
('0005435696990', 16277, 'Economy', 7200),
('0005434504091', 6511, 'Economy', 16100),
('0005433367441', 1656, 'Economy', 16700),
('0005435652977', 1656, 'Economy', 16700),
('0005433985443', 25642, 'Economy', 7200),
('0005433985397', 25642, 'Economy', 7200),
('0005432869513', 17872, 'Economy', 6000),
('0005432328189', 31121, 'Economy', 5400),
('0005435998971', 19571, 'Economy', 41500),
('0005432692998', 1197, 'Economy', 38300),
('0005433156700', 1131, 'Economy', 13900),
('0005433261554', 18247, 'Economy', 67800),
('0005434625898', 32918, 'Economy', 14700),
('0005434319211', 15651, 'Economy', 14400),
('0005432693006', 7578, 'Economy', 3700),
('0005433449609', 30323, 'Economy', 3700),
('0005433722213', 30322, 'Business', 11100),
('0005435302152', 11443, 'Economy', 4000),
('0005435824580', 1262, 'Economy', 66600),
('0005432783706', 5665, 'Business', 27800),
('0005435242773', 15367, 'Economy', 9300),
('0005434925772', 6246, 'Economy', 4400),
('0005432075225', 6246, 'Economy', 4000),
('0005434925765', 6246, 'Economy', 4000),
('0005434925472', 20362, 'Economy', 4000),
('0005434443457', 20362, 'Economy', 4000),
('0005435242819', 12194, 'Economy', 13700),
('0005432783632', 15420, 'Economy', 13700),
('0005434877145', 10117, 'Economy', 16600),
('0005433613779', 25212, 'Economy', 44300),
('0005433633409', 25212, 'Economy', 44300),
('0005435986741', 4213, 'Economy', 64400),
('0005432948377', 11616, 'Business', 21500),
('0005433134127', 11616, 'Economy', 7200),
('0005433134128', 11616, 'Economy', 7200),
('0005433754130', 2355, 'Economy', 61500),
('0005433754136', 2355, 'Economy', 61500),
('0005433150973', 1540, 'Economy', 13000),
('0005434374586', 1540, 'Economy', 13000),
('0005433150975', 1540, 'Economy', 13000),
('0005434374077', 20151, 'Economy', 13000),
('0005432424327', 512, 'Economy', 9200),
('0005433057804', 12642, 'Economy', 8200),
('0005433057790', 12642, 'Economy', 8200),
('0005433035847', 2169, 'Economy', 11600),
('0005433233394', 305, 'Economy', 27900),
('0005434725230', 305, 'Economy', 27900),
('0005435142418', 9872, 'Economy', 27900),
('0005433234106', 9872, 'Economy', 27900),
('0005433234094', 9872, 'Economy', 27900),
('0005434724238', 9872, 'Economy', 27900),
('0005434067430', 7736, 'Economy', 14000),
('0005432527692', 7736, 'Economy', 14000),
('0005435302158', 5314, 'Business', 43100),
('0005435613430', 5314, 'Economy', 14400),
('0005435424008', 5314, 'Economy', 14400),
('0005434344152', 5314, 'Economy', 14400),
('0005435424645', 10916, 'Economy', 14400),
('0005435612615', 10916, 'Economy', 14400),
('0005435884648', 3348, 'Economy', 6300),
('0005432042682', 8201, 'Economy', 6300),
('0005435885166', 8201, 'Economy', 6300),
('0005433633409', 8225, 'Economy', 6300),
('0005433722213', 4580, 'Economy', 3300),
('0005432838969', 7401, 'Economy', 6200),
('0005434458544', 28940, 'Economy', 6200),
('0005435252668', 28940, 'Economy', 6200),
('0005435990611', 8794, 'Economy', 48400),
('0005435990547', 15724, 'Economy', 48400),
('0005432335915', 21000, 'Economy', 12200),
('0005432747169', 12060, 'Economy', 14800),
('0005433531250', 32510, 'Economy', 25700),
('0005434823319', 5283, 'Economy', 28000),
('0005434664942', 9932, 'Economy', 28000),
('0005435790300', 7017, 'Economy', 7400),
('0005434214043', 9545, 'Economy', 10900),
('0005434213884', 9545, 'Economy', 10900),
('0005434755989', 28632, 'Economy', 10900),
('0005435326723', 18589, 'Economy', 23200),
('0005433180749', 10665, 'Business', 9100),
('0005434551072', 10665, 'Economy', 3000),
('0005435682041', 6728, 'Economy', 17000),
('0005435437909', 24573, 'Economy', 17000),
('0005435068288', 13178, 'Economy', 3800),
('0005435925276', 13178, 'Economy', 3800),
('0005435068917', 15511, 'Economy', 3800),
('0005435068943', 15511, 'Economy', 3800),
('0005435808204', 23188, 'Economy', 24700),
('0005434756311', 28708, 'Business', 61300),
('0005434213942', 28708, 'Economy', 20400),
('0005434426203', 20228, 'Economy', 17600),
('0005434426297', 20228, 'Economy', 17600),
('0005435982182', 26522, 'Economy', 6200),
('0005433255061', 893, 'Economy', 7500),
('0005435652927', 21752, 'Economy', 3300),
('0005433784862', 9333, 'Economy', 62100),
('0005433985397', 24282, 'Economy', 12100),
('0005433985443', 24282, 'Economy', 12100),
('0005433985799', 25922, 'Business', 36400),
('0005433165769', 943, 'Economy', 23100),
('0005433289836', 21964, 'Economy', 15400),
('0005435502255', 20953, 'Economy', 19100),
('0005432693006', 30017, 'Economy', 3800),
('0005433123874', 30017, 'Economy', 3400),
('0005435925276', 15284, 'Economy', 9000),
('0005435068288', 15284, 'Economy', 9000),
('0005432658587', 18132, 'Economy', 5900),
('0005432660794', 26396, 'Economy', 5900),
('0005432261818', 160, 'Economy', 6700),
('0005432261792', 160, 'Economy', 6700),
('0005434426203', 14561, 'Business', 35000),
('0005435125786', 14561, 'Economy', 11700),
('0005434877145', 14561, 'Economy', 11700),
('0005434426297', 14561, 'Economy', 11700),
('0005435625961', 14561, 'Economy', 11700),
('0005435957491', 15152, 'Economy', 4100),
('0005433784862', 5053, 'Economy', 6000),
('0005432335915', 5060, 'Business', 18000),
('0005433613779', 8431, 'Economy', 6600),
('0005434264805', 8432, 'Economy', 6000),
('0005432034889', 8432, 'Economy', 6000),
('0005434639256', 23378, 'Economy', 14800),
('0005432328189', 21060, 'Economy', 6300),
('0005433568310', 25293, 'Economy', 35300),
('0005435340230', 12547, 'Economy', 22400),
('0005434183575', 11629, 'Business', 36500),
('0005434095106', 11629, 'Economy', 12200),
('0005434443457', 17367, 'Economy', 14100),
('0005434446515', 1089, 'Business', 30600),
('0005433342826', 17044, 'Economy', 10200),
('0005433342815', 17044, 'Economy', 10200),
('0005434081612', 12813, 'Economy', 13400),
('0005434067378', 30681, 'Economy', 13400),
('0005433008490', 22560, 'Economy', 16200),
('0005433008478', 22560, 'Economy', 16200),
('0005435282386', 5595, 'Economy', 33300),
('0005435282466', 13855, 'Economy', 33300),
('0005434993933', 27305, 'Economy', 12700),
('0005432459715', 4742, 'Business', 40900),
('0005432459301', 30563, 'Economy', 15000),
('0005434081612', 30563, 'Economy', 13600),
('0005433342943', 11121, 'Economy', 7900),
('0005433342954', 11121, 'Economy', 7900),
('0005433343004', 11121, 'Economy', 7900),
('0005433481103', 20458, 'Business', 26600),
('0005435125786', 10974, 'Economy', 3200),
('0005435625961', 10974, 'Economy', 3200),
('0005435217702', 27064, 'Economy', 29000),
('0005434907199', 2283, 'Business', 20200),
('0005433251271', 2283, 'Economy', 6700),
('0005433134128', 29811, 'Economy', 6600),
('0005433134127', 29811, 'Economy', 6600),
('0005434138004', 7291, 'Business', 23100),
('0005434087505', 7291, 'Business', 23100),
('0005433449609', 31341, 'Economy', 3300),
('0005434299407', 26934, 'Economy', 16400),
('0005434299272', 26934, 'Economy', 16400),
('0005434299313', 26934, 'Economy', 16400),
('0005432604262', 6470, 'Economy', 15000),
('0005433008547', 14188, 'Economy', 19200),
('0005433008203', 22840, 'Economy', 17400),
('0005433008141', 22840, 'Economy', 17400),
('0005434925472', 14966, 'Economy', 7600),
('0005434066893', 30631, 'Economy', 14000),
('0005432526939', 30631, 'Economy', 14000),
('0005434138004', 28725, 'Business', 9700),
('0005434446515', 17205, 'Economy', 7100),
('0005434466415', 23234, 'Economy', 20900),
('0005432664127', 17865, 'Economy', 6600),
('0005432658587', 26297, 'Economy', 6000),
('0005434565781', 20866, 'Business', 86000),
('0005432693006', 1182, 'Business', 115000),
('0005433373431', 2448, 'Economy', 28900),
('0005434344152', 11434, 'Economy', 4000),
('0005435302158', 11434, 'Economy', 4000),
('0005435242819', 15387, 'Economy', 9300),
('0005432783706', 15421, 'Economy', 13700),
('0005435659987', 24642, 'Economy', 20300),
('0005433614044', 25250, 'Economy', 44300),
('0005433568310', 11600, 'Economy', 7200),
('0005432869513', 26204, 'Economy', 61500),
('0005433753511', 26204, 'Economy', 61500),
('0005433151089', 1487, 'Economy', 13000),
('0005433151135', 1487, 'Economy', 13000),
('0005433035869', 2168, 'Economy', 11600),
('0005433922582', 24103, 'Economy', 11600),
('0005433922483', 24103, 'Economy', 11600),
('0005433922296', 24103, 'Economy', 11600),
('0005433233579', 273, 'Economy', 27900),
('0005434724648', 9821, 'Economy', 27900),
('0005433289836', 9821, 'Economy', 27900),
('0005432459301', 3334, 'Economy', 6300),
('0005435884861', 3333, 'Economy', 6300),
('0005434664942', 7383, 'Economy', 6800),
('0005432335887', 21022, 'Economy', 12200),
('0005432604262', 21448, 'Economy', 6600),
('0005432603963', 31674, 'Economy', 6600),
('0005435257174', 6670, 'Economy', 12700),
('0005433473139', 23881, 'Economy', 12700),
('0005432756801', 12035, 'Economy', 14800),
('0005435304103', 5250, 'Economy', 28000),
('0005434821976', 9917, 'Business', 84000),
('0005434822567', 9917, 'Economy', 28000),
('0005434600657', 18587, 'Economy', 23200),
('0005433531250', 18587, 'Economy', 23200),
('0005434550547', 27713, 'Economy', 3000),
('0005435681683', 24591, 'Economy', 17000),
('0005433397630', 19379, 'Economy', 12200),
('0005434755900', 10715, 'Economy', 20400),
('0005434213884', 28661, 'Economy', 20400),
('0005434214043', 28661, 'Economy', 20400),
('0005433367441', 21759, 'Economy', 3300),
('0005435652977', 21759, 'Economy', 3300),
('0005432919674', 175, 'Business', 20000),
('0005433101667', 175, 'Economy', 6700),
('0005433101611', 175, 'Economy', 6700),
('0005435625963', 14559, 'Comfort', 19900),
('0005435163192', 29525, 'Economy', 12200),
('0005432335887', 5149, 'Economy', 6000),
('0005433614044', 8446, 'Economy', 6000),
('0005432424327', 13376, 'Economy', 4200),
('0005434654415', 12539, 'Economy', 22400),
('0005433722213', 7449, 'Business', 32000),
('0005433397630', 1451, 'Economy', 11000),
('0005435377555', 7274, 'Economy', 5800),
('0005433342943', 17055, 'Business', 30600),
('0005433343004', 17055, 'Economy', 10200),
('0005433342954', 17055, 'Economy', 10200),
('0005434066893', 12814, 'Economy', 13400),
('0005434081698', 12814, 'Economy', 13400),
('0005434067430', 30677, 'Economy', 13400),
('0005434264805', 5523, 'Economy', 11800),
('0005433285012', 1814, 'Economy', 16200),
('0005433008041', 1814, 'Economy', 16200),
('0005433008547', 22552, 'Economy', 16200),
('0005432755032', 12290, 'Economy', 27900),
('0005434620409', 32974, 'Economy', 15100),
('0005434081698', 30555, 'Economy', 13600),
('0005435625963', 10934, 'Business', 9500),
('0005434906749', 25618, 'Business', 20200),
('0005435697281', 16499, 'Economy', 18100),
('0005435697283', 16499, 'Economy', 18100),
('0005433407509', 1941, 'Economy', 21700),
('0005434504091', 22892, 'Economy', 6900),
('0005432603963', 21365, 'Economy', 15000),
('0005434906749', 14990, 'Economy', 6900),
('0005434907199', 25852, 'Economy', 6300),
('0005433251271', 25852, 'Economy', 6300),
('0005434925765', 20547, 'Economy', 7600),
('0005434925772', 20547, 'Economy', 7600),
('0005432660794', 18071, 'Economy', 66400),
('0005433285012', 23042, 'Economy', 5200),
('0005433112364', 19950, 'Economy', 50100),
('0005434137784', 11949, 'Business', 9700),
('0005434137595', 11949, 'Economy', 3200),
('0005433538805', 25043, 'Economy', 9900),
('0005434565772', 20872, 'Economy', 28700),
('0005432873235', 1168, 'Economy', 38300),
('0005434407196', 20273, 'Economy', 4000),
('0005433192956', 1375, 'Economy', 23500),
('0005435242581', 5624, 'Economy', 9300),
('0005434925542', 20316, 'Economy', 4000),
('0005433496744', 20316, 'Economy', 4000),
('0005434877244', 10116, 'Economy', 16600),
('0005432755032', 25256, 'Economy', 44300),
('0005432984734', 2319, 'Business', 184500),
('0005432984751', 2319, 'Economy', 61500),
('0005433753741', 26209, 'Business', 184500),
('0005433035716', 2126, 'Economy', 11600),
('0005433035680', 2126, 'Economy', 11600),
('0005433922724', 24093, 'Economy', 11600),
('0005433180874', 250, 'Economy', 27900),
('0005434724532', 9838, 'Economy', 27900),
('0005434550547', 9838, 'Economy', 27900),
('0005435424405', 5308, 'Comfort', 24400),
('0005435424358', 5308, 'Economy', 14400),
('0005435612659', 10874, 'Comfort', 24400),
('0005435612570', 10874, 'Economy', 14400),
('0005435372402', 5268, 'Economy', 28000),
('0005435372945', 5268, 'Economy', 28000),
('0005435372696', 5268, 'Economy', 28000),
('0005434822118', 9927, 'Economy', 28000),
('0005434755900', 28598, 'Economy', 10900),
('0005434550907', 27725, 'Economy', 3000),
('0005435437819', 6712, 'Economy', 17000),
('0005435126078', 31883, 'Economy', 8800),
('0005435126115', 31883, 'Economy', 8800),
('0005433407509', 23182, 'Economy', 24700),
('0005433784537', 26246, 'Economy', 62100),
('0005433960171', 24237, 'Economy', 12100),
('0005435545645', 11180, 'Economy', 19100),
('0005434573239', 20941, 'Economy', 19100),
('0005433927401', 24309, 'Economy', 17100),
('0005432706579', 29968, 'Economy', 3400),
('0005434979428', 27569, 'Economy', 3600),
('0005432664127', 26350, 'Economy', 5900),
('0005433101687', 193, 'Economy', 6700),
('0005432756801', 194, 'Economy', 6700),
('0005435902604', 3466, 'Comfort', 19900),
('0005434877244', 14570, 'Economy', 11700),
('0005432607512', 14570, 'Economy', 11700),
('0005433784537', 8460, 'Business', 18000),
('0005434244696', 8460, 'Economy', 6000),
('0005432607512', 31605, 'Economy', 11000),
('0005432430819', 30833, 'Economy', 39100),
('0005432430826', 30833, 'Economy', 39100),
('0005435462147', 5504, 'Economy', 11800),
('0005435462171', 5504, 'Economy', 11800),
('0005435765543', 13483, 'Economy', 11800),
('0005433008205', 1833, 'Economy', 16200),
('0005432567213', 30527, 'Business', 40900),
('0005432919674', 9075, 'Economy', 8900),
('0005433251126', 2291, 'Economy', 6700),
('0005433407534', 1940, 'Economy', 23900),
('0005435304103', 10788, 'Economy', 15600),
('0005434299380', 26883, 'Economy', 16400),
('0005433008041', 22852, 'Economy', 17400),
('0005434925542', 14938, 'Economy', 7600),
('0005433475682', 23870, 'Economy', 12300),
('0005432527058', 30582, 'Comfort', 23900),
('0005434979428', 23581, 'Economy', 10500),
('0005434137120', 11934, 'Economy', 3200),
('0005432865958', 2256, 'Economy', 29100),
('0005433367568', 1653, 'Economy', 16700),
('0005432639012', 25058, 'Economy', 29100),
('0005432639061', 25058, 'Economy', 29100),
('0005435545645', 20874, 'Economy', 28700),
('0005434435048', 17289, 'Economy', 13900),
('0005435785127', 13804, 'Economy', 3100),
('0005435785062', 13804, 'Economy', 3100),
('0005435785173', 13804, 'Economy', 3100),
('0005435242581', 15424, 'Economy', 13700),
('0005434251930', 9230, 'Economy', 22400),
('0005433680155', 29162, 'Economy', 11000),
('0005433614181', 25208, 'Economy', 44300),
('0005433614298', 25208, 'Economy', 44300),
('0005433074599', 335, 'Economy', 7200),
('0005433434423', 2332, 'Economy', 61500),
('0005433753775', 26162, 'Business', 184500),
('0005433057544', 482, 'Economy', 8200),
('0005434023434', 12646, 'Economy', 8200),
('0005433035759', 2127, 'Business', 34700),
('0005433922609', 24130, 'Business', 34700),
('0005433233820', 275, 'Business', 83700),
('0005433234037', 275, 'Economy', 27900),
('0005434550907', 9853, 'Economy', 27900),
('0005435319545', 5341, 'Economy', 14400),
('0005434244696', 5341, 'Economy', 14400),
('0005434573239', 10903, 'Economy', 14400),
('0005435613198', 10903, 'Economy', 14400),
('0005435176882', 6360, 'Economy', 12200),
('0005433293198', 403, 'Economy', 14800),
('0005433293201', 403, 'Economy', 14800),
('0005434821905', 9922, 'Comfort', 47600),
('0005434214079', 9565, 'Economy', 10900),
('0005433180874', 10659, 'Economy', 3000),
('0005435068665', 13168, 'Economy', 3800),
('0005434756067', 10723, 'Economy', 20400),
('0005435902604', 14896, 'Economy', 17600),
('0005433960435', 24273, 'Economy', 12100),
('0005433960282', 24273, 'Economy', 12100),
('0005433165781', 917, 'Economy', 23100),
('0005432880652', 3010, 'Economy', 3800),
('0005432706596', 29998, 'Economy', 3400),
('0005435068665', 15323, 'Economy', 9000),
('0005432901500', 207, 'Economy', 6700),
('0005432817250', 8160, 'Economy', 6700),
('0005435625989', 14556, 'Economy', 11700),
('0005435126115', 14556, 'Economy', 11700),
('0005435126078', 14556, 'Economy', 11700),
('0005433960171', 25798, 'Business', 21400),
('0005433614298', 8486, 'Business', 18000),
('0005433614181', 8486, 'Economy', 6000),
('0005434639051', 12628, 'Economy', 14800),
('0005432382843', 21079, 'Business', 18900),
('0005432953883', 2490, 'Economy', 29900),
('0005432817250', 28966, 'Economy', 10900),
('0005433342156', 1061, 'Economy', 11200),
('0005435462172', 5520, 'Economy', 11800),
('0005435765465', 13458, 'Economy', 11800),
('0005434602881', 18651, 'Economy', 3300),
('0005433008398', 1879, 'Economy', 16200),
('0005432567258', 30572, 'Economy', 13600),
('0005433342156', 17131, 'Economy', 7900),
('0005435126078', 10949, 'Economy', 3200),
('0005435625989', 10949, 'Economy', 3200),
('0005435126115', 10949, 'Economy', 3200),
('0005434906862', 25623, 'Economy', 6700),
('0005432862258', 2508, 'Economy', 12400),
('0005432620895', 28087, 'Economy', 12400),
('0005434137595', 28540, 'Business', 23100),
('0005434137784', 28540, 'Economy', 7700),
('0005433874309', 32629, 'Economy', 17400),
('0005434407196', 26907, 'Economy', 16400),
('0005434299388', 26907, 'Economy', 16400),
('0005434906862', 14988, 'Business', 18900),
('0005433251126', 25860, 'Economy', 6300),
('0005433008205', 22870, 'Economy', 19200),
('0005432664127', 18050, 'Economy', 66400),
('0005432527372', 30632, 'Economy', 14000),
('0005434066767', 30632, 'Economy', 14000),
('0005434067253', 30632, 'Economy', 14000),
('0005434066897', 30632, 'Economy', 14000),
('0005435935036', 3688, 'Economy', 7200),
('0005432328225', 31106, 'Business', 16100),
('0005432328429', 31106, 'Economy', 5400),
('0005434565848', 20843, 'Economy', 28700),
('0005435225562', 7211, 'Economy', 13000),
('0005433156727', 1113, 'Economy', 13900),
('0005432783305', 12201, 'Economy', 13700),
('0005434877662', 10077, 'Economy', 16600),
('0005433577670', 25259, 'Economy', 44300),
('0005433614137', 25259, 'Economy', 44300),
('0005435947128', 4229, 'Economy', 64400),
('0005433753829', 26208, 'Economy', 67700),
('0005434023035', 12668, 'Economy', 8200),
('0005434023144', 12668, 'Economy', 8200),
('0005433922663', 24126, 'Economy', 11600),
('0005434724556', 9877, 'Business', 83700),
('0005434735647', 9877, 'Economy', 27900),
('0005435884874', 3296, 'Economy', 6900),
('0005433805165', 8175, 'Economy', 6300),
('0005434664944', 9888, 'Economy', 28000),
('0005434822275', 9888, 'Economy', 28000),
('0005434756067', 28613, 'Economy', 10900),
('0005434639051', 23286, 'Economy', 20900),
('0005434551072', 27777, 'Economy', 3000),
('0005433397673', 19390, 'Economy', 12200),
('0005435068770', 13174, 'Economy', 3800),
('0005434214079', 28704, 'Economy', 20400),
('0005433434423', 26508, 'Economy', 6200),
('0005432583925', 31524, 'Economy', 10100),
('0005433367568', 21747, 'Economy', 3300),
('0005433805165', 26270, 'Economy', 62100),
('0005433960286', 24235, 'Economy', 12100),
('0005435319545', 11215, 'Economy', 19100),
('0005435528942', 11215, 'Economy', 19100),
('0005435068770', 15328, 'Economy', 9000),
('0005434877662', 14583, 'Comfort', 19900),
('0005435889839', 3592, 'Economy', 14800),
('0005433960435', 25814, 'Business', 21400),
('0005433960282', 25814, 'Economy', 7100),
('0005435286599', 5120, 'Economy', 6000),
('0005433614137', 8496, 'Economy', 6000),
('0005434264876', 8497, 'Economy', 6000),
('0005434265004', 8497, 'Economy', 6600),
('0005432328225', 21083, 'Economy', 6300),
('0005432328429', 21083, 'Economy', 6300),
('0005432901500', 9603, 'Economy', 10900),
('0005435340179', 5420, 'Business', 67200),
('0005433397673', 1440, 'Economy', 11000),
('0005434066897', 12810, 'Business', 40300),
('0005434067253', 12810, 'Business', 40300),
('0005434081711', 12810, 'Economy', 13400),
('0005434066767', 12810, 'Economy', 13400),
('0005435785127', 27295, 'Economy', 12700),
('0005435785062', 27295, 'Economy', 12700),
('0005434993921', 27295, 'Economy', 12700),
('0005435785173', 27295, 'Economy', 12700),
('0005434081711', 30516, 'Economy', 13600),
('0005432459663', 30516, 'Economy', 13600),
('0005433724778', 21626, 'Economy', 4400),
('0005434137120', 28535, 'Economy', 8500),
('0005433451603', 31310, 'Business', 9900),
('0005432382843', 31310, 'Economy', 3300),
('0005435911387', 3434, 'Economy', 22600),
('0005433810497', 14159, 'Economy', 17400),
('0005433008398', 22825, 'Economy', 17400),
('0005432527060', 30590, 'Economy', 14000),
('0005434137611', 11953, 'Economy', 3200),
('0005434137567', 11953, 'Economy', 3200),
('0005434309648', 19533, 'Economy', 41500),
('0005435528942', 20883, 'Economy', 28700),
('0005432675036', 17491, 'Economy', 38300),
('0005432692819', 17491, 'Economy', 38300),
('0005435086763', 24395, 'Economy', 8200),
('0005435706321', 27027, 'Economy', 28900),
('0005432692819', 30281, 'Economy', 3700),
('0005434586525', 18523, 'Business', 70400),
('0005433724778', 18523, 'Business', 70400),
('0005433415595', 1250, 'Economy', 66600),
('0005432783305', 15388, 'Economy', 9300),
('0005432783586', 12157, 'Economy', 13700),
('0005432783632', 12157, 'Economy', 13700),
('0005432783495', 12157, 'Economy', 13700),
('0005432966816', 2786, 'Economy', 11000),
('0005433690912', 29195, 'Economy', 11000),
('0005433613992', 25246, 'Economy', 44300),
('0005435947174', 4236, 'Economy', 64400),
('0005435947150', 4236, 'Economy', 64400),
('0005435947193', 4236, 'Economy', 64400),
('0005432984839', 2354, 'Economy', 61500),
('0005435982066', 26157, 'Economy', 61500),
('0005433151272', 1514, 'Economy', 13000),
('0005434374453', 20101, 'Economy', 13000),
('0005434735647', 462, 'Economy', 8200),
('0005434023258', 12643, 'Economy', 8200),
('0005433035950', 2134, 'Economy', 11600),
('0005433922557', 24119, 'Economy', 11600),
('0005433233683', 268, 'Economy', 27900),
('0005433233798', 268, 'Economy', 27900),
('0005433233830', 268, 'Economy', 27900),
('0005433233624', 268, 'Economy', 27900),
('0005434551072', 9847, 'Economy', 27900),
('0005434724552', 9847, 'Economy', 27900),
('0005435424420', 5328, 'Economy', 14400),
('0005432459663', 3293, 'Economy', 6300),
('0005432382843', 30238, 'Economy', 3300),
('0005433451603', 30238, 'Economy', 3300),
('0005434664944', 7396, 'Economy', 6200),
('0005435252668', 7396, 'Economy', 6200),
('0005433468264', 23853, 'Economy', 12100),
('0005433293201', 12312, 'Economy', 17800),
('0005433293198', 12312, 'Economy', 17800),
('0005434602881', 19048, 'Economy', 22600),
('0005435790300', 26002, 'Economy', 7400),
('0005434214176', 9558, 'Economy', 12000),
('0005435100107', 31814, 'Economy', 8900),
('0005434551025', 27722, 'Economy', 3000),
('0005433459200', 19302, 'Economy', 11700),
('0005435068943', 13181, 'Economy', 3800),
('0005433407534', 23186, 'Economy', 24700),
('0005435982066', 26721, 'Economy', 6200),
('0005432857980', 3187, 'Economy', 10100),
('0005433654744', 27619, 'Economy', 30200),
('0005433960450', 24268, 'Economy', 12100),
('0005433960364', 24268, 'Economy', 12100),
('0005432692819', 2976, 'Economy', 3800),
('0005433194837', 2977, 'Economy', 3800),
('0005435925220', 3563, 'Economy', 9000),
('0005435068943', 15307, 'Economy', 9000),
('0005432645947', 25113, 'Business', 87700),
('0005435797434', 29306, 'Economy', 4200),
('0005433960286', 25728, 'Economy', 7100),
('0005435269680', 5046, 'Economy', 6000),
('0005433613992', 8521, 'Economy', 6000),
('0005434639082', 12639, 'Economy', 14800),
('0005433341985', 1079, 'Economy', 10200),
('0005434265004', 5521, 'Economy', 11800),
('0005434264876', 5521, 'Economy', 11800),
('0005435844306', 4119, 'Economy', 29400),
('0005433008490', 1857, 'Economy', 16200),
('0005433810497', 22520, 'Economy', 16200),
('0005434620427', 32969, 'Economy', 15100),
('0005433341985', 17115, 'Economy', 7900),
('0005433481131', 20481, 'Economy', 8900),
('0005432620904', 28076, 'Economy', 12400),
('0005435935036', 16470, 'Economy', 18100),
('0005434087473', 28530, 'Economy', 7700),
('0005433650542', 27633, 'Business', 89800),
('0005433868197', 32576, 'Economy', 17600),
('0005433868197', 14481, 'Economy', 16800),
('0005435839273', 18092, 'Economy', 66400),
('0005432527175', 30615, 'Economy', 14000),
('0005433538831', 25039, 'Economy', 9900),
('0005432328400', 31137, 'Economy', 5400),
('0005433438827', 31137, 'Economy', 5400),
('0005432328347', 31137, 'Economy', 5400),
('0005432873249', 1196, 'Economy', 38300),
('0005432675032', 17485, 'Economy', 38300),
('0005433194837', 4868, 'Economy', 14700),
('0005434407497', 20268, 'Economy', 4000),
('0005433123874', 5714, 'Economy', 14400),
('0005433449827', 30272, 'Economy', 3700),
('0005433123874', 30271, 'Economy', 3700),
('0005432783586', 15356, 'Economy', 9300),
('0005432783632', 15356, 'Economy', 9300),
('0005432783495', 15356, 'Economy', 9300),
('0005434443616', 20327, 'Business', 11900),
('0005434877683', 10080, 'Economy', 16600),
('0005433074610', 346, 'Economy', 7200),
('0005433151243', 1529, 'Economy', 13000),
('0005433057804', 433, 'Economy', 8200),
('0005434023488', 12699, 'Economy', 8200),
('0005433529247', 32452, 'Economy', 37200),
('0005433180991', 298, 'Comfort', 47400),
('0005433233906', 298, 'Economy', 27900),
('0005434724794', 9831, 'Business', 83700),
('0005434725230', 9831, 'Economy', 27900),
('0005434551025', 9831, 'Economy', 27900),
('0005435424512', 5360, 'Comfort', 24400),
('0005435613430', 10882, 'Economy', 14400),
('0005435612747', 10882, 'Economy', 14400),
('0005435885012', 3277, 'Business', 18800),
('0005435884763', 3277, 'Economy', 6300),
('0005435885011', 3277, 'Economy', 6300),
('0005433194837', 30137, 'Economy', 3300),
('0005435252534', 7379, 'Economy', 6200),
('0005432838939', 28902, 'Economy', 6200),
('0005432360225', 20996, 'Economy', 12200),
('0005432336000', 20996, 'Economy', 12200),
('0005435257211', 6683, 'Economy', 12700),
('0005432747374', 12054, 'Economy', 14800),
('0005434639082', 23265, 'Economy', 19000),
('0005433397834', 19407, 'Economy', 12200),
('0005435068917', 13155, 'Economy', 3800),
('0005435925220', 15489, 'Economy', 3800),
('0005434214176', 28669, 'Economy', 20400),
('0005435858528', 4319, 'Economy', 30200),
('0005435269680', 9338, 'Economy', 62100),
('0005433784775', 26261, 'Economy', 62100),
('0005433123874', 3001, 'Business', 10300),
('0005435068917', 15312, 'Economy', 9000),
('0005432901527', 17, 'Economy', 6700),
('0005433101694', 17, 'Economy', 6700),
('0005433690912', 18, 'Economy', 6700),
('0005434877683', 14547, 'Economy', 11700),
('0005435163194', 29503, 'Economy', 12200),
('0005433960364', 25733, 'Business', 21400),
('0005433960450', 25733, 'Economy', 7100),
('0005433685517', 4980, 'Economy', 6000),
('0005432336000', 4980, 'Economy', 6000),
('0005433784775', 8530, 'Economy', 6000),
('0005434265033', 8532, 'Economy', 6000),
('0005432328347', 21097, 'Economy', 6300),
('0005432328400', 21097, 'Economy', 6300),
('0005433808352', 14463, 'Business', 117400),
('0005433808338', 14463, 'Economy', 39100),
('0005433685517', 29219, 'Economy', 10700),
('0005433719119', 29219, 'Economy', 10700),
('0005433397834', 1439, 'Economy', 11000),
('0005434443616', 17361, 'Economy', 14100),
('0005433008478', 1787, 'Economy', 16200),
('0005433008547', 1787, 'Economy', 16200),
('0005433846324', 13859, 'Economy', 33300),
('0005432567281', 30550, 'Economy', 13600),
('0005435443270', 7118, 'Economy', 29000),
('0005434906899', 25575, 'Economy', 6700),
('0005434142575', 11994, 'Economy', 6600),
('0005435697283', 24724, 'Economy', 18100),
('0005434137611', 28532, 'Economy', 7700),
('0005434137567', 28532, 'Economy', 7700),
('0005433449827', 31296, 'Economy', 3300),
('0005433868175', 32613, 'Economy', 17600),
('0005435911386', 3430, 'Economy', 22600),
('0005433868175', 14493, 'Economy', 18500),
('0005434299465', 26908, 'Economy', 16400),
('0005434906899', 14971, 'Economy', 6300),
('0005432609680', 31733, 'Economy', 14900),
('0005433008490', 22827, 'Economy', 17400),
('0005435839312', 18089, 'Business', 199300),
('0005432527692', 30618, 'Economy', 14000),
('0005434067303', 30618, 'Economy', 14000),
('0005434137304', 11930, 'Economy', 3200),
('0005435697283', 16301, 'Economy', 7200),
('0005435842325', 3978, 'Economy', 19300),
('0005432609680', 22086, 'Economy', 19300),
('0005432693006', 17494, 'Economy', 38300),
('0005432675068', 17494, 'Economy', 38300),
('0005433261554', 1317, 'Economy', 67800),
('0005434964144', 18246, 'Business', 203300),
('0005433123844', 5716, 'Business', 43300),
('0005433722213', 7574, 'Economy', 3700),
('0005432693006', 30278, 'Economy', 3700),
('0005433123844', 30279, 'Economy', 3700),
('0005434142575', 29787, 'Economy', 4300),
('0005434344024', 29787, 'Economy', 4000),
('0005435824501', 18011, 'Economy', 66600),
('0005435242819', 5642, 'Economy', 9300),
('0005434877458', 10103, 'Economy', 18200),
('0005432948241', 351, 'Economy', 7900),
('0005433434573', 2330, 'Economy', 61500),
('0005433753962', 26173, 'Economy', 61500),
('0005433754130', 26173, 'Economy', 61500),
('0005434374586', 20109, 'Economy', 13000),
('0005433057790', 474, 'Economy', 8200),
('0005433234094', 247, 'Economy', 27900),
('0005433233815', 247, 'Economy', 27900),
('0005434724623', 9849, 'Economy', 27900),
('0005433656651', 7770, 'Economy', 14000),
('0005433719119', 5307, 'Comfort', 24400),
('0005435424645', 5307, 'Economy', 14400),
('0005435424285', 5307, 'Economy', 14400),
('0005432838884', 28928, 'Economy', 6200),
('0005432603991', 31655, 'Economy', 6600),
('0005434606805', 18859, 'Economy', 6600),
('0005435372924', 5275, 'Economy', 28000),
('0005434822609', 9907, 'Economy', 28000),
('0005434822528', 9907, 'Economy', 28000),
('0005434823195', 9907, 'Economy', 28000),
('0005433180991', 10630, 'Economy', 3000),
('0005435217702', 6754, 'Economy', 17000),
('0005435068675', 13134, 'Economy', 3800),
('0005433763109', 26240, 'Economy', 62100),
('0005434217932', 9501, 'Economy', 17900),
('0005435502255', 11205, 'Economy', 19100),
('0005432693006', 2984, 'Economy', 3400),
('0005433123844', 2987, 'Economy', 3400),
('0005435068675', 15330, 'Economy', 9000),
('0005434877458', 14571, 'Economy', 11700),
('0005434947997', 16338, 'Economy', 6800),
('0005434639256', 12619, 'Economy', 14800),
('0005432383031', 21102, 'Economy', 6300),
('0005432901527', 9621, 'Economy', 10900),
('0005435266127', 7447, 'Economy', 10700),
('0005433722213', 29238, 'Economy', 10700),
('0005433656651', 29238, 'Economy', 10700),
('0005434067303', 12795, 'Economy', 13400),
('0005434265033', 5486, 'Economy', 11800),
('0005433529247', 13497, 'Business', 35300),
('0005435765915', 13497, 'Economy', 11800),
('0005433285138', 1795, 'Economy', 16200),
('0005433846459', 13840, 'Economy', 33300),
('0005432459715', 30517, 'Economy', 13600),
('0005435517832', 11394, 'Economy', 6700),
('0005435517839', 11394, 'Economy', 6700),
('0005435697281', 24714, 'Economy', 18100),
('0005435293204', 7089, 'Economy', 16400),
('0005434407497', 26909, 'Economy', 16400),
('0005432603991', 21392, 'Economy', 15000),
('0005433008478', 22851, 'Business', 52300),
('0005433008547', 22851, 'Economy', 17400),
('0005435999184', 15847, 'Economy', 8100),
('0005433285138', 23026, 'Economy', 5200),
('0005432892727', 1475, 'Economy', 50100),
('0005432535818', 30633, 'Economy', 14000),
('0005435652927', 24865, 'Economy', 3300),
('0005435652977', 24865, 'Economy', 3300),
('0005435652915', 24865, 'Economy', 3300),
('0005434138004', 11971, 'Economy', 3200),
('0005435312797', 6590, 'Economy', 20900),
('0005435697281', 16280, 'Economy', 7200),
('0005434606805', 22065, 'Economy', 19300),
('0005435652927', 21691, 'Economy', 16700),
('0005435652915', 21691, 'Economy', 16700),
('0005435652977', 21691, 'Economy', 16700),
('0005432658587', 17820, 'Economy', 6000),
('0005435999184', 19572, 'Economy', 41500),
('0005434446515', 17554, 'Economy', 12300),
('0005435502255', 20876, 'Economy', 28700),
('0005432692998', 17466, 'Economy', 38300),
('0005433449909', 30287, 'Economy', 3700),
('0005432692998', 30287, 'Economy', 3700),
('0005434586483', 18525, 'Economy', 23500),
('0005435242819', 15432, 'Economy', 13700),
('0005432948377', 355, 'Business', 21500),
('0005433134127', 355, 'Economy', 7200),
('0005433134128', 355, 'Economy', 7200),
('0005435982182', 26158, 'Economy', 61500),
('0005434446515', 12869, 'Business', 27500),
('0005433233983', 276, 'Economy', 27900),
('0005434724933', 9878, 'Economy', 27900),
('0005435213352', 7749, 'Comfort', 23900),
('0005434344024', 10914, 'Economy', 14400),
('0005435613293', 10914, 'Economy', 14400),
('0005432459715', 3257, 'Economy', 6300),
('0005433805236', 8275, 'Business', 18800),
('0005434183575', 8264, 'Economy', 6300),
('0005433722213', 30101, 'Economy', 3300),
('0005435517832', 21974, 'Economy', 19100),
('0005435517839', 21974, 'Economy', 19100),
('0005435252654', 7363, 'Economy', 6200),
('0005435252545', 7363, 'Economy', 6200),
('0005432360185', 21031, 'Economy', 12200),
('0005432604262', 31701, 'Economy', 6600),
('0005435373026', 5299, 'Economy', 28000),
('0005434822967', 9908, 'Economy', 28000),
('0005434639256', 23282, 'Economy', 19000),
('0005435326723', 6057, 'Economy', 23200),
('0005435681933', 24576, 'Economy', 17000),
('0005433434573', 26553, 'Business', 18500),
('0005435982182', 26695, 'Economy', 6200),
('0005433805236', 26220, 'Economy', 62100),
('0005432692998', 3068, 'Economy', 3400),
('0005434938033', 14590, 'Economy', 11700),
('0005432382973', 21110, 'Economy', 6300),
('0005433642289', 27586, 'Economy', 29900),
('0005432948241', 11867, 'Economy', 35300),
('0005434351631', 29646, 'Economy', 14000),
('0005433342815', 1062, 'Business', 30600),
('0005433342954', 1062, 'Economy', 10200),
('0005433343004', 1062, 'Economy', 10200),
('0005432851885', 1350, 'Economy', 33700),
('0005433008452', 1828, 'Business', 48700),
('0005433846490', 13878, 'Economy', 33300),
('0005433342954', 17109, 'Economy', 7900),
('0005433343004', 17109, 'Economy', 7900),
('0005433342815', 17109, 'Economy', 7900),
('0005434907101', 25585, 'Business', 20200),
('0005434907065', 25585, 'Economy', 6700),
('0005433134127', 11987, 'Economy', 7200),
('0005433134128', 11987, 'Economy', 6600),
('0005434137304', 28542, 'Economy', 7700),
('0005434087505', 28542, 'Economy', 7700),
('0005434503901', 16694, 'Economy', 6900),
('0005432383031', 31320, 'Economy', 3300),
('0005433449909', 31320, 'Economy', 3300),
('0005434299489', 26931, 'Economy', 16400),
('0005432604262', 21359, 'Economy', 15000),
('0005434907101', 15029, 'Economy', 6300),
('0005434907065', 15029, 'Economy', 6300),
('0005435718879', 27120, 'Economy', 28400),
('0005434503901', 22660, 'Economy', 16100),
('0005433985799', 25666, 'Business', 21500),
('0005435551563', 11065, 'Economy', 48100),
('0005435551547', 11065, 'Economy', 48100),
('0005435217702', 24969, 'Economy', 15500),
('0005434925605', 20386, 'Economy', 4000),
('0005433496892', 20386, 'Economy', 4000),
('0005434925772', 20386, 'Economy', 4000),
('0005434877884', 10096, 'Business', 49700),
('0005434877708', 10096, 'Economy', 16600),
('0005433074628', 357, 'Economy', 7200),
('0005433434582', 2322, 'Economy', 61500),
('0005435981981', 26201, 'Economy', 61500),
('0005432424327', 12842, 'Economy', 10100),
('0005434725164', 9860, 'Economy', 27900),
('0005434724729', 9860, 'Economy', 27900),
('0005435613151', 10915, 'Economy', 14400),
('0005435885166', 3250, 'Economy', 6900),
('0005432383031', 30115, 'Economy', 3300),
('0005432838969', 28921, 'Economy', 6200),
('0005434600626', 18560, 'Economy', 25600),
('0005434600733', 18560, 'Economy', 23200),
('0005435981981', 26713, 'Economy', 6200),
('0005433784862', 26267, 'Economy', 62100),
('0005433960473', 24286, 'Economy', 12100),
('0005433985799', 24286, 'Economy', 12100),
('0005435718879', 15313, 'Economy', 9000),
('0005432901549', 74, 'Economy', 6700),
('0005432817390', 7925, 'Economy', 6700),
('0005434877884', 14552, 'Economy', 11700),
('0005434877708', 14552, 'Economy', 11700),
('0005432645944', 25104, 'Economy', 29200),
('0005433784862', 8580, 'Business', 18000),
('0005432424327', 30732, 'Economy', 4200),
('0005432817390', 28958, 'Economy', 10900),
('0005432948377', 11891, 'Business', 105900),
('0005435340230', 5409, 'Business', 67200),
('0005434183575', 4492, 'Economy', 14000),
('0005433342799', 1063, 'Economy', 10200),
('0005433342766', 1063, 'Economy', 10200),
('0005432535818', 5544, 'Economy', 11800),
('0005433342799', 17113, 'Economy', 7900),
('0005433342766', 17113, 'Economy', 7900),
('0005435844306', 25191, 'Economy', 26400),
('0005432862282', 2515, 'Economy', 12400),
('0005434138004', 28549, 'Economy', 7700),
('0005432382973', 31292, 'Economy', 3300),
('0005435842325', 22477, 'Economy', 14900),
('0005433008452', 22847, 'Economy', 17400),
('0005434925605', 14935, 'Business', 22900),
('0005434925772', 14935, 'Economy', 7600),
('0005434067430', 30626, 'Economy', 14000),
('0005434513568', 19100, 'Economy', 23600),
('0005435383128', 7912, 'Economy', 5400),
('0005432639078', 25053, 'Economy', 29100),
('0005434407426', 20249, 'Business', 12000),
('0005435242773', 5663, 'Economy', 9300),
('0005435986741', 26567, 'Economy', 64400),
('0005433754136', 26184, 'Business', 184500),
('0005432382973', 30129, 'Economy', 3300),
('0005435373085', 5284, 'Economy', 28000),
('0005434823031', 9909, 'Comfort', 47600),
('0005434823319', 9909, 'Economy', 28000),
('0005435437909', 6738, 'Business', 51100),
('0005435682041', 24616, 'Economy', 17000),
('0005434756311', 10690, 'Economy', 20400),
('0005433434582', 26504, 'Economy', 6200),
('0005435925276', 3570, 'Economy', 9000),
('0005434513568', 7943, 'Economy', 6700),
('0005433960473', 25695, 'Economy', 7100),
('0005432383015', 21071, 'Business', 18900),
('0005432901549', 9598, 'Economy', 10900),
('0005433342730', 1097, 'Economy', 10200),
('0005434067430', 12802, 'Economy', 13400),
('0005435282466', 5551, 'Economy', 33300),
('0005435097168', 17129, 'Economy', 7900),
('0005433342730', 17129, 'Economy', 7900),
('0005435803257', 23633, 'Economy', 9800),
('0005434067378', 30611, 'Economy', 14000),
('0005434344152', 29806, 'Economy', 4300),
('0005435824580', 18027, 'Economy', 66600),
('0005434925765', 20431, 'Economy', 4000),
('0005435242773', 15436, 'Economy', 13700),
('0005433289836', 292, 'Economy', 27900),
('0005435213346', 7738, 'Economy', 14000),
('0005435097168', 10932, 'Economy', 14400),
('0005435990611', 15756, 'Economy', 48400),
('0005434756311', 28647, 'Economy', 10900),
('0005435925276', 15472, 'Economy', 3800),
('0005433568862', 25298, 'Economy', 35300),
('0005433342826', 1078, 'Business', 30600),
('0005434067378', 12821, 'Economy', 13400),
('0005433342826', 17108, 'Economy', 8600),
('0005432383015', 31332, 'Economy', 3300),
('0005434407426', 26924, 'Economy', 16400),
('0005434925765', 14925, 'Economy', 7600),
('0005433475688', 23874, 'Economy', 12300),
('0005432658587', 26494, 'Economy', 30700),
('0005432783706', 12169, 'Economy', 13700),
('0005433568862', 11565, 'Economy', 7200),
('0005434344152', 10905, 'Economy', 14400),
('0005432383015', 30154, 'Economy', 3300),
('0005433524986', 32459, 'Economy', 25700),
('0005433289836', 10326, 'Economy', 17000),
('0005434907199', 25630, 'Economy', 6700),
('0005434907199', 15010, 'Economy', 6300),
('0005434067293', 30604, 'Comfort', 23900),
('0005433524986', 18494, 'Business', 70400),
('0005432783706', 15366, 'Economy', 9300),
('0005432869513', 2325, 'Economy', 61500),
('0005433529255', 32455, 'Economy', 37200),
('0005433234106', 249, 'Economy', 27900),
('0005435808204', 29487, 'Economy', 24700),
('0005433568692', 25319, 'Economy', 35300),
('0005433342943', 1040, 'Economy', 10200),
('0005434067293', 12800, 'Economy', 13400),
('0005433342943', 17100, 'Business', 23600),
('0005433568692', 11562, 'Economy', 7200),
('0005433529255', 13476, 'Economy', 11800),
('0005435808204', 23113, 'Economy', 21700),
('0005434504091', 16682, 'Economy', 6900),
('0005433112364', 1481, 'Business', 150400),
('0005433112364', 19995, 'Economy', 8700),
('0005434504091', 22693, 'Economy', 16100),
('0005432869513', 26315, 'Economy', 6000),
('0005433460428', 19910, 'Economy', 48800),
('0005433460428', 17065, 'Economy', 10200),
('0005432658587', 21833, 'Economy', 61800),
('0005433367231', 24836, 'Economy', 3300),
('0005433367231', 21707, 'Economy', 16700),
('0005435907419', 32920, 'Economy', 14700),
('0005434406658', 26958, 'Economy', 4000),
('0005435304096', 29766, 'Economy', 4000),
('0005435850757', 28883, 'Economy', 6300),
('0005433434197', 26185, 'Economy', 61500),
('0005433035393', 24118, 'Economy', 11600),
('0005435732123', 19417, 'Economy', 12200),
('0005435038674', 5474, 'Economy', 9800),
('0005434228977', 12973, 'Economy', 9800),
('0005433434197', 26680, 'Economy', 6200),
('0005432706330', 2926, 'Economy', 3400),
('0005435068173', 3533, 'Economy', 9000),
('0005432261114', 1, 'Economy', 6700),
('0005433101156', 8078, 'Economy', 6700),
('0005432104711', 5204, 'Business', 18000),
('0005433613447', 5204, 'Economy', 6000),
('0005434228977', 5220, 'Business', 18000),
('0005432114148', 5381, 'Economy', 22400),
('0005435732123', 1452, 'Economy', 11000),
('0005433845675', 5588, 'Economy', 33300),
('0005435784729', 4260, 'Economy', 12700),
('0005433341412', 11112, 'Economy', 7900),
('0005434406658', 7072, 'Business', 49100),
('0005434512019', 6446, 'Economy', 15000),
('0005433007831', 14158, 'Economy', 17400),
('0005435212406', 30589, 'Economy', 14000),
('0005433111471', 19841, 'Economy', 8700),
('0005433538732', 6814, 'Economy', 9900),
('0005435810986', 4405, 'Economy', 44400),
('0005435390130', 29541, 'Economy', 12500),
('0005435652308', 1664, 'Economy', 16700),
('0005432869422', 17829, 'Business', 18000),
('0005434963933', 1315, 'Economy', 67800),
('0005433261407', 18258, 'Economy', 67800),
('0005435784729', 27409, 'Economy', 3100),
('0005433722107', 30444, 'Business', 11100),
('0005432782918', 5636, 'Economy', 9300),
('0005432782910', 5636, 'Economy', 9300),
('0005433679788', 2803, 'Business', 33000),
('0005432222693', 2803, 'Economy', 11000),
('0005433613447', 9319, 'Business', 132900),
('0005433568093', 363, 'Economy', 7200),
('0005433753329', 2370, 'Business', 184500),
('0005433753331', 2370, 'Business', 184500),
('0005435981587', 2370, 'Economy', 61500),
('0005433753313', 2370, 'Economy', 61500),
('0005434373921', 1502, 'Economy', 13000),
('0005432423681', 585, 'Economy', 9200),
('0005432423667', 585, 'Economy', 9200),
('0005434735604', 12658, 'Economy', 8200),
('0005432231385', 2153, 'Economy', 11600),
('0005433921754', 2153, 'Economy', 11600),
('0005433921750', 2153, 'Economy', 11600),
('0005432749749', 24129, 'Economy', 11600),
('0005433035417', 24129, 'Economy', 11600),
('0005434723486', 288, 'Economy', 27900),
('0005433233206', 9841, 'Comfort', 47400),
('0005433233161', 9841, 'Economy', 27900),
('0005433233187', 9841, 'Economy', 27900),
('0005433233194', 9841, 'Economy', 27900),
('0005433233185', 9841, 'Economy', 27900),
('0005432525837', 7717, 'Comfort', 23900),
('0005432525889', 7717, 'Economy', 14000),
('0005435611825', 5304, 'Business', 43100),
('0005435423678', 10928, 'Economy', 14400),
('0005435304096', 10928, 'Economy', 14400),
('0005433804794', 3229, 'Economy', 6900),
('0005433722107', 4576, 'Economy', 3300),
('0005432382530', 4576, 'Economy', 3300),
('0005432727732', 4576, 'Economy', 3300),
('0005432382555', 4576, 'Economy', 3300),
('0005434458463', 7371, 'Economy', 6200),
('0005434458463', 29125, 'Economy', 3100),
('0005432746904', 376, 'Economy', 14800),
('0005434821563', 5278, 'Economy', 28000),
('0005434821461', 5278, 'Economy', 28000),
('0005435068173', 15478, 'Economy', 3800),
('0005432583617', 3165, 'Economy', 10100),
('0005432857873', 31474, 'Economy', 10100),
('0005432857871', 31474, 'Economy', 10100),
('0005433804794', 9379, 'Economy', 62100),
('0005432706342', 2911, 'Economy', 3400),
('0005432261179', 87, 'Economy', 6700),
('0005432816972', 87, 'Economy', 6700),
('0005432798994', 3475, 'Comfort', 19900),
('0005433613494', 5141, 'Economy', 6000),
('0005433613521', 5141, 'Economy', 6000),
('0005432816972', 9586, 'Business', 32600),
('0005432947838', 25291, 'Economy', 35300),
('0005432947817', 25291, 'Economy', 35300),
('0005433715123', 7431, 'Business', 32000),
('0005433341412', 17071, 'Economy', 10200),
('0005432433589', 12791, 'Economy', 13400),
('0005433529217', 5500, 'Business', 35300),
('0005433527206', 5500, 'Economy', 11800),
('0005432194440', 13477, 'Economy', 11800),
('0005433007831', 22549, 'Economy', 17900),
('0005433341543', 11081, 'Economy', 7900),
('0005433341516', 11081, 'Economy', 7900),
('0005434906411', 2299, 'Economy', 6700),
('0005433250985', 25619, 'Economy', 7400),
('0005432382530', 30510, 'Business', 9900),
('0005432382555', 30510, 'Business', 9900),
('0005434286934', 2406, 'Economy', 15700),
('0005432603705', 6465, 'Economy', 16500),
('0005433250985', 15002, 'Business', 18900),
('0005433007877', 14193, 'Economy', 17400),
('0005435487489', 15793, 'Economy', 8100),
('0005435839002', 5984, 'Economy', 66400),
('0005435472544', 18086, 'Economy', 66400),
('0005433284808', 32049, 'Economy', 5200),
('0005433367327', 24816, 'Economy', 3300),
('0005433538736', 6781, 'Economy', 9900),
('0005434503538', 6528, 'Economy', 16100),
('0005435652356', 1644, 'Economy', 16700),
('0005433367327', 21718, 'Economy', 16700),
('0005433985245', 4172, 'Economy', 7200),
('0005435487489', 19534, 'Economy', 41500),
('0005435086722', 4079, 'Economy', 7500),
('0005434406789', 26961, 'Economy', 4000),
('0005432720498', 7705, 'Economy', 3700),
('0005433415418', 17975, 'Economy', 66600),
('0005432782918', 15400, 'Economy', 13700),
('0005432782910', 15400, 'Economy', 13700),
('0005432966536', 29178, 'Business', 33000),
('0005433613521', 9276, 'Business', 132900),
('0005432756794', 9276, 'Economy', 44300),
('0005433613494', 9276, 'Economy', 44300),
('0005432947838', 11570, 'Economy', 7200),
('0005432947817', 11570, 'Economy', 7200),
('0005433074259', 11570, 'Economy', 7200),
('0005432655350', 2324, 'Economy', 61500),
('0005432869422', 26195, 'Economy', 61500),
('0005434373966', 1494, 'Economy', 13000),
('0005433921872', 2113, 'Economy', 11600),
('0005433921871', 2113, 'Economy', 11600),
('0005434735604', 245, 'Economy', 27900),
('0005433233233', 9858, 'Economy', 27900),
('0005432525948', 7723, 'Comfort', 23900),
('0005435611982', 5305, 'Economy', 14400),
('0005435423739', 10910, 'Economy', 14400),
('0005432459101', 8287, 'Economy', 6300),
('0005432727752', 4603, 'Business', 9900),
('0005435252423', 28913, 'Economy', 6200),
('0005432062148', 6363, 'Economy', 12200),
('0005432603705', 21469, 'Economy', 6600),
('0005434602862', 3837, 'Economy', 22600),
('0005434602860', 3837, 'Economy', 22600),
('0005434522385', 3837, 'Economy', 22600),
('0005432749749', 382, 'Economy', 14800),
('0005435681498', 6723, 'Business', 51100),
('0005435681491', 6723, 'Economy', 17000),
('0005434213806', 10710, 'Economy', 20400),
('0005435554114', 20205, 'Economy', 17600),
('0005435902437', 20205, 'Economy', 17600),
('0005435981587', 26526, 'Economy', 6200),
('0005435652308', 21757, 'Economy', 3300),
('0005434170839', 26218, 'Economy', 62100),
('0005432269451', 941, 'Economy', 23100),
('0005432706385', 2968, 'Business', 10300),
('0005435068308', 3523, 'Economy', 9000),
('0005432261186', 54, 'Economy', 6700),
('0005435902437', 14543, 'Economy', 11700),
('0005433960016', 6919, 'Economy', 7100),
('0005432104833', 5035, 'Economy', 6000),
('0005432104835', 5035, 'Economy', 6000),
('0005433202135', 12637, 'Economy', 14800),
('0005432382555', 31230, 'Economy', 6300),
('0005432382530', 31230, 'Economy', 6300),
('0005432423667', 13331, 'Economy', 4200),
('0005432423681', 13331, 'Economy', 4200),
('0005433568093', 11866, 'Economy', 35300),
('0005433722107', 7422, 'Business', 32000),
('0005432078023', 7422, 'Economy', 10700),
('0005433341516', 17031, 'Economy', 10200),
('0005433341543', 17031, 'Economy', 10200),
('0005432389940', 1341, 'Economy', 33700),
('0005432161116', 12786, 'Economy', 13400),
('0005435846199', 25092, 'Economy', 29400),
('0005433284808', 22565, 'Economy', 16200),
('0005433007877', 22565, 'Economy', 16200),
('0005433845797', 5596, 'Business', 99800),
('0005432566664', 4705, 'Economy', 15000),
('0005432161116', 30559, 'Economy', 13600),
('0005433060370', 28467, 'Economy', 7700),
('0005432620824', 2520, 'Economy', 12400),
('0005435548417', 26479, 'Economy', 23800),
('0005432798994', 14837, 'Economy', 4400),
('0005434406789', 7036, 'Economy', 16400),
('0005434906411', 25822, 'Economy', 6300),
('0005433007931', 14152, 'Economy', 17400),
('0005433284835', 32052, 'Economy', 5700),
('0005433111471', 19951, 'Economy', 50100),
('0005432159792', 30595, 'Business', 42100),
('0005432159791', 30595, 'Economy', 14000),
('0005435725531', 30595, 'Economy', 14000),
('0005435853585', 22041, 'Economy', 19300),
('0005434503617', 6520, 'Economy', 16100),
('0005433985307', 4159, 'Economy', 7200),
('0005432328047', 3129, 'Business', 16100),
('0005434565721', 1563, 'Economy', 28700),
('0005435153648', 3926, 'Economy', 19700),
('0005433496539', 6244, 'Economy', 4000),
('0005435242479', 12168, 'Economy', 13700),
('0005434876860', 14624, 'Economy', 16600),
('0005433679883', 2821, 'Economy', 11000),
('0005433753434', 2342, 'Economy', 61500),
('0005432225967', 2342, 'Economy', 61500),
('0005435981675', 2342, 'Economy', 61500),
('0005433753428', 2342, 'Economy', 61500),
('0005432655372', 2342, 'Economy', 61500),
('0005433527206', 13824, 'Economy', 37200),
('0005433529217', 13824, 'Economy', 37200),
('0005433921888', 2142, 'Business', 34700),
('0005433921891', 2142, 'Economy', 11600),
('0005434550434', 251, 'Comfort', 47400),
('0005434550476', 251, 'Economy', 27900),
('0005434302396', 251, 'Economy', 27900),
('0005433233284', 9861, 'Economy', 30700),
('0005433233296', 9861, 'Economy', 27900),
('0005432526080', 7763, 'Economy', 15400),
('0005434066584', 7763, 'Economy', 14000),
('0005435612048', 5352, 'Economy', 14400),
('0005435423805', 10920, 'Economy', 14400),
('0005434244560', 10920, 'Economy', 14400),
('0005433506927', 3264, 'Economy', 6300),
('0005435252443', 28912, 'Business', 18500),
('0005432359665', 6381, 'Economy', 12200),
('0005435176691', 21014, 'Economy', 12200),
('0005435372329', 9929, 'Economy', 28000),
('0005435372349', 9929, 'Economy', 28000),
('0005434213806', 28612, 'Economy', 10900),
('0005433202135', 23256, 'Economy', 20900),
('0005435437632', 24609, 'Economy', 17000),
('0005433397343', 13505, 'Economy', 12200),
('0005435068308', 15515, 'Economy', 3800),
('0005434229039', 12985, 'Economy', 9800),
('0005432304340', 12985, 'Economy', 9800),
('0005435902455', 20188, 'Business', 52900),
('0005435902446', 20188, 'Economy', 17600),
('0005435902445', 20188, 'Economy', 17600),
('0005435652356', 21758, 'Economy', 3300),
('0005434170849', 26229, 'Economy', 62100),
('0005433960016', 25934, 'Economy', 12100),
('0005433985245', 25934, 'Economy', 12100),
('0005433165715', 16549, 'Economy', 23100),
('0005433101375', 8122, 'Economy', 6700),
('0005434876860', 3473, 'Economy', 11700),
('0005435902455', 14563, 'Business', 35000),
('0005435902446', 14563, 'Economy', 11700),
('0005435902445', 14563, 'Economy', 11700),
('0005433960048', 6963, 'Economy', 7100),
('0005434244560', 4956, 'Business', 18000),
('0005433613661', 4957, 'Economy', 6000),
('0005434173461', 4959, 'Business', 18000),
('0005434229039', 4959, 'Economy', 6000),
('0005434095065', 8677, 'Economy', 12200),
('0005433397343', 19230, 'Economy', 11000),
('0005432159792', 12798, 'Economy', 13400),
('0005432159791', 12798, 'Economy', 13400),
('0005435461879', 13486, 'Economy', 11800),
('0005434602862', 19147, 'Economy', 3300),
('0005434602860', 19147, 'Economy', 3300),
('0005433007931', 22589, 'Economy', 17900),
('0005433284835', 22589, 'Economy', 16200),
('0005432756794', 25334, 'Economy', 27900),
('0005434173461', 13874, 'Economy', 33300),
('0005434081574', 4718, 'Economy', 13600),
('0005432459101', 4718, 'Economy', 13600),
('0005433341705', 11115, 'Economy', 7900),
('0005433506927', 9115, 'Economy', 8900),
('0005432919585', 20467, 'Business', 26600),
('0005434928259', 11025, 'Economy', 3200),
('0005435554114', 14764, 'Economy', 3200),
('0005435443173', 27078, 'Economy', 29000),
('0005434503538', 22878, 'Economy', 6900),
('0005435302138', 29714, 'Economy', 15600),
('0005432603782', 6462, 'Economy', 15000),
('0005435725532', 30594, 'Economy', 14000),
('0005434979388', 2057, 'Economy', 9500),
('0005434190373', 19090, 'Economy', 23600),
('0005433511842', 842, 'Economy', 14600),
('0005435696977', 3698, 'Economy', 7200),
('0005434509036', 1622, 'Economy', 15500),
('0005432655350', 26317, 'Economy', 6000),
('0005432865928', 25075, 'Economy', 29100),
('0005433158103', 17539, 'Economy', 12300),
('0005432628659', 7202, 'Economy', 13000),
('0005434267901', 15259, 'Economy', 11500),
('0005432195665', 13772, 'Economy', 3100),
('0005434406908', 26988, 'Economy', 4000),
('0005435242479', 15368, 'Economy', 9300),
('0005434876946', 14612, 'Economy', 16600),
('0005433613661', 9272, 'Economy', 44300),
('0005435947060', 26597, 'Economy', 64400),
('0005432984654', 26197, 'Economy', 61500),
('0005432984663', 26197, 'Economy', 61500),
('0005432423847', 544, 'Economy', 9200),
('0005432302281', 12938, 'Economy', 9200),
('0005433158103', 12938, 'Economy', 9200),
('0005432157465', 12666, 'Business', 24500),
('0005432526235', 7719, 'Economy', 14000),
('0005434066619', 7719, 'Economy', 14000),
('0005432526279', 7719, 'Economy', 14000),
('0005434066594', 7719, 'Economy', 14000),
('0005435612180', 5309, 'Comfort', 24400),
('0005435612169', 5309, 'Economy', 14400),
('0005435612197', 5309, 'Economy', 14400),
('0005435423869', 10901, 'Economy', 14400),
('0005435884586', 8184, 'Economy', 6300),
('0005435528976', 1750, 'Economy', 19100),
('0005434458524', 7388, 'Economy', 6200),
('0005435252471', 28929, 'Economy', 6200),
('0005435176704', 21002, 'Economy', 12200),
('0005434458524', 29127, 'Economy', 3100),
('0005432603782', 21422, 'Economy', 6600),
('0005432747026', 392, 'Economy', 14800),
('0005432747054', 392, 'Economy', 14800),
('0005434821897', 5274, 'Economy', 28000),
('0005434821937', 5274, 'Economy', 28000),
('0005435304096', 5274, 'Economy', 28000),
('0005432121142', 5274, 'Economy', 28000),
('0005434821942', 5274, 'Economy', 28000),
('0005435302138', 9936, 'Economy', 28000),
('0005434755873', 9560, 'Economy', 10900),
('0005434755894', 9560, 'Economy', 10900),
('0005434550434', 10637, 'Economy', 3000),
('0005434550476', 10637, 'Economy', 3000),
('0005432297241', 19418, 'Economy', 12200),
('0005434213929', 10713, 'Business', 61300),
('0005435006709', 5462, 'Economy', 9800),
('0005434229067', 12949, 'Economy', 9800),
('0005435981675', 26545, 'Economy', 6200),
('0005432857905', 31510, 'Economy', 10100),
('0005433985307', 25927, 'Economy', 12100),
('0005433960048', 25927, 'Economy', 12100),
('0005432706330', 30069, 'Business', 10300),
('0005434302396', 10276, 'Economy', 19700),
('0005435068418', 3559, 'Business', 26900),
('0005435068388', 3559, 'Economy', 9000),
('0005435068416', 3559, 'Economy', 9000),
('0005432157465', 240, 'Economy', 6700),
('0005432391959', 8069, 'Economy', 6700),
('0005432919585', 8069, 'Economy', 6700),
('0005434876946', 3495, 'Business', 35000),
('0005433960131', 6940, 'Economy', 7100),
('0005433613752', 5074, 'Business', 18000),
('0005434229067', 5076, 'Economy', 6000),
('0005435006709', 8515, 'Economy', 6000),
('0005432328047', 31265, 'Economy', 6300),
('0005432006723', 29257, 'Economy', 10700),
('0005432297241', 1429, 'Economy', 11000),
('0005433341705', 17067, 'Economy', 10200),
('0005434066584', 30673, 'Economy', 13400),
('0005434081574', 30673, 'Economy', 13400),
('0005435725531', 5531, 'Economy', 11800),
('0005433845906', 5573, 'Economy', 33300),
('0005433845905', 5573, 'Economy', 33300),
('0005432566796', 4703, 'Business', 40900),
('0005433341818', 11117, 'Business', 23600),
('0005433341811', 11117, 'Economy', 7900),
('0005432919593', 20459, 'Economy', 8900),
('0005435548417', 20677, 'Economy', 24600),
('0005434906582', 2287, 'Economy', 6700),
('0005434137088', 7308, 'Economy', 7700),
('0005434503617', 22930, 'Economy', 6900),
('0005434406908', 7038, 'Economy', 16400),
('0005432603811', 6482, 'Economy', 16500),
('0005432603842', 6482, 'Economy', 15000),
('0005433284908', 32100, 'Economy', 5200),
('0005434137088', 28743, 'Business', 9700),
('0005435390130', 7521, 'Economy', 12500),
('0005435103848', 6509, 'Economy', 16100),
('0005433985378', 4154, 'Business', 21500),
('0005432655372', 26285, 'Economy', 6000),
('0005433438800', 3125, 'Economy', 5400),
('0005435153664', 3891, 'Economy', 21600),
('0005432628664', 7209, 'Economy', 13000),
('0005434251851', 24674, 'Economy', 20300),
('0005432966619', 29158, 'Economy', 11000),
('0005433613752', 9284, 'Business', 132900),
('0005433434197', 2335, 'Economy', 61500),
('0005433434327', 26203, 'Economy', 61500),
('0005434374092', 1499, 'Economy', 13000),
('0005433057407', 12674, 'Business', 24500),
('0005434550537', 278, 'Comfort', 47400),
('0005434724031', 278, 'Economy', 27900),
('0005435142417', 278, 'Economy', 27900),
('0005433233433', 9873, 'Economy', 27900),
('0005432150101', 7727, 'Economy', 14000),
('0005432526374', 7727, 'Economy', 14000),
('0005434343796', 5345, 'Economy', 14400),
('0005435423972', 10892, 'Comfort', 24400),
('0005435423980', 10892, 'Economy', 14400),
('0005435423957', 10892, 'Economy', 14400),
('0005433633390', 3299, 'Economy', 6300),
('0005432181434', 3299, 'Economy', 6300),
('0005432727732', 30189, 'Economy', 3300),
('0005435176748', 20981, 'Economy', 13400),
('0005432603811', 21437, 'Economy', 6600),
('0005432603842', 21437, 'Economy', 6600),
('0005432747072', 399, 'Economy', 14800),
('0005434213929', 28620, 'Economy', 10900),
('0005435068416', 15458, 'Business', 11300),
('0005435068418', 15458, 'Economy', 3800),
('0005435068388', 15458, 'Economy', 3800),
('0005434755894', 28678, 'Economy', 20400),
('0005434755873', 28678, 'Economy', 20400),
('0005434228977', 5425, 'Economy', 9800),
('0005435038943', 5425, 'Economy', 9800),
('0005433434327', 26736, 'Economy', 6200),
('0005433960131', 25948, 'Economy', 12100),
('0005432706438', 2957, 'Economy', 3400),
('0005434979388', 23667, 'Economy', 3600),
('0005432919593', 7942, 'Economy', 6700),
('0005432901387', 7938, 'Economy', 6700),
('0005432816972', 7938, 'Economy', 6700),
('0005435125875', 3518, 'Economy', 11700),
('0005433960197', 6909, 'Economy', 7100),
('0005432104964', 5197, 'Economy', 6000),
('0005433689886', 8490, 'Economy', 6000),
('0005434228977', 8490, 'Economy', 6000),
('0005432423847', 13283, 'Economy', 4200),
('0005432901387', 28973, 'Economy', 10900),
('0005432816972', 28973, 'Economy', 10900),
('0005432948012', 25326, 'Business', 105900),
('0005433715339', 7451, 'Economy', 10700),
('0005434182030', 11640, 'Economy', 12200),
('0005433456918', 1412, 'Business', 33000),
('0005433341818', 17034, 'Economy', 10200),
('0005433341811', 17034, 'Economy', 10200),
('0005434066594', 30651, 'Economy', 13400),
('0005434066619', 30651, 'Economy', 13400),
('0005435725532', 5496, 'Economy', 11800),
('0005435461979', 13463, 'Economy', 11800),
('0005433284908', 22625, 'Economy', 16200),
('0005435332203', 32962, 'Economy', 15100),
('0005435784930', 4303, 'Economy', 12700),
('0005432195665', 27281, 'Economy', 12700),
('0005432566874', 4737, 'Economy', 13600),
('0005434081599', 4737, 'Economy', 15000),
('0005435125875', 14711, 'Economy', 3200),
('0005435528976', 22250, 'Economy', 6700),
('0005435696977', 16457, 'Economy', 18100),
('0005435304096', 10765, 'Economy', 15600),
('0005433867959', 4784, 'Economy', 17600),
('0005434906582', 25836, 'Economy', 6300),
('0005433008062', 14183, 'Economy', 17400),
('0005435839107', 6005, 'Economy', 66400),
('0005434979455', 2064, 'Economy', 9500),
('0005432638998', 2255, 'Business', 87300),
('0005435502081', 1566, 'Economy', 28700),
('0005432674967', 1166, 'Economy', 38300),
('0005433261435', 18249, 'Economy', 67800),
('0005435784930', 27429, 'Economy', 3100),
('0005435310930', 20293, 'Economy', 4000),
('0005434407058', 26985, 'Economy', 4000),
('0005432692727', 7697, 'Economy', 3700),
('0005432692729', 7697, 'Economy', 3700),
('0005434586317', 1361, 'Economy', 23500),
('0005434586314', 1361, 'Economy', 23500),
('0005433192903', 18498, 'Economy', 23500),
('0005434142568', 11464, 'Economy', 4000),
('0005434343796', 11464, 'Economy', 4000),
('0005435824332', 1295, 'Economy', 66600),
('0005435824324', 1295, 'Economy', 66600),
('0005435850757', 4374, 'Economy', 6300),
('0005434925439', 6330, 'Business', 11900),
('0005433496625', 6330, 'Economy', 4000),
('0005434877232', 14639, 'Economy', 16600),
('0005432966536', 2818, 'Economy', 11000),
('0005433680006', 2818, 'Economy', 11000),
('0005433633390', 9328, 'Economy', 44300),
('0005435947096', 26616, 'Economy', 64400),
('0005433568397', 333, 'Business', 21500),
('0005432948012', 11592, 'Business', 21500),
('0005433057428', 12691, 'Economy', 9000),
('0005433922212', 2118, 'Economy', 11600),
('0005433233515', 9845, 'Economy', 27900),
('0005433233514', 9845, 'Economy', 27900),
('0005432526549', 7726, 'Business', 42100),
('0005432526460', 7726, 'Economy', 14000),
('0005432526483', 7726, 'Economy', 14000),
('0005432526494', 7726, 'Economy', 14000),
('0005434066758', 7726, 'Economy', 14000),
('0005435612458', 5337, 'Economy', 14400),
('0005434244640', 10926, 'Comfort', 24400),
('0005432427119', 20627, 'Economy', 14500),
('0005434458463', 17719, 'Economy', 3400),
('0005432661911', 6492, 'Economy', 61800),
('0005432663020', 6492, 'Economy', 61800),
('0005435372523', 9880, 'Economy', 28000),
('0005434639043', 1957, 'Economy', 19000),
('0005434550537', 10592, 'Economy', 3000),
('0005435681678', 6711, 'Economy', 17000),
('0005435125875', 11551, 'Economy', 8800),
('0005434214002', 10739, 'Economy', 20400),
('0005435039057', 5436, 'Economy', 9800),
('0005433434197', 26500, 'Economy', 6200),
('0005433255058', 16197, 'Economy', 7500),
('0005432665250', 9364, 'Economy', 62100),
('0005432657414', 9364, 'Economy', 62100),
('0005433960197', 25925, 'Economy', 12100),
('0005433985378', 25925, 'Economy', 12100),
('0005435142417', 10333, 'Economy', 15400),
('0005432692729', 29944, 'Economy', 3400),
('0005432692727', 29944, 'Economy', 3400),
('0005435068476', 3546, 'Economy', 9000),
('0005433101575', 8018, 'Economy', 6700),
('0005432019970', 8018, 'Economy', 6700),
('0005432019963', 8018, 'Economy', 6700),
('0005434877232', 3511, 'Economy', 11700),
('0005434426280', 3511, 'Economy', 11700),
('0005435842322', 14576, 'Economy', 11700),
('0005434244640', 5180, 'Business', 18000),
('0005432665250', 5177, 'Business', 18000),
('0005433202201', 12584, 'Economy', 16200),
('0005435842322', 31583, 'Economy', 11000),
('0005434654339', 5388, 'Economy', 22400),
('0005433689886', 7464, 'Economy', 10700),
('0005433715423', 7464, 'Economy', 10700),
('0005432391959', 1345, 'Business', 101000),
('0005432390014', 1345, 'Economy', 33700),
('0005432150101', 30669, 'Economy', 13400),
('0005434081599', 30669, 'Economy', 14800),
('0005435461997', 13482, 'Business', 35300),
('0005432194461', 13482, 'Economy', 12900),
('0005433008062', 22512, 'Economy', 16200),
('0005432566922', 4720, 'Economy', 13600),
('0005433342000', 11108, 'Economy', 7900),
('0005433342088', 11108, 'Economy', 7900),
('0005434928259', 14705, 'Business', 9500),
('0005434906733', 2306, 'Economy', 6700),
('0005435808120', 1903, 'Economy', 21700),
('0005434286934', 26824, 'Economy', 15700),
('0005435263511', 27629, 'Business', 89800),
('0005435263534', 27629, 'Economy', 29900),
('0005433867998', 4759, 'Economy', 17600),
('0005433867959', 32700, 'Economy', 16800),
('0005434407058', 7029, 'Economy', 16400),
('0005432603916', 6433, 'Economy', 15000),
('0005435487590', 15806, 'Economy', 8100),
('0005435103848', 23013, 'Economy', 5200),
('0005434979493', 2062, 'Economy', 9500),
('0005433538732', 25003, 'Economy', 9900),
('0005435259713', 25003, 'Economy', 9900),
('0005435160187', 7514, 'Economy', 12500),
('0005435652615', 1698, 'Economy', 16700),
('0005432665250', 26307, 'Economy', 6000),
('0005432657414', 26307, 'Economy', 6000),
('0005432905064', 31131, 'Business', 16100),
('0005435487590', 19580, 'Economy', 41500),
('0005435502102', 1575, 'Economy', 28700),
('0005432692729', 1183, 'Business', 115000),
('0005432692727', 1183, 'Business', 115000),
('0005434625866', 4840, 'Business', 44200),
('0005435907419', 4840, 'Economy', 14700),
('0005434407149', 27015, 'Business', 12000),
('0005433192918', 18545, 'Economy', 23500),
('0005433415418', 1249, 'Economy', 66600),
('0005434877309', 14640, 'Economy', 16600),
('0005434877261', 14640, 'Economy', 16600),
('0005434877280', 14640, 'Economy', 16600),
('0005433680064', 2785, 'Economy', 11000),
('0005433679883', 29193, 'Business', 33000),
('0005432756814', 9308, 'Economy', 44300),
('0005435947107', 26585, 'Economy', 64400),
('0005433753636', 2362, 'Economy', 61500),
('0005433922339', 2112, 'Business', 34700),
('0005433035393', 2112, 'Business', 34700),
('0005434028268', 24143, 'Economy', 12700),
('0005433111471', 258, 'Economy', 27900),
('0005434724297', 258, 'Economy', 27900),
('0005434066844', 7732, 'Economy', 14000),
('0005435423805', 5316, 'Comfort', 24400),
('0005435612544', 5316, 'Economy', 14400),
('0005434343872', 5316, 'Economy', 14400),
('0005435424105', 10911, 'Economy', 14400),
('0005435611825', 10911, 'Economy', 15800),
('0005433804794', 8223, 'Economy', 6300),
('0005433516787', 1709, 'Economy', 19100),
('0005432838725', 7398, 'Economy', 6200),
('0005434458463', 28948, 'Economy', 6200),
('0005432359890', 6378, 'Economy', 13400),
('0005432603916', 21459, 'Economy', 6600),
('0005432603705', 31688, 'Economy', 6600),
('0005435372564', 9906, 'Economy', 30800),
('0005434214002', 28594, 'Economy', 10900),
('0005433202201', 23302, 'Economy', 19000),
('0005433397551', 13523, 'Economy', 12200),
('0005435732123', 13523, 'Economy', 12200),
('0005435068476', 15486, 'Economy', 3800),
('0005434426280', 14888, 'Economy', 17600),
('0005432857873', 3183, 'Economy', 10100),
('0005432657415', 9381, 'Economy', 62100),
('0005433804794', 26238, 'Economy', 62100),
('0005434480067', 938, 'Economy', 23100),
('0005433872443', 3198, 'Economy', 17200),
('0005435502081', 20913, 'Economy', 19100),
('0005434979455', 23655, 'Economy', 3600),
('0005432019990', 7968, 'Economy', 6700),
('0005432799180', 3491, 'Comfort', 19900),
('0005434877309', 3491, 'Comfort', 19900),
('0005434426301', 3491, 'Economy', 11700),
('0005434877280', 3491, 'Economy', 11700),
('0005434877261', 3491, 'Economy', 11700),
('0005433420314', 15157, 'Economy', 4100),
('0005433420319', 15157, 'Economy', 4100),
('0005434467740', 4008, 'Economy', 21200),
('0005432645852', 6828, 'Business', 87700),
('0005433404729', 29293, 'Economy', 4200),
('0005434639043', 23369, 'Economy', 14800),
('0005432382555', 21081, 'Economy', 6300),
('0005433568397', 11855, 'Economy', 35300),
('0005433715444', 7436, 'Economy', 10700),
('0005434182054', 11625, 'Economy', 12200),
('0005435732123', 19278, 'Business', 33000),
('0005433397551', 19278, 'Economy', 11000),
('0005433462724', 1047, 'Business', 30600),
('0005433463878', 1047, 'Economy', 10200),
('0005433342088', 17019, 'Business', 30600),
('0005433342000', 17019, 'Economy', 10200),
('0005434066758', 30691, 'Economy', 13400),
('0005435765563', 5545, 'Economy', 11800),
('0005435462061', 13461, 'Business', 35300),
('0005433007877', 1852, 'Economy', 16200),
('0005432459101', 30530, 'Economy', 13600),
('0005433342139', 11096, 'Business', 23600),
('0005432919667', 20440, 'Economy', 8900),
('0005434142568', 29848, 'Economy', 6600),
('0005435696977', 24712, 'Economy', 18100),
('0005434663263', 3408, 'Economy', 22600),
('0005433867998', 32680, 'Economy', 18500),
('0005434407149', 7070, 'Economy', 16400),
('0005435310930', 26895, 'Economy', 16400),
('0005432603705', 21371, 'Economy', 15000),
('0005434906733', 25876, 'Economy', 6300),
('0005433008178', 14208, 'Economy', 17400),
('0005433008164', 14208, 'Economy', 17400),
('0005434925439', 20514, 'Economy', 8400),
('0005433462724', 17269, 'Economy', 48800),
('0005433463878', 17269, 'Economy', 48800),
('0005433284986', 32098, 'Economy', 5200),
('0005435212919', 30606, 'Economy', 14000),
('0005432211429', 30606, 'Economy', 14000),
('0005432525889', 30606, 'Economy', 14000),
('0005433367558', 24872, 'Economy', 3300),
('0005435652308', 24872, 'Economy', 3300),
('0005435696977', 16290, 'Economy', 7200),
('0005434606794', 3975, 'Economy', 21300),
('0005435810986', 29448, 'Economy', 44400),
('0005433367231', 1646, 'Economy', 16700),
('0005433367558', 21709, 'Economy', 16700),
('0005435652308', 21709, 'Economy', 16700),
('0005433985556', 4168, 'Economy', 7200),
('0005432657415', 26336, 'Business', 18000),
('0005434964038', 1332, 'Economy', 67800),
('0005433261407', 1332, 'Economy', 67800),
('0005432720670', 7534, 'Economy', 3700),
('0005432071547', 7534, 'Economy', 3700),
('0005434343872', 11481, 'Economy', 4000),
('0005432848186', 4377, 'Economy', 6300),
('0005434925511', 6241, 'Economy', 4000),
('0005432782918', 12184, 'Economy', 13700),
('0005432966714', 29138, 'Economy', 11000),
('0005433679788', 29138, 'Economy', 11000),
('0005433613494', 25213, 'Economy', 44300),
('0005432238877', 320, 'Economy', 7200),
('0005435981900', 2365, 'Economy', 61500),
('0005435981889', 2365, 'Economy', 61500),
('0005433753329', 26192, 'Business', 184500),
('0005434028268', 438, 'Economy', 8200),
('0005433057499', 12690, 'Economy', 8200),
('0005433922391', 2116, 'Economy', 11600),
('0005433922380', 2116, 'Economy', 11600),
('0005433921750', 24091, 'Economy', 11600),
('0005433035836', 24091, 'Economy', 11600),
('0005434724314', 279, 'Comfort', 47400),
('0005435142453', 279, 'Economy', 27900),
('0005433233161', 279, 'Economy', 27900),
('0005432526834', 7775, 'Economy', 14000),
('0005434066898', 7775, 'Economy', 14000),
('0005432526734', 7775, 'Economy', 14000),
('0005432164967', 10930, 'Comfort', 24400),
('0005432166872', 10930, 'Economy', 14400),
('0005432459101', 3359, 'Economy', 6300),
('0005435884818', 8221, 'Economy', 6300),
('0005432427124', 20617, 'Economy', 14500),
('0005434186172', 17688, 'Economy', 3100),
('0005432749749', 12062, 'Economy', 14800),
('0005432746904', 12062, 'Economy', 14800),
('0005434821942', 9914, 'Economy', 28000),
('0005434821563', 9914, 'Economy', 28000),
('0005433459178', 6119, 'Economy', 11700),
('0005435681762', 6765, 'Economy', 17000),
('0005433397624', 13562, 'Economy', 12200),
('0005435925157', 13186, 'Economy', 4100),
('0005435808120', 23179, 'Economy', 24700),
('0005435006814', 5464, 'Economy', 9800),
('0005434426301', 14859, 'Economy', 17600),
('0005435652615', 21736, 'Economy', 3300),
('0005432657419', 9385, 'Economy', 62100),
('0005434480102', 953, 'Economy', 23100),
('0005435502102', 20942, 'Economy', 19100),
('0005434979493', 23697, 'Economy', 3600),
('0005433111471', 10256, 'Economy', 19700),
('0005435068586', 3573, 'Economy', 9000),
('0005435925157', 15297, 'Economy', 9000),
('0005432261496', 129, 'Economy', 6700),
('0005432919667', 8055, 'Economy', 6700),
('0005432020003', 8055, 'Economy', 7300),
('0005433101658', 8055, 'Economy', 6700),
('0005433101669', 8055, 'Economy', 6700),
('0005435126000', 3499, 'Economy', 11700),
('0005435125999', 3499, 'Economy', 11700),
('0005433960348', 6952, 'Economy', 7100),
('0005432166872', 5003, 'Economy', 6000),
('0005432105109', 5004, 'Business', 18000),
('0005432105138', 5004, 'Economy', 6000),
('0005433614008', 5004, 'Economy', 6000),
('0005434264912', 5006, 'Business', 18000),
('0005433613494', 8386, 'Economy', 6000),
('0005435006814', 8385, 'Economy', 6000),
('0005434654399', 5398, 'Economy', 22400),
('0005433715525', 7458, 'Economy', 10700),
('0005434095147', 8667, 'Economy', 12200),
('0005433397624', 19273, 'Economy', 11000),
('0005433342139', 17038, 'Economy', 10200),
('0005434066844', 30675, 'Business', 40300),
('0005434264912', 13450, 'Business', 35300),
('0005433284808', 1821, 'Economy', 16200),
('0005433008178', 22618, 'Economy', 16200),
('0005433284986', 22618, 'Economy', 16200),
('0005433008164', 22618, 'Economy', 16200),
('0005433845675', 13867, 'Business', 99800),
('0005435785017', 4290, 'Economy', 12700),
('0005435785041', 4290, 'Economy', 12700),
('0005432186834', 4710, 'Economy', 13600),
('0005434928273', 11039, 'Economy', 3200),
('0005434928275', 11039, 'Economy', 3200),
('0005435126000', 14772, 'Economy', 3200),
('0005435125999', 14772, 'Economy', 3200),
('0005435715300', 7124, 'Economy', 29000),
('0005433060370', 2747, 'Economy', 7700),
('0005432382555', 31322, 'Economy', 3300),
('0005432799180', 14793, 'Economy', 4400),
('0005432603989', 6456, 'Economy', 15000),
('0005433007877', 22835, 'Economy', 17400),
('0005433284808', 23041, 'Economy', 5200),
('0005432525948', 30598, 'Economy', 14000),
('0005432525837', 30598, 'Economy', 14000),
('0005435652356', 24858, 'Economy', 3300),
('0005433538736', 25034, 'Economy', 9900),
('0005435697121', 3674, 'Economy', 7200),
('0005433519422', 3963, 'Economy', 19300),
('0005434503853', 6550, 'Economy', 16100),
('0005434503844', 6550, 'Economy', 16100),
('0005435652701', 1687, 'Business', 50000),
('0005435652356', 21705, 'Economy', 16700),
('0005434509036', 21313, 'Economy', 15500),
('0005432657419', 26316, 'Economy', 6000),
('0005432287148', 3115, 'Business', 16100),
('0005435487489', 6187, 'Economy', 41500),
('0005435999123', 6187, 'Economy', 41500),
('0005434565811', 1549, 'Economy', 28700),
('0005434565804', 1549, 'Economy', 28700),
('0005432675010', 1199, 'Economy', 38300),
('0005432873231', 17479, 'Economy', 38300),
('0005435706247', 2447, 'Economy', 28900),
('0005433373454', 27039, 'Business', 86800),
('0005434625887', 4858, 'Economy', 14700),
('0005435785041', 27450, 'Economy', 3100),
('0005435785017', 27450, 'Economy', 3100),
('0005434407262', 26981, 'Economy', 4000),
('0005435824417', 1306, 'Economy', 66600),
('0005432783359', 5655, 'Economy', 9300),
('0005432782918', 15390, 'Economy', 10200),
('0005434758874', 14628, 'Economy', 16600),
('0005433614008', 9281, 'Economy', 44300),
('0005433613447', 25264, 'Business', 132900),
('0005435986715', 4233, 'Economy', 64400),
('0005433568573', 315, 'Economy', 7200),
('0005433568582', 315, 'Economy', 7200),
('0005435981938', 2350, 'Business', 184500),
('0005435981951', 2350, 'Economy', 61500),
('0005435981954', 2350, 'Economy', 61500),
('0005435981587', 26188, 'Economy', 61500),
('0005432156330', 12665, 'Economy', 8200),
('0005432749749', 2161, 'Economy', 11600),
('0005433035417', 2161, 'Economy', 11600),
('0005433035860', 24132, 'Economy', 11600),
('0005433233233', 295, 'Economy', 27900),
('0005433233185', 295, 'Economy', 27900),
('0005434735604', 9875, 'Comfort', 47400),
('0005433233711', 9875, 'Economy', 27900),
('0005434066954', 7744, 'Comfort', 23900),
('0005435212406', 7744, 'Economy', 14000),
('0005432164973', 10881, 'Comfort', 24400),
('0005435424224', 10881, 'Comfort', 24400),
('0005432181524', 3377, 'Business', 18800),
('0005432382555', 30255, 'Economy', 3300),
('0005435176704', 6403, 'Economy', 12200),
('0005432603989', 21461, 'Economy', 6600),
('0005434606794', 22332, 'Economy', 6600),
('0005434522385', 19047, 'Economy', 22600),
('0005432756794', 12083, 'Economy', 14800),
('0005434822493', 5249, 'Economy', 28000),
('0005435372748', 9893, 'Comfort', 47600),
('0005434821461', 9893, 'Economy', 28000),
('0005434760179', 31791, 'Economy', 8900),
('0005435681775', 6763, 'Economy', 17000),
('0005434828675', 24589, 'Economy', 17000),
('0005435437774', 24589, 'Economy', 17000),
('0005435125999', 11505, 'Business', 26400),
('0005435126000', 11505, 'Economy', 9700),
('0005435925180', 13131, 'Economy', 4100),
('0005435068586', 15499, 'Economy', 3800),
('0005433407520', 29501, 'Economy', 24700),
('0005434214147', 10704, 'Business', 61300),
('0005435039200', 5465, 'Economy', 9800),
('0005434229189', 12980, 'Economy', 9800),
('0005435981889', 26518, 'Economy', 6800),
('0005435981900', 26518, 'Economy', 6200),
('0005435981587', 26694, 'Economy', 6200),
('0005432583617', 31500, 'Economy', 10100),
('0005433367231', 21726, 'Economy', 3300),
('0005433985556', 25956, 'Business', 36400),
('0005433960348', 25956, 'Business', 36400),
('0005434480131', 950, 'Economy', 23100),
('0005435142453', 10373, 'Economy', 15400),
('0005432706342', 29950, 'Economy', 3400),
('0005435925180', 15280, 'Business', 26900),
('0005432817239', 209, 'Economy', 6700),
('0005434175719', 32346, 'Economy', 6900),
('0005434426365', 3485, 'Economy', 11700),
('0005435889847', 15589, 'Economy', 14800),
('0005433614109', 5130, 'Economy', 6600),
('0005434229189', 5132, 'Economy', 6000),
('0005433613447', 8371, 'Economy', 6000),
('0005433815350', 8370, 'Business', 18000),
('0005432382530', 21109, 'Economy', 6900),
('0005432817239', 9609, 'Economy', 10900),
('0005434186172', 29010, 'Economy', 10900),
('0005433715531', 7468, 'Economy', 10700),
('0005433715123', 29203, 'Business', 32000),
('0005433341412', 1066, 'Economy', 10200),
('0005432390034', 1344, 'Economy', 33700),
('0005434066898', 30645, 'Economy', 13400),
('0005432186834', 30645, 'Economy', 13400),
('0005432140375', 5497, 'Business', 35300),
('0005435765699', 5497, 'Economy', 11800),
('0005435462121', 13472, 'Economy', 11800),
('0005434602860', 18663, 'Economy', 3300),
('0005433007831', 1826, 'Economy', 16200),
('0005433846213', 5576, 'Economy', 33300),
('0005435785069', 4282, 'Economy', 12700),
('0005435918616', 27312, 'Economy', 12700),
('0005432567130', 4746, 'Economy', 13600),
('0005432567135', 4746, 'Economy', 13600),
('0005432566664', 30544, 'Economy', 13600),
('0005433342378', 11091, 'Economy', 7900),
('0005433342377', 11091, 'Economy', 7900),
('0005433341412', 17090, 'Business', 23600),
('0005434928276', 11002, 'Economy', 3200),
('0005433250985', 2308, 'Economy', 6700),
('0005432620824', 28083, 'Economy', 12400),
('0005434137490', 7339, 'Business', 23100),
('0005434137499', 7339, 'Economy', 7700),
('0005434503617', 16690, 'Economy', 6900),
('0005435078214', 2185, 'Economy', 7000),
('0005434287098', 2381, 'Economy', 15700),
('0005434407262', 7066, 'Economy', 16400),
('0005434925511', 20525, 'Economy', 8400),
('0005435839002', 18078, 'Economy', 66400),
('0005434137490', 28765, 'Business', 9700),
('0005434137499', 28765, 'Economy', 3200),
('0005432663020', 21841, 'Economy', 30700),
('0005432661911', 21841, 'Economy', 30700),
('0005434503617', 22650, 'Economy', 16100),
('0005433985646', 4191, 'Economy', 7200),
('0005432655372', 17824, 'Economy', 6000),
('0005433438800', 31156, 'Economy', 5900),
('0005435517797', 1579, 'Economy', 31500),
('0005435153664', 21858, 'Economy', 19700),
('0005434435076', 1149, 'Economy', 13900),
('0005434963933', 18245, 'Business', 203300),
('0005435785069', 27448, 'Economy', 3100),
('0005434406658', 20277, 'Business', 12000),
('0005432153890', 26975, 'Economy', 4400),
('0005433123793', 15652, 'Business', 43300),
('0005433123793', 7613, 'Business', 11100),
('0005433449824', 7610, 'Business', 11100),
('0005432692872', 7610, 'Economy', 3700),
('0005432848211', 4346, 'Economy', 6300),
('0005433496539', 20422, 'Economy', 4400),
('0005432783359', 15412, 'Business', 41200),
('0005433680240', 2814, 'Economy', 11000),
('0005433680222', 2814, 'Economy', 11000),
('0005433614109', 9324, 'Economy', 44300),
('0005433568637', 307, 'Business', 21500),
('0005432947838', 307, 'Business', 21500),
('0005432238895', 307, 'Economy', 7900),
('0005432947817', 307, 'Economy', 7200),
('0005433753816', 2376, 'Economy', 61500),
('0005433753428', 26163, 'Economy', 61500),
('0005433753313', 26163, 'Economy', 61500),
('0005435981675', 26163, 'Economy', 61500),
('0005434029638', 20116, 'Economy', 13000),
('0005434373966', 20116, 'Economy', 13000),
('0005432424119', 519, 'Economy', 9200),
('0005432423681', 12887, 'Economy', 10100),
('0005433057428', 435, 'Economy', 8200),
('0005434023243', 435, 'Economy', 8200),
('0005434735604', 435, 'Economy', 8200),
('0005432231490', 2125, 'Business', 34700),
('0005433233187', 272, 'Economy', 27900),
('0005433233194', 272, 'Economy', 27900),
('0005433233284', 272, 'Economy', 27900),
('0005434724565', 272, 'Economy', 27900),
('0005433180908', 9825, 'Economy', 27900),
('0005434724031', 9825, 'Economy', 27900),
('0005434723486', 9825, 'Economy', 27900),
('0005432535800', 7766, 'Comfort', 23900),
('0005435725531', 7766, 'Economy', 14000),
('0005432527024', 7766, 'Economy', 14000),
('0005434067079', 7766, 'Economy', 14000),
('0005435423980', 5319, 'Economy', 14400),
('0005435612811', 5319, 'Economy', 14400),
('0005435423739', 5319, 'Economy', 14400),
('0005435423678', 5319, 'Economy', 14400),
('0005435423972', 5319, 'Economy', 14400),
('0005432166877', 10885, 'Economy', 14400),
('0005433516818', 1719, 'Economy', 21000),
('0005435252423', 7405, 'Economy', 6200),
('0005435252443', 7405, 'Economy', 6200),
('0005435176691', 6375, 'Economy', 13400),
('0005432360008', 6375, 'Economy', 13400),
('0005435176888', 21029, 'Economy', 12200),
('0005432747072', 12087, 'Economy', 14800),
('0005432747026', 12087, 'Economy', 14800),
('0005434828675', 5271, 'Comfort', 47600),
('0005434822667', 5271, 'Economy', 28000),
('0005435372782', 9934, 'Economy', 28000),
('0005434821897', 9934, 'Economy', 30800),
('0005435372788', 9934, 'Economy', 28000),
('0005434214147', 28588, 'Business', 32800),
('0005434639145', 1973, 'Economy', 19000),
('0005433180908', 27741, 'Economy', 3000),
('0005435732244', 19392, 'Economy', 12200),
('0005435068173', 13177, 'Economy', 3800),
('0005432125403', 5479, 'Economy', 9800),
('0005434229214', 12988, 'Business', 29500),
('0005435038943', 12988, 'Economy', 9800),
('0005434426365', 14864, 'Economy', 19400),
('0005435981951', 26549, 'Economy', 6200),
('0005435981938', 26549, 'Economy', 6200),
('0005435981954', 26549, 'Economy', 6200),
('0005434270191', 26719, 'Economy', 6200),
('0005435981675', 26719, 'Economy', 6200),
('0005432583854', 3182, 'Economy', 10100),
('0005432583862', 3182, 'Economy', 10100),
('0005432857871', 3182, 'Economy', 10100),
('0005435652701', 21743, 'Economy', 3300),
('0005433763104', 9352, 'Economy', 62100),
('0005434170849', 9352, 'Economy', 62100),
('0005432692872', 30064, 'Business', 10300),
('0005435068173', 15304, 'Economy', 9000),
('0005433101156', 67, 'Economy', 6700),
('0005432817249', 229, 'Business', 20000),
('0005432756794', 229, 'Business', 20000),
('0005435902437', 3508, 'Economy', 11700),
('0005435626046', 3508, 'Economy', 11700),
('0005435626041', 3508, 'Economy', 11700),
('0005432611683', 3508, 'Economy', 11700),
('0005435902445', 3508, 'Economy', 11700),
('0005432166877', 5235, 'Economy', 6000),
('0005433614166', 5190, 'Economy', 6000),
('0005434173490', 5139, 'Economy', 6000),
('0005434229214', 5139, 'Economy', 6000),
('0005432034758', 8357, 'Economy', 6000),
('0005432287148', 31255, 'Economy', 6300),
('0005432423681', 30749, 'Economy', 4200),
('0005432817249', 9581, 'Economy', 10900),
('0005432611683', 15041, 'Economy', 11000),
('0005433568573', 11889, 'Business', 105900),
('0005433568582', 11889, 'Economy', 35300),
('0005433715600', 7420, 'Economy', 10700),
('0005434095168', 8650, 'Economy', 12200),
('0005434095065', 11639, 'Economy', 12200),
('0005435732244', 1462, 'Economy', 11000),
('0005433341516', 1057, 'Economy', 10200),
('0005433341705', 1057, 'Economy', 10200),
('0005433158103', 1057, 'Economy', 10200),
('0005433341543', 1057, 'Economy', 10200),
('0005433342378', 17059, 'Economy', 10200),
('0005433342377', 17059, 'Economy', 10200),
('0005432389940', 18266, 'Business', 101000),
('0005432851871', 18266, 'Economy', 33700),
('0005434081574', 12771, 'Economy', 13400),
('0005434066954', 30657, 'Business', 40300),
('0005432535800', 13485, 'Economy', 11800),
('0005435725531', 13485, 'Economy', 11800),
('0005432756814', 25336, 'Economy', 27900),
('0005433815350', 5591, 'Economy', 33300),
('0005433846272', 5591, 'Economy', 33300),
('0005434173490', 13853, 'Economy', 33300),
('0005435282337', 13853, 'Economy', 33300),
('0005434081574', 30561, 'Economy', 13600),
('0005433342458', 11104, 'Economy', 7900),
('0005433341705', 17081, 'Economy', 7900),
('0005433341516', 17081, 'Economy', 7900),
('0005433341543', 17081, 'Economy', 7900),
('0005432919730', 20439, 'Business', 26600),
('0005435626046', 14731, 'Economy', 3500),
('0005435626041', 14731, 'Economy', 3200),
('0005432620937', 2529, 'Economy', 12400),
('0005435697121', 16453, 'Economy', 18100),
('0005435935022', 24732, 'Economy', 18100),
('0005433407520', 23079, 'Economy', 21700),
('0005434503853', 22891, 'Economy', 6900),
('0005434503844', 22891, 'Economy', 6900),
('0005433449824', 30507, 'Economy', 3300),
('0005432382530', 31321, 'Economy', 3300),
('0005434287128', 2408, 'Economy', 15700),
('0005433868158', 4802, 'Economy', 17600),
('0005434299397', 7080, 'Economy', 16400),
('0005432153890', 7080, 'Economy', 16400),
('0005435293158', 26910, 'Economy', 16400),
('0005433250985', 25853, 'Economy', 6300),
('0005433007831', 22854, 'Economy', 17400),
('0005435487684', 15817, 'Economy', 8100),
('0005435999123', 19665, 'Economy', 8100),
('0005435487489', 19665, 'Economy', 8100),
('0005435213129', 30619, 'Economy', 14000),
('0005432526483', 30619, 'Economy', 14000),
('0005434979601', 2039, 'Economy', 9500),
('0005434979594', 2039, 'Economy', 9500),
('0005435935022', 16258, 'Economy', 7200),
('0005434606807', 3941, 'Economy', 19300),
('0005433158103', 17212, 'Economy', 7100),
('0005432865928', 2254, 'Business', 87300),
('0005433367558', 1657, 'Economy', 16700),
('0005432655350', 17836, 'Economy', 6000),
('0005432663020', 26326, 'Economy', 6000),
('0005432661911', 26326, 'Economy', 6000),
('0005432638998', 25059, 'Economy', 29100),
('0005435999163', 6230, 'Economy', 41500),
('0005435487684', 19535, 'Economy', 41500),
('0005435517805', 1593, 'Economy', 28700),
('0005435153648', 21859, 'Economy', 19700),
('0005432692872', 1171, 'Economy', 38300),
('0005432674967', 17487, 'Economy', 38300),
('0005435086722', 24388, 'Economy', 7500),
('0005435706279', 2445, 'Economy', 28900),
('0005434407351', 26991, 'Economy', 4000),
('0005434407368', 26991, 'Economy', 4000),
('0005433524975', 1397, 'Economy', 23500),
('0005434586314', 18519, 'Economy', 23500),
('0005433496625', 20406, 'Economy', 4000),
('0005434876946', 10066, 'Economy', 16600),
('0005434876860', 10066, 'Economy', 16600),
('0005433614166', 9326, 'Economy', 44300),
('0005432238903', 308, 'Economy', 7200),
('0005433753865', 2358, 'Business', 184500),
('0005435982017', 2358, 'Economy', 67700),
('0005432869422', 2358, 'Economy', 61500),
('0005433434327', 2358, 'Economy', 61500),
('0005432655372', 26179, 'Economy', 61500),
('0005433057407', 480, 'Economy', 8200),
('0005434029638', 480, 'Economy', 8200),
('0005433922683', 2156, 'Economy', 12700),
('0005433035975', 24088, 'Economy', 11600),
('0005433921754', 24088, 'Economy', 11600),
('0005433921872', 24088, 'Economy', 11600),
('0005433233433', 302, 'Comfort', 47400),
('0005434724747', 302, 'Economy', 27900),
('0005433233206', 302, 'Economy', 27900),
('0005434724679', 302, 'Economy', 27900),
('0005434724735', 302, 'Economy', 27900),
('0005432527193', 7720, 'Comfort', 23900),
('0005435612971', 5310, 'Comfort', 24400),
('0005435612978', 5310, 'Economy', 14400),
('0005435612938', 5310, 'Economy', 14400),
('0005432382530', 30220, 'Economy', 3300),
('0005432727752', 30220, 'Economy', 3300),
('0005435540869', 1716, 'Business', 57200),
('0005435529133', 1716, 'Economy', 19100),
('0005432838833', 7385, 'Economy', 6200),
('0005435176748', 6371, 'Economy', 12200),
('0005435176922', 20995, 'Economy', 12200),
('0005434186181', 17722, 'Economy', 3100),
('0005432603916', 31683, 'Economy', 6600),
('0005434602860', 19058, 'Economy', 22600),
('0005435372349', 5242, 'Economy', 28000),
('0005434213806', 9551, 'Economy', 10900),
('0005434639177', 1979, 'Economy', 19000),
('0005435326666', 18609, 'Business', 69700),
('0005434550434', 27721, 'Economy', 3000),
('0005434755873', 10684, 'Business', 61300),
('0005435006891', 5469, 'Economy', 9800),
('0005435038674', 12962, 'Economy', 9800),
('0005435902437', 14895, 'Economy', 17600),
('0005435902445', 14895, 'Economy', 17600),
('0005435554162', 20232, 'Economy', 17600),
('0005433784704', 9380, 'Economy', 62100),
('0005434270191', 26259, 'Economy', 62100),
('0005435929626', 33060, 'Economy', 5300),
('0005433985646', 25962, 'Economy', 12100),
('0005435517797', 20927, 'Economy', 19100),
('0005432706610', 2897, 'Economy', 3400),
('0005433123793', 29942, 'Economy', 3400),
('0005435718910', 3554, 'Economy', 9000),
('0005432919585', 181, 'Economy', 6700),
('0005432919730', 7930, 'Business', 20000),
('0005432020095', 7930, 'Economy', 6700),
('0005432799277', 3477, 'Comfort', 19900),
('0005435902446', 3477, 'Economy', 11700),
('0005434876946', 14546, 'Economy', 11700),
('0005434876860', 14546, 'Economy', 11700),
('0005432798994', 14546, 'Economy', 11700),
('0005433960530', 6892, 'Economy', 7100),
('0005433960556', 6892, 'Economy', 7100),
('0005433784704', 5152, 'Economy', 6000),
('0005433690916', 8367, 'Economy', 6000),
('0005435006891', 8367, 'Economy', 6000),
('0005434639145', 23343, 'Economy', 14800),
('0005432424119', 13260, 'Business', 12700),
('0005432947817', 11885, 'Economy', 35300),
('0005432947838', 11885, 'Economy', 35300),
('0005433568637', 11885, 'Economy', 35300),
('0005432948253', 25296, 'Business', 105900),
('0005434654495', 5376, 'Economy', 22400),
('0005433342458', 17022, 'Economy', 10200),
('0005434067079', 30695, 'Economy', 13400),
('0005432433589', 30695, 'Economy', 13400),
('0005435461879', 5501, 'Economy', 11800),
('0005434602862', 18743, 'Economy', 3300),
('0005432649360', 4122, 'Economy', 29400),
('0005433007931', 1818, 'Business', 48700),
('0005433284908', 1818, 'Business', 48700),
('0005433284835', 1818, 'Economy', 16200),
('0005435332203', 7824, 'Economy', 15100),
('0005432567219', 4724, 'Economy', 13600),
('0005432566874', 30570, 'Economy', 13600),
('0005434907010', 2263, 'Economy', 6700),
('0005433251286', 25608, 'Economy', 6700),
('0005434906411', 25608, 'Economy', 6700),
('0005434137700', 7297, 'Economy', 7700),
('0005434137686', 7297, 'Economy', 7700),
('0005434503538', 16729, 'Economy', 6900),
('0005434663263', 12450, 'Economy', 22600),
('0005433868158', 32679, 'Economy', 16800),
('0005432798994', 12138, 'Economy', 4400),
('0005434407368', 7050, 'Economy', 16400),
('0005434407351', 7050, 'Economy', 16400),
('0005434406658', 26905, 'Economy', 16400),
('0005434512019', 21342, 'Economy', 15000),
('0005432603916', 21342, 'Economy', 15000),
('0005433251286', 14984, 'Economy', 6300),
('0005434906411', 14984, 'Economy', 6300),
('0005435487710', 15819, 'Economy', 8100),
('0005435839107', 18073, 'Economy', 66400),
('0005433284908', 23044, 'Economy', 5200),
('0005433284835', 23044, 'Economy', 5200),
('0005435213200', 30586, 'Economy', 14000),
('0005434066584', 30586, 'Economy', 14000),
('0005432526460', 30586, 'Economy', 14000),
('0005434137700', 28711, 'Economy', 3200),
('0005434137686', 28711, 'Economy', 3200),
('0005435853585', 3954, 'Economy', 19300),
('0005435390203', 29532, 'Economy', 13800),
('0005435103898', 6532, 'Economy', 16100),
('0005434503538', 22689, 'Business', 48400),
('0005433367327', 1661, 'Economy', 16700),
('0005432665250', 17852, 'Business', 18000),
('0005432869494', 17852, 'Economy', 6000),
('0005432328499', 3126, 'Economy', 5900),
('0005432328047', 31128, 'Economy', 5400),
('0005434309674', 6210, 'Economy', 41500),
('0005435487710', 19525, 'Economy', 41500),
('0005432628664', 28140, 'Economy', 13000),
('0005433123829', 15650, 'Economy', 14400),
('0005433123829', 7670, 'Economy', 3700),
('0005433722107', 7670, 'Economy', 3700),
('0005432720783', 7666, 'Economy', 3700),
('0005432720498', 30348, 'Economy', 3700),
('0005435476725', 15350, 'Economy', 9300),
('0005434925652', 6299, 'Economy', 4000),
('0005433496814', 6299, 'Economy', 4000),
('0005434925439', 20317, 'Economy', 4000),
('0005432782910', 12188, 'Economy', 15100),
('0005435242727', 12188, 'Economy', 13700),
('0005434877232', 10088, 'Economy', 16600),
('0005434251851', 9210, 'Economy', 20300),
('0005433577727', 9316, 'Economy', 44300),
('0005433613752', 25229, 'Business', 132900),
('0005435947107', 4215, 'Economy', 64400),
('0005433134113', 11582, 'Economy', 7200),
('0005432948253', 11582, 'Economy', 7200),
('0005433753917', 2326, 'Economy', 61500),
('0005433753928', 2326, 'Economy', 61500),
('0005432984663', 2326, 'Economy', 61500),
('0005433753946', 2326, 'Economy', 61500),
('0005433753636', 26181, 'Economy', 61500),
('0005433753331', 26181, 'Economy', 61500),
('0005432655350', 26181, 'Economy', 61500),
('0005433753434', 26181, 'Economy', 61500),
('0005432423667', 12867, 'Economy', 10100),
('0005433921871', 24109, 'Economy', 11600),
('0005433921891', 24109, 'Economy', 11600),
('0005433233296', 265, 'Economy', 27900),
('0005433233514', 265, 'Economy', 27900),
('0005433233515', 265, 'Economy', 27900),
('0005434550434', 9869, 'Economy', 27900),
('0005434302396', 9869, 'Economy', 27900),
('0005434067218', 7737, 'Comfort', 23900),
('0005434067180', 7737, 'Economy', 14000),
('0005432069584', 7737, 'Economy', 14000),
('0005435423869', 5333, 'Economy', 14400),
('0005435613086', 5333, 'Economy', 14400),
('0005435613068', 5333, 'Economy', 14400),
('0005435611982', 10924, 'Economy', 14400),
('0005433805193', 3382, 'Economy', 6300),
('0005433805169', 3382, 'Economy', 6300),
('0005432459622', 8202, 'Economy', 6300),
('0005433516837', 1723, 'Economy', 19100),
('0005433468294', 2082, 'Economy', 12100),
('0005435176950', 21040, 'Economy', 12200),
('0005432359665', 21040, 'Economy', 12200),
('0005434606807', 22372, 'Economy', 6600),
('0005433524975', 18984, 'Economy', 25700),
('0005435372329', 5252, 'Economy', 28000),
('0005434822955', 5252, 'Economy', 28000),
('0005434822920', 5252, 'Economy', 28000),
('0005435372912', 9938, 'Economy', 28000),
('0005434755873', 28589, 'Economy', 10900),
('0005435437632', 6720, 'Economy', 17000),
('0005435125875', 31906, 'Economy', 8800),
('0005433397551', 19384, 'Economy', 12200),
('0005435068476', 13159, 'Economy', 3800),
('0005435068416', 13159, 'Economy', 3800),
('0005435068388', 13159, 'Economy', 3800),
('0005434213806', 28660, 'Economy', 20400),
('0005432125410', 5482, 'Economy', 9800),
('0005435039463', 5482, 'Economy', 9800),
('0005435006709', 12963, 'Economy', 9800),
('0005435902446', 14899, 'Business', 52900),
('0005433434327', 26496, 'Economy', 6200),
('0005435982017', 26496, 'Economy', 6200),
('0005432857905', 3189, 'Economy', 10100),
('0005433367558', 21723, 'Economy', 3300),
('0005433805169', 9389, 'Economy', 62100),
('0005433805193', 9389, 'Economy', 62100),
('0005434170839', 9389, 'Economy', 62100),
('0005434170988', 26228, 'Economy', 62100),
('0005434170976', 26228, 'Economy', 62100),
('0005433960556', 25954, 'Economy', 12100),
('0005433960530', 25954, 'Economy', 12100),
('0005434480211', 975, 'Economy', 23100),
('0005435502102', 11217, 'Economy', 19100),
('0005435319532', 20922, 'Economy', 19100),
('0005435517805', 20922, 'Economy', 19100),
('0005432217759', 3031, 'Economy', 3400),
('0005432706385', 29996, 'Economy', 3400),
('0005434979594', 23650, 'Economy', 3600),
('0005434979601', 23650, 'Economy', 3600),
('0005434302396', 19624, 'Economy', 19700),
('0005435068815', 3575, 'Economy', 9000),
('0005435068388', 15331, 'Business', 26900),
('0005435068416', 15331, 'Economy', 9000),
('0005435068476', 15331, 'Economy', 9000),
('0005432901387', 25, 'Economy', 6700),
('0005433101375', 25, 'Economy', 6700),
('0005432817306', 38, 'Economy', 6700),
('0005432020135', 8031, 'Economy', 6700),
('0005433101867', 8031, 'Economy', 6700),
('0005435902455', 3522, 'Economy', 11700),
('0005434426475', 3522, 'Economy', 11700),
('0005434877232', 14584, 'Economy', 11700),
('0005435006709', 5062, 'Economy', 6600),
('0005434244560', 8380, 'Economy', 6000),
('0005434244640', 8380, 'Economy', 6000),
('0005433613752', 8381, 'Economy', 6000),
('0005433202289', 12609, 'Economy', 14800),
('0005434639177', 23350, 'Economy', 14800),
('0005432328047', 21068, 'Economy', 6300),
('0005432423667', 30763, 'Economy', 4700),
('0005432817306', 9574, 'Economy', 10900),
('0005434157440', 28964, 'Economy', 10900),
('0005434186181', 28964, 'Economy', 10900),
('0005433690916', 7460, 'Economy', 11700),
('0005433722107', 29206, 'Business', 32000),
('0005433715423', 29206, 'Economy', 10700),
('0005433397551', 1419, 'Economy', 11000),
('0005434066584', 12783, 'Economy', 13400),
('0005435765897', 5499, 'Economy', 11800),
('0005435462061', 5499, 'Economy', 11800),
('0005433008062', 1809, 'Economy', 16200),
('0005433846430', 5575, 'Economy', 33300),
('0005433846406', 5575, 'Economy', 33300),
('0005434620477', 7809, 'Economy', 15100),
('0005435918616', 4267, 'Business', 38000),
('0005433342610', 11077, 'Economy', 7900),
('0005433342608', 11077, 'Economy', 7900),
('0005433342646', 11077, 'Economy', 7900),
('0005432919585', 9061, 'Economy', 8900),
('0005433506927', 20446, 'Business', 26600),
('0005435554114', 10964, 'Economy', 3200),
('0005435554162', 14744, 'Economy', 3200),
('0005435443173', 7126, 'Economy', 29000),
('0005435529133', 22248, 'Economy', 6700),
('0005435540869', 22248, 'Economy', 6700),
('0005434907044', 2262, 'Economy', 7400),
('0005434907012', 2262, 'Economy', 6700),
('0005433134113', 29841, 'Economy', 6600),
('0005434137737', 7333, 'Business', 23100),
('0005433109987', 26825, 'Economy', 15700),
('0005435263534', 7152, 'Economy', 29900),
('0005432799277', 14825, 'Economy', 4400),
('0005435293189', 26903, 'Economy', 16400),
('0005434907010', 25839, 'Economy', 6300),
('0005433007931', 22820, 'Economy', 17400),
('0005434925439', 14951, 'Economy', 7600),
('0005435999163', 19679, 'Economy', 8100),
('0005435852559', 23879, 'Economy', 12300),
('0005432526080', 30581, 'Comfort', 23900),
('0005432526374', 30581, 'Economy', 14000),
('0005434066594', 30581, 'Economy', 14000),
('0005434137088', 11937, 'Business', 9700),
('0005434137737', 28724, 'Economy', 3200),
('0005435697242', 3647, 'Economy', 7900),
('0005435697226', 3647, 'Economy', 7200),
('0005435390209', 29545, 'Economy', 12500),
('0005432665250', 26492, 'Economy', 30700),
('0005433985245', 25664, 'Business', 21500),
('0005434190373', 9020, 'Economy', 23600),
('0005432869422', 26303, 'Economy', 6600),
('0005432905064', 3078, 'Economy', 5400),
('0005435502102', 20845, 'Economy', 28700),
('0005435928124', 24393, 'Economy', 7500),
('0005435706279', 27038, 'Economy', 28900),
('0005433373493', 27038, 'Economy', 28900),
('0005433261508', 18236, 'Economy', 67800),
('0005434407510', 27016, 'Economy', 4000),
('0005434484324', 8980, 'Economy', 24900),
('0005432692937', 7546, 'Economy', 3700),
('0005434343796', 29752, 'Economy', 4000),
('0005432783556', 5651, 'Economy', 9300),
('0005435242727', 15374, 'Economy', 9300),
('0005432782910', 15374, 'Economy', 9300),
('0005434925694', 6297, 'Economy', 4000),
('0005434877859', 14634, 'Economy', 16600),
('0005432966843', 29136, 'Business', 33000),
('0005432966831', 29136, 'Economy', 11000),
('0005432966832', 29136, 'Economy', 11000),
('0005433613521', 25242, 'Economy', 44300),
('0005435854052', 25242, 'Economy', 44300),
('0005432948012', 317, 'Business', 21500),
('0005433568842', 317, 'Economy', 7200),
('0005432238911', 317, 'Economy', 7200),
('0005432984654', 2329, 'Economy', 61500),
('0005432869494', 26198, 'Economy', 61500),
('0005432984936', 26198, 'Economy', 61500),
('0005434374470', 1501, 'Business', 38900),
('0005434373921', 20156, 'Economy', 13000),
('0005434023411', 447, 'Economy', 8200),
('0005434023422', 447, 'Economy', 8200),
('0005433922899', 2166, 'Business', 34700),
('0005433922885', 2166, 'Business', 34700),
('0005433922881', 2166, 'Economy', 11600),
('0005433922391', 24122, 'Business', 34700),
('0005433922339', 24122, 'Economy', 11600),
('0005434725025', 259, 'Business', 83700),
('0005434724947', 259, 'Business', 83700),
('0005434724945', 259, 'Economy', 27900),
('0005433233925', 9820, 'Economy', 27900),
('0005434067246', 7771, 'Economy', 14000),
('0005432527468', 7771, 'Economy', 14000),
('0005435613255', 5312, 'Economy', 14400),
('0005434244560', 5312, 'Economy', 14400),
('0005435613252', 5312, 'Economy', 14400),
('0005434244640', 5312, 'Economy', 14400),
('0005432133146', 5312, 'Economy', 14400),
('0005435319532', 10875, 'Comfort', 24400),
('0005435612169', 10875, 'Comfort', 24400),
('0005434244861', 10875, 'Economy', 14400),
('0005433507112', 3367, 'Economy', 6300),
('0005433506927', 8239, 'Economy', 6300),
('0005435854052', 8258, 'Economy', 6300),
('0005432727883', 4599, 'Economy', 3300),
('0005433722107', 30103, 'Economy', 3300),
('0005435252471', 7395, 'Economy', 6200),
('0005432838923', 7395, 'Economy', 6200),
('0005435990595', 8791, 'Business', 145300),
('0005434276006', 15746, 'Economy', 48400),
('0005432335984', 6357, 'Economy', 12200),
('0005432052733', 21027, 'Economy', 12200),
('0005434602862', 19063, 'Economy', 22600),
('0005432747414', 418, 'Economy', 14800),
('0005432747054', 12089, 'Business', 44500),
('0005435149969', 5301, 'Comfort', 47600),
('0005434823124', 5301, 'Comfort', 47600),
('0005434823081', 5301, 'Economy', 28000),
('0005434213929', 9552, 'Economy', 10900),
('0005433202289', 23252, 'Economy', 20900),
('0005433531279', 6053, 'Economy', 23200),
('0005434600701', 6053, 'Economy', 23200),
('0005435681935', 6719, 'Economy', 17000),
('0005435681498', 24610, 'Economy', 17000),
('0005435681491', 24610, 'Economy', 17000),
('0005433397849', 13563, 'Economy', 12200),
('0005433397343', 19401, 'Economy', 12200),
('0005435068815', 15482, 'Economy', 3800),
('0005435006922', 5452, 'Economy', 9800),
('0005434229067', 5452, 'Economy', 9800),
('0005435039488', 5452, 'Economy', 9800),
('0005435039057', 12968, 'Economy', 9800),
('0005435554114', 14851, 'Business', 52900),
('0005434426475', 14851, 'Economy', 17600),
('0005435902455', 14851, 'Economy', 17600),
('0005432583942', 3133, 'Economy', 10100),
('0005435858542', 27605, 'Economy', 30200),
('0005433367327', 21741, 'Economy', 3300),
('0005433784788', 9386, 'Economy', 62100),
('0005433763148', 9386, 'Economy', 62100),
('0005433985245', 24263, 'Business', 36400),
('0005433960016', 24263, 'Economy', 12100),
('0005433960131', 24263, 'Economy', 12100),
('0005433165715', 925, 'Economy', 23100),
('0005432692937', 30018, 'Business', 10300),
('0005433123829', 30018, 'Economy', 3400),
('0005435068885', 3548, 'Economy', 9000),
('0005433101575', 125, 'Business', 20000),
('0005432817336', 126, 'Business', 20000),
('0005433101910', 8115, 'Economy', 6700),
('0005434877859', 3506, 'Economy', 11700),
('0005435125875', 14591, 'Economy', 11700),
('0005435229399', 25111, 'Economy', 29200),
('0005434244861', 4990, 'Business', 18000),
('0005433784788', 4989, 'Economy', 6600),
('0005433614389', 4989, 'Economy', 6000),
('0005433613521', 8401, 'Business', 18000),
('0005434229067', 8402, 'Economy', 6000),
('0005434264912', 8402, 'Economy', 6000),
('0005432335984', 8402, 'Economy', 6000),
('0005435006922', 8402, 'Economy', 6000),
('0005432328499', 31240, 'Economy', 6300),
('0005432817336', 9602, 'Economy', 10900),
('0005432901387', 9602, 'Economy', 10900),
('0005434157447', 28976, 'Economy', 10900),
('0005433568093', 25279, 'Economy', 35300),
('0005432948326', 25279, 'Economy', 35300),
('0005433715746', 7450, 'Economy', 11700),
('0005433397343', 1469, 'Economy', 12100),
('0005433397849', 19266, 'Economy', 11000),
('0005433342608', 17050, 'Business', 30600),
('0005433342646', 17050, 'Economy', 10200),
('0005433342610', 17050, 'Economy', 10200),
('0005434066594', 12768, 'Economy', 13400),
('0005434067218', 30668, 'Economy', 13400),
('0005434067180', 30668, 'Economy', 13400),
('0005435846199', 4131, 'Economy', 29400),
('0005433845797', 13847, 'Business', 99800),
('0005432459622', 4751, 'Economy', 13600),
('0005432567342', 4751, 'Economy', 13600),
('0005433507112', 9097, 'Economy', 8900),
('0005435125875', 10977, 'Economy', 3200),
('0005434928273', 14750, 'Economy', 3200),
('0005435715397', 7108, 'Economy', 29000),
('0005435078279', 2173, 'Economy', 7000),
('0005433266689', 24327, 'Economy', 7000),
('0005434520229', 6102, 'Economy', 22300),
('0005435263568', 27635, 'Economy', 29900),
('0005433868296', 4790, 'Economy', 17600),
('0005433867959', 32577, 'Economy', 17600),
('0005433867959', 14478, 'Economy', 16800),
('0005434407510', 7040, 'Business', 49100),
('0005434299467', 7040, 'Economy', 16400),
('0005435293196', 26912, 'Economy', 16400),
('0005432604193', 6479, 'Economy', 15000),
('0005434907044', 25867, 'Business', 18900),
('0005434907012', 25867, 'Economy', 6300),
('0005433008062', 22834, 'Economy', 17400),
('0005434925652', 20529, 'Economy', 7600),
('0005435487747', 15825, 'Economy', 8100),
('0005435472544', 6006, 'Economy', 66400),
('0005435103898', 23010, 'Economy', 5200),
('0005432526494', 30592, 'Economy', 14000),
('0005434066758', 30592, 'Economy', 14000),
('0005432526235', 30592, 'Economy', 14000),
('0005432526549', 30592, 'Economy', 14000),
('0005434979692', 2069, 'Economy', 9500),
('0005435801687', 2069, 'Economy', 9500),
('0005435259713', 6805, 'Economy', 9900),
('0005435697272', 3680, 'Economy', 7200),
('0005433519422', 22067, 'Economy', 19300),
('0005433348972', 15941, 'Economy', 3700),
('0005432328582', 3072, 'Economy', 5900),
('0005435487747', 19578, 'Business', 124600),
('0005435502259', 1592, 'Economy', 28700),
('0005435508332', 1592, 'Economy', 28700),
('0005434565721', 20842, 'Economy', 28700),
('0005432628659', 28092, 'Economy', 13000),
('0005434267901', 8734, 'Economy', 10500),
('0005432692937', 1220, 'Economy', 38300),
('0005435098547', 17016, 'Economy', 48100),
('0005435098551', 17016, 'Economy', 48100),
('0005434407149', 20287, 'Business', 12000),
('0005434406789', 20287, 'Business', 12000),
('0005434407058', 20287, 'Economy', 4000),
('0005433722206', 30331, 'Economy', 4100),
('0005433192903', 1374, 'Economy', 23500),
('0005435242479', 5643, 'Business', 27800),
('0005432783611', 5643, 'Economy', 9300),
('0005432848276', 4390, 'Economy', 6300),
('0005435242779', 12189, 'Economy', 13700),
('0005432783556', 15418, 'Business', 41200),
('0005434877959', 14641, 'Economy', 16600),
('0005433680414', 2807, 'Economy', 11000),
('0005433680064', 29149, 'Economy', 11000),
('0005433614389', 9295, 'Economy', 44300),
('0005433577760', 9295, 'Economy', 44300),
('0005433613661', 25234, 'Economy', 44300),
('0005435947060', 4206, 'Economy', 64400),
('0005433074259', 321, 'Business', 21500),
('0005432948326', 11580, 'Economy', 7200),
('0005433568093', 11580, 'Economy', 7200),
('0005433434584', 26200, 'Economy', 61500),
('0005433753865', 26200, 'Economy', 61500),
('0005432984994', 26200, 'Economy', 61500),
('0005432423847', 12874, 'Economy', 9200),
('0005433529217', 32448, 'Economy', 37200),
('0005433922212', 24086, 'Economy', 11600),
('0005434725082', 282, 'Economy', 27900),
('0005433234040', 9862, 'Economy', 27900),
('0005434724314', 9862, 'Economy', 27900),
('0005432069609', 7769, 'Economy', 14000),
('0005435423957', 5356, 'Economy', 14400),
('0005434573314', 5356, 'Economy', 14400),
('0005435613360', 5356, 'Economy', 14400),
('0005435613321', 5356, 'Economy', 14400),
('0005432133164', 5356, 'Economy', 14400),
('0005435424568', 10929, 'Comfort', 24400),
('0005435612180', 10929, 'Economy', 14400),
('0005434343796', 10929, 'Economy', 14400),
('0005435612197', 10929, 'Economy', 15800),
('0005435885098', 8335, 'Business', 18800),
('0005433722206', 4517, 'Economy', 3300),
('0005432383071', 4517, 'Economy', 3300),
('0005432360202', 6417, 'Business', 36600),
('0005435176992', 21028, 'Economy', 12200),
('0005434458524', 17718, 'Economy', 3100),
('0005432604193', 21457, 'Economy', 6600),
('0005432603782', 31684, 'Economy', 7300),
('0005432603811', 31684, 'Economy', 6600),
('0005432603989', 31684, 'Economy', 6600),
('0005432603842', 31684, 'Economy', 6600),
('0005433473236', 6696, 'Economy', 12700),
('0005433531279', 18942, 'Economy', 28200),
('0005434823182', 5270, 'Business', 84000),
('0005434639262', 1976, 'Economy', 19000),
('0005433533297', 6065, 'Economy', 23200),
('0005434550476', 27751, 'Economy', 3000),
('0005434550537', 27751, 'Economy', 3000),
('0005435681678', 24568, 'Economy', 17000),
('0005433397883', 13531, 'Economy', 12200),
('0005435068885', 15495, 'Economy', 3800),
('0005434214376', 10725, 'Economy', 20400),
('0005434213929', 28668, 'Economy', 20400),
('0005434426280', 20225, 'Economy', 19400),
('0005434426301', 20225, 'Economy', 17600),
('0005433434584', 26717, 'Economy', 6200),
('0005432216262', 3148, 'Economy', 10100),
('0005433784832', 9388, 'Business', 186200),
('0005434217955', 27363, 'Economy', 17900),
('0005434480241', 966, 'Economy', 23100),
('0005433872443', 32539, 'Economy', 17200),
('0005435149969', 10345, 'Economy', 15400),
('0005432706438', 29914, 'Business', 10300),
('0005433101992', 7935, 'Economy', 6700),
('0005432020185', 7935, 'Economy', 6700),
('0005434877959', 3496, 'Economy', 11700),
('0005435626137', 3496, 'Economy', 11700),
('0005435626118', 3496, 'Economy', 11700),
('0005434426301', 14581, 'Economy', 12800),
('0005434426280', 14581, 'Economy', 11700),
('0005433960131', 25753, 'Economy', 7100),
('0005433960016', 25753, 'Economy', 7100),
('0005433784832', 4962, 'Economy', 6000),
('0005433613661', 8416, 'Economy', 6000),
('0005434173461', 8417, 'Economy', 6000),
('0005432423847', 30756, 'Economy', 4200),
('0005434448306', 9580, 'Economy', 10900),
('0005433568842', 11877, 'Economy', 38800),
('0005432948012', 11877, 'Economy', 35300),
('0005434654578', 5423, 'Economy', 22400),
('0005433715813', 7430, 'Economy', 10700),
('0005433715339', 29221, 'Economy', 10700),
('0005434182054', 8690, 'Economy', 12200),
('0005434182030', 8690, 'Economy', 12200),
('0005433397883', 19241, 'Economy', 11000),
('0005433341818', 1045, 'Economy', 10200),
('0005434066758', 12778, 'Economy', 13400),
('0005434067246', 30649, 'Economy', 13400),
('0005435766024', 5492, 'Business', 35300),
('0005434264912', 5492, 'Economy', 11800),
('0005435766041', 5492, 'Economy', 11800),
('0005432194496', 13491, 'Business', 35300),
('0005435765563', 13491, 'Business', 35300),
('0005433846541', 5574, 'Economy', 33300),
('0005433845905', 13875, 'Business', 99800),
('0005433845906', 13875, 'Economy', 33300),
('0005435332305', 32980, 'Economy', 15100),
('0005435785244', 4298, 'Economy', 12700),
('0005432566922', 30543, 'Business', 40900),
('0005433341818', 17122, 'Economy', 7900),
('0005435626118', 14657, 'Business', 9500),
('0005435626137', 14657, 'Economy', 3200),
('0005435715414', 7120, 'Economy', 29000),
('0005435697242', 16492, 'Economy', 19900),
('0005435697226', 16492, 'Economy', 18100),
('0005434137088', 28563, 'Economy', 7700),
('0005432383071', 30472, 'Economy', 3300),
('0005433868296', 32689, 'Economy', 16800),
('0005432603811', 21393, 'Economy', 15000),
('0005432603842', 21393, 'Economy', 15000),
('0005432603989', 21393, 'Economy', 15000),
('0005432603782', 21393, 'Economy', 15000),
('0005434925694', 20505, 'Economy', 7600),
('0005435213373', 30628, 'Business', 42100),
('0005435213408', 30628, 'Economy', 14000),
('0005432526734', 30628, 'Economy', 14000),
('0005434137490', 11943, 'Economy', 3200),
('0005434137737', 11943, 'Economy', 3200),
('0005433511842', 16163, 'Economy', 16100),
('0005435160276', 7475, 'Economy', 12500),
('0005435178991', 18433, 'Economy', 4900),
('0005433985853', 4164, 'Economy', 7200),
('0005433985854', 4164, 'Economy', 7200),
('0005433985378', 25642, 'Business', 21500),
('0005433985307', 25642, 'Economy', 7200),
('0005432657414', 17872, 'Economy', 6000),
('0005432657419', 17872, 'Economy', 6000),
('0005432328611', 3076, 'Economy', 5400),
('0005434964198', 1314, 'Economy', 67800),
('0005433261435', 1314, 'Economy', 67800),
('0005435784729', 13776, 'Economy', 3100),
('0005435784930', 13776, 'Economy', 3100),
('0005435785017', 13776, 'Economy', 3100),
('0005435785244', 27402, 'Economy', 3100),
('0005434406908', 20299, 'Economy', 4400),
('0005434407607', 26970, 'Economy', 4000),
('0005435310930', 26970, 'Economy', 4000),
('0005434407645', 26970, 'Economy', 4000),
('0005432071567', 7578, 'Business', 11100),
('0005435824324', 17982, 'Economy', 66600),
('0005435476737', 15367, 'Economy', 9300),
('0005435242779', 15367, 'Economy', 9300),
('0005432848282', 4336, 'Economy', 6300),
('0005433496899', 6246, 'Economy', 4000),
('0005434925511', 20362, 'Economy', 4000),
('0005432783611', 15420, 'Economy', 13700),
('0005435242479', 15420, 'Economy', 13700),
('0005434878054', 14618, 'Economy', 16600),
('0005433680443', 2770, 'Economy', 11000),
('0005433680240', 29160, 'Economy', 11000),
('0005433633390', 25212, 'Economy', 44300),
('0005433568990', 324, 'Economy', 7200),
('0005434374092', 20151, 'Business', 38900),
('0005433057499', 430, 'Economy', 8200),
('0005434023607', 430, 'Economy', 8200),
('0005433923114', 2169, 'Economy', 11600),
('0005433921888', 24096, 'Economy', 11600),
('0005434725214', 305, 'Economy', 27900),
('0005434724735', 9872, 'Comfort', 47400),
('0005433234077', 9872, 'Comfort', 47400),
('0005434550476', 9872, 'Economy', 27900),
('0005434550537', 9872, 'Economy', 27900),
('0005432199234', 9872, 'Economy', 27900),
('0005433234090', 9872, 'Economy', 27900),
('0005432527724', 7736, 'Comfort', 23900),
('0005432527717', 7736, 'Economy', 14000),
('0005435612544', 10916, 'Business', 43100),
('0005435424635', 10916, 'Economy', 14400),
('0005435612048', 10916, 'Economy', 15800),
('0005435612458', 10916, 'Economy', 14400),
('0005434244933', 10916, 'Economy', 14400),
('0005432165018', 10916, 'Economy', 14400),
('0005435884818', 3348, 'Business', 18800),
('0005433633390', 8225, 'Economy', 6300),
('0005432727910', 4580, 'Economy', 3300),
('0005435529227', 1749, 'Economy', 19100),
('0005432838833', 28940, 'Business', 18500),
('0005434458524', 28940, 'Economy', 6200),
('0005432062215', 6399, 'Economy', 12200),
('0005432360267', 6399, 'Economy', 12200),
('0005435176888', 6399, 'Economy', 12200),
('0005434448306', 29126, 'Economy', 3100),
('0005433533297', 18954, 'Economy', 25700),
('0005432927975', 32510, 'Economy', 25700),
('0005435373103', 9932, 'Business', 84000),
('0005434821937', 9932, 'Economy', 28000),
('0005435373115', 9932, 'Economy', 28000),
('0005435373127', 9932, 'Economy', 28000),
('0005434214376', 28632, 'Economy', 10900),
('0005433202135', 2000, 'Economy', 19000),
('0005434600760', 6075, 'Economy', 23200),
('0005435098547', 11524, 'Economy', 8800),
('0005435098551', 11524, 'Economy', 8800),
('0005432297271', 19391, 'Economy', 12200),
('0005435068308', 13178, 'Business', 11300),
('0005434214440', 10703, 'Business', 61300),
('0005434229189', 5427, 'Economy', 9800),
('0005432216267', 3146, 'Economy', 10100),
('0005432583977', 3146, 'Economy', 10100),
('0005433255058', 893, 'Economy', 7500),
('0005434943336', 893, 'Economy', 7500),
('0005433985378', 24282, 'Economy', 13400),
('0005433960048', 24282, 'Economy', 12100),
('0005433985307', 24282, 'Economy', 13400),
('0005434573314', 11234, 'Economy', 19100),
('0005435528976', 11234, 'Economy', 19100),
('0005435502259', 20953, 'Economy', 19100),
('0005435508332', 20953, 'Economy', 19100),
('0005434979692', 23662, 'Economy', 3600),
('0005435068308', 15284, 'Business', 26900),
('0005432817418', 160, 'Business', 20000),
('0005433102032', 8128, 'Economy', 6700),
('0005435126290', 3480, 'Business', 35000),
('0005434878054', 3480, 'Economy', 11700),
('0005434244933', 5052, 'Economy', 6000),
('0005433614527', 5053, 'Economy', 6000),
('0005434265089', 5060, 'Economy', 6000),
('0005434229189', 8432, 'Economy', 6000),
('0005432034897', 8432, 'Economy', 6000),
('0005432034882', 8432, 'Economy', 6000),
('0005433202331', 12621, 'Economy', 14800),
('0005434639262', 23378, 'Economy', 14800),
('0005432383071', 31224, 'Business', 18900),
('0005432328582', 31224, 'Economy', 6300),
('0005432817418', 9613, 'Economy', 11900),
('0005434654624', 5424, 'Economy', 22400),
('0005433722206', 7428, 'Economy', 10700),
('0005433715444', 29247, 'Economy', 10700),
('0005434095245', 8707, 'Economy', 12200),
('0005434182155', 11629, 'Economy', 12200),
('0005432297271', 1424, 'Economy', 11000),
('0005433341811', 1089, 'Economy', 10200),
('0005434081599', 12813, 'Economy', 13400),
('0005435766137', 5514, 'Economy', 12900),
('0005434265089', 13464, 'Business', 35300),
('0005433529217', 13464, 'Economy', 11800),
('0005433284986', 1884, 'Economy', 16200),
('0005433846569', 5595, 'Business', 99800),
('0005434173461', 5595, 'Economy', 33300),
('0005434081599', 30563, 'Economy', 13600),
('0005433341811', 17137, 'Economy', 7900),
('0005435126290', 14769, 'Economy', 3200),
('0005432400115', 7110, 'Economy', 29000),
('0005435548417', 11162, 'Economy', 24600),
('0005433788191', 11162, 'Economy', 24600),
('0005434907213', 2283, 'Economy', 6700),
('0005434142568', 11983, 'Economy', 6600),
('0005435697272', 16486, 'Economy', 18100),
('0005435697121', 24735, 'Economy', 18100),
('0005434138020', 7291, 'Economy', 7700),
('0005434138033', 7291, 'Economy', 7700),
('0005433266704', 24339, 'Economy', 7000),
('0005433868370', 4770, 'Economy', 17600),
('0005434407607', 7034, 'Business', 49100),
('0005435310930', 7034, 'Economy', 16400),
('0005434407645', 7034, 'Economy', 16400),
('0005434407149', 26934, 'Economy', 16400),
('0005434407058', 26934, 'Economy', 16400),
('0005434406789', 26934, 'Economy', 16400),
('0005434299397', 26934, 'Economy', 16400),
('0005432604268', 6470, 'Economy', 15000),
('0005435718910', 15526, 'Economy', 28400),
('0005434925511', 14966, 'Business', 22900),
('0005433284986', 23031, 'Economy', 5200),
('0005434066954', 30631, 'Economy', 14000),
('0005432526279', 30631, 'Economy', 14000),
('0005432526834', 30631, 'Economy', 14000),
('0005434138033', 28725, 'Business', 9700),
('0005434138020', 28725, 'Economy', 3200),
('0005435935022', 3682, 'Economy', 7200),
('0005435697121', 16278, 'Economy', 7200),
('0005432400115', 27161, 'Economy', 4900),
('0005435487590', 6213, 'Business', 124600),
('0005435528976', 20866, 'Economy', 28700),
('0005432692729', 17492, 'Business', 115000),
('0005432692727', 17492, 'Economy', 38300),
('0005433373454', 2448, 'Economy', 28900),
('0005435706247', 27037, 'Economy', 28900),
('0005434407262', 20288, 'Economy', 4400),
('0005432692729', 30314, 'Economy', 3700),
('0005432692727', 30314, 'Economy', 3700),
('0005432927975', 18513, 'Economy', 23500),
('0005434142568', 29799, 'Economy', 4000),
('0005434877261', 10087, 'Economy', 16600),
('0005434877309', 10087, 'Economy', 16600),
('0005434877280', 10087, 'Economy', 16600),
('0005432966619', 2792, 'Economy', 11000),
('0005433614527', 9318, 'Business', 132900),
('0005435947096', 4222, 'Economy', 64400),
('0005434028268', 12657, 'Economy', 8200),
('0005434028268', 2168, 'Economy', 11600),
('0005433035836', 2168, 'Economy', 11600),
('0005434724297', 9821, 'Economy', 27900),
('0005435725532', 7773, 'Economy', 14000),
('0005435884586', 3333, 'Economy', 6900),
('0005432604268', 21448, 'Economy', 6600),
('0005434828675', 9917, 'Economy', 28000),
('0005434822667', 9917, 'Economy', 28000),
('0005434214440', 28626, 'Economy', 10900),
('0005433202331', 23258, 'Economy', 19000),
('0005433459178', 19345, 'Economy', 11700),
('0005435437774', 6739, 'Economy', 17000),
('0005435126290', 11560, 'Economy', 8800),
('0005433397624', 19379, 'Economy', 12200),
('0005435068418', 13132, 'Economy', 3800),
('0005435808120', 29502, 'Economy', 24700),
('0005434755894', 10715, 'Economy', 20400),
('0005434426365', 20212, 'Economy', 17600),
('0005433689886', 29262, 'Economy', 19100),
('0005432657419', 26226, 'Economy', 62100),
('0005432657414', 26226, 'Economy', 62100),
('0005433985853', 25933, 'Business', 36400),
('0005433985854', 25933, 'Economy', 12100),
('0005434480067', 16597, 'Economy', 25400),
('0005435502081', 11206, 'Economy', 19100),
('0005432692729', 3051, 'Economy', 3400),
('0005432692727', 3051, 'Economy', 3400),
('0005434979388', 27517, 'Economy', 4000),
('0005435068418', 15274, 'Economy', 9000),
('0005432919593', 175, 'Economy', 6700),
('0005433101669', 175, 'Economy', 6700),
('0005434877280', 14559, 'Comfort', 19900),
('0005434877309', 14559, 'Economy', 11700),
('0005434426365', 14559, 'Economy', 11700),
('0005434877261', 14559, 'Economy', 11700),
('0005435889847', 3587, 'Economy', 14800),
('0005433404729', 2884, 'Economy', 4200),
('0005433960048', 25734, 'Economy', 7100),
('0005434639043', 12641, 'Economy', 14800),
('0005433202135', 23351, 'Economy', 14800),
('0005432328611', 31237, 'Economy', 6300),
('0005433568990', 11874, 'Business', 105900),
('0005433568397', 25274, 'Economy', 35300),
('0005434654399', 12539, 'Business', 67200),
('0005434654339', 12539, 'Economy', 22400),
('0005433397624', 1451, 'Economy', 12100),
('0005434066954', 12814, 'Economy', 13400),
('0005435461979', 5523, 'Economy', 11800),
('0005435725532', 13468, 'Business', 35300),
('0005433008164', 1814, 'Economy', 16200),
('0005433846272', 13845, 'Business', 99800),
('0005434620477', 32974, 'Economy', 15100),
('0005435785017', 27314, 'Business', 38000),
('0005435784729', 27314, 'Business', 38000),
('0005435784930', 27314, 'Economy', 12700),
('0005432566796', 30555, 'Economy', 13600),
('0005432567342', 30555, 'Economy', 13600),
('0005434928275', 14688, 'Economy', 3200),
('0005434928276', 14688, 'Economy', 3200),
('0005435178991', 27070, 'Economy', 29000),
('0005435529227', 22258, 'Economy', 6700),
('0005434906582', 25618, 'Economy', 7400),
('0005434137737', 28550, 'Economy', 7700),
('0005434137490', 28550, 'Economy', 7700),
('0005434503844', 16692, 'Economy', 6900),
('0005433788191', 20810, 'Economy', 23800),
('0005435548417', 20810, 'Economy', 23800),
('0005434287128', 26872, 'Economy', 15700),
('0005433868158', 32570, 'Economy', 17600),
('0005433868158', 14509, 'Economy', 16800),
('0005433868370', 32690, 'Economy', 16800),
('0005434406908', 26920, 'Economy', 16400),
('0005434906582', 14990, 'Economy', 6300),
('0005434907213', 25852, 'Economy', 6300),
('0005433462724', 19912, 'Economy', 53700),
('0005435103848', 32092, 'Economy', 5200),
('0005434066898', 30596, 'Economy', 14000),
('0005434066619', 30596, 'Economy', 14000),
('0005435652615', 24856, 'Economy', 3300),
('0005434979388', 23556, 'Economy', 9500),
('0005435842322', 3990, 'Economy', 19300),
('0005435160187', 29561, 'Economy', 12500),
('0005435103848', 22673, 'Economy', 16100),
('0005434503844', 22673, 'Economy', 16100),
('0005435652615', 21697, 'Economy', 16700),
('0005432657415', 17861, 'Economy', 6000),
('0005432663020', 17861, 'Economy', 6000),
('0005435502081', 20872, 'Economy', 28700),
('0005432692872', 17497, 'Business', 115000),
('0005434964038', 18243, 'Economy', 67800),
('0005434625866', 32886, 'Economy', 14700),
('0005435785041', 13769, 'Economy', 3100),
('0005433123793', 5705, 'Economy', 14400),
('0005432692872', 30308, 'Economy', 3700),
('0005432720783', 30307, 'Economy', 3700),
('0005433123793', 30307, 'Economy', 3700),
('0005433192918', 1375, 'Economy', 23500),
('0005435242727', 5624, 'Economy', 9300),
('0005433680006', 29163, 'Economy', 11000),
('0005433690916', 29163, 'Economy', 11000),
('0005433680222', 29163, 'Economy', 11000),
('0005433614109', 25256, 'Economy', 44300),
('0005433568397', 11612, 'Economy', 7200),
('0005435981954', 26209, 'Economy', 61500),
('0005435981900', 26209, 'Economy', 61500),
('0005434029638', 1525, 'Economy', 13000),
('0005434029638', 12652, 'Economy', 8200),
('0005433233711', 250, 'Comfort', 47400),
('0005435302138', 5308, 'Economy', 14400),
('0005433516787', 22022, 'Economy', 19100),
('0005432838725', 28943, 'Economy', 6200),
('0005432359890', 21012, 'Economy', 12200),
('0005432756814', 12034, 'Economy', 14800),
('0005433531279', 32467, 'Economy', 25700),
('0005433527206', 32467, 'Economy', 25700),
('0005435372564', 5268, 'Economy', 30800),
('0005435372523', 5268, 'Economy', 28000),
('0005434214002', 9550, 'Economy', 10900),
('0005434755894', 28598, 'Economy', 12000),
('0005434639043', 23263, 'Economy', 20900),
('0005434828675', 6712, 'Economy', 17000),
('0005435126000', 31883, 'Economy', 8800),
('0005434229039', 5461, 'Economy', 9800),
('0005435006814', 12958, 'Economy', 9800),
('0005435981900', 26689, 'Economy', 6200),
('0005435981954', 26689, 'Economy', 6200),
('0005432583862', 31488, 'Economy', 10100),
('0005433960197', 24237, 'Economy', 12100),
('0005434480131', 16563, 'Economy', 25400),
('0005435142453', 21914, 'Economy', 15400),
('0005432692872', 3036, 'Economy', 3400),
('0005433123793', 3037, 'Business', 10300),
('0005434979455', 27569, 'Economy', 3600),
('0005434979493', 27569, 'Economy', 3600),
('0005432391959', 193, 'Economy', 6700),
('0005432817249', 7984, 'Economy', 6700),
('0005432799180', 14570, 'Economy', 11700),
('0005435229399', 6832, 'Economy', 29200),
('0005432645852', 25103, 'Economy', 32200),
('0005433815350', 5145, 'Economy', 6000),
('0005435006814', 5145, 'Economy', 6000),
('0005433614109', 8461, 'Economy', 6000),
('0005434173490', 8462, 'Economy', 6000),
('0005434229039', 8462, 'Economy', 6000),
('0005432817249', 29005, 'Economy', 10900),
('0005433715600', 29220, 'Economy', 10700),
('0005433342000', 1072, 'Economy', 10200),
('0005433342378', 1072, 'Economy', 10200),
('0005433342088', 1072, 'Economy', 10200),
('0005433462724', 17030, 'Economy', 10200),
('0005432391959', 18259, 'Economy', 33700),
('0005432390014', 18259, 'Economy', 33700),
('0005434066619', 12824, 'Economy', 13400),
('0005434066898', 12824, 'Economy', 13400),
('0005433846430', 13883, 'Economy', 33300),
('0005433815350', 13883, 'Economy', 33300),
('0005432567130', 30527, 'Economy', 13600),
('0005433342378', 17110, 'Economy', 7900),
('0005433342088', 17110, 'Economy', 7900),
('0005433342000', 17110, 'Economy', 7900),
('0005432919593', 9075, 'Business', 26600),
('0005435517805', 11370, 'Business', 20200),
('0005435517797', 11370, 'Economy', 6700),
('0005433251286', 2291, 'Economy', 6700),
('0005434906733', 25597, 'Economy', 6700),
('0005435935022', 16503, 'Economy', 18100),
('0005435808120', 23074, 'Economy', 21700),
('0005432799180', 12106, 'Economy', 4400),
('0005434407262', 26883, 'Business', 49100),
('0005434906733', 15019, 'Economy', 6300),
('0005433008164', 22852, 'Business', 52300),
('0005435487590', 19695, 'Economy', 8100),
('0005432527193', 30582, 'Business', 42100),
('0005434066844', 30582, 'Economy', 14000),
('0005434979493', 23581, 'Economy', 9500),
('0005434979455', 23581, 'Economy', 9500),
('0005434137686', 11934, 'Economy', 3200),
('0005435390209', 7526, 'Economy', 12500),
('0005433463878', 19920, 'Economy', 67100),
('0005435487684', 6190, 'Economy', 41500),
('0005432675010', 17477, 'Economy', 38300),
('0005433373493', 2453, 'Economy', 28900),
('0005434586317', 18506, 'Economy', 23500),
('0005435302138', 11427, 'Economy', 4000),
('0005435824332', 18024, 'Economy', 66600),
('0005432848211', 28857, 'Economy', 6300),
('0005433496814', 20416, 'Business', 11900),
('0005435242727', 15424, 'Economy', 13700),
('0005434758874', 10064, 'Economy', 16600),
('0005432966714', 2816, 'Economy', 11000),
('0005434724747', 9853, 'Economy', 27900),
('0005434725025', 9853, 'Economy', 27900),
('0005434724947', 9853, 'Economy', 27900),
('0005435142453', 9853, 'Economy', 27900),
('0005435424105', 5341, 'Economy', 14400),
('0005435612978', 10903, 'Economy', 14400),
('0005435517805', 21979, 'Economy', 19100),
('0005435517797', 21979, 'Economy', 19100),
('0005434276006', 8820, 'Economy', 48400),
('0005432427124', 30854, 'Economy', 14500),
('0005432427119', 30854, 'Economy', 14500),
('0005435176950', 6360, 'Economy', 12200),
('0005432360008', 21019, 'Economy', 13400),
('0005432665250', 21837, 'Economy', 61800),
('0005434606794', 18936, 'Economy', 6600),
('0005435372788', 5279, 'Comfort', 47600),
('0005435372782', 5279, 'Comfort', 47600),
('0005435372748', 5279, 'Economy', 28000),
('0005435372912', 5279, 'Economy', 28000),
('0005433202201', 1956, 'Economy', 19000),
('0005433527206', 18577, 'Economy', 23200),
('0005433531279', 18577, 'Economy', 23200),
('0005435681775', 24590, 'Business', 51100),
('0005435681762', 24590, 'Economy', 17000),
('0005435125999', 31859, 'Economy', 8800),
('0005435068586', 13168, 'Economy', 3800),
('0005434214002', 28658, 'Economy', 20400),
('0005434229214', 5439, 'Economy', 9800),
('0005435039200', 13002, 'Business', 29500),
('0005432583854', 31482, 'Economy', 10100),
('0005435858542', 4324, 'Economy', 30200),
('0005432657415', 26227, 'Economy', 62100),
('0005432663020', 26227, 'Economy', 62100),
('0005433960348', 24273, 'Economy', 12100),
('0005434480102', 16586, 'Economy', 23100),
('0005435925157', 3545, 'Economy', 9900),
('0005435068586', 15323, 'Economy', 9000),
('0005432756814', 208, 'Economy', 6700),
('0005433690916', 208, 'Economy', 6700),
('0005435126000', 14556, 'Economy', 11700),
('0005433420314', 640, 'Economy', 4100),
('0005433960197', 25798, 'Economy', 7800),
('0005432663020', 8485, 'Economy', 6000),
('0005434229214', 8487, 'Economy', 6000),
('0005434186172', 9583, 'Economy', 10900),
('0005434157447', 9583, 'Economy', 10900),
('0005434654578', 12535, 'Economy', 22400),
('0005433715531', 29204, 'Economy', 10700),
('0005434095168', 11637, 'Business', 36500),
('0005434095147', 11637, 'Economy', 12200),
('0005433456918', 19279, 'Economy', 11000),
('0005433342139', 1061, 'Economy', 10200),
('0005434066844', 12806, 'Economy', 13400),
('0005433689886', 19361, 'Economy', 17600),
('0005435462121', 5520, 'Economy', 11800),
('0005434173490', 5558, 'Economy', 33300),
('0005433846213', 13879, 'Economy', 33300),
('0005435785041', 27326, 'Economy', 12700),
('0005432567219', 30572, 'Economy', 15000),
('0005433342139', 17131, 'Economy', 7900),
('0005435126000', 10949, 'Economy', 3200),
('0005435715300', 27059, 'Economy', 29000),
('0005435540869', 11376, 'Economy', 6700),
('0005435078214', 24337, 'Economy', 7000),
('0005433867998', 32575, 'Economy', 17600),
('0005433867998', 14482, 'Economy', 16800),
('0005433251286', 25860, 'Economy', 6300),
('0005434067180', 30632, 'Economy', 14000),
('0005435652701', 24850, 'Economy', 3300),
('0005434137499', 11959, 'Economy', 3200),
('0005434606794', 22051, 'Economy', 19300),
('0005435160276', 29584, 'Economy', 12500),
('0005435652701', 21698, 'Economy', 16700),
('0005434565811', 20843, 'Economy', 28700),
('0005432873231', 1174, 'Economy', 38300),
('0005434435076', 17324, 'Economy', 13900),
('0005435785244', 13748, 'Economy', 3100),
('0005434407351', 20303, 'Business', 12000),
('0005432720670', 30289, 'Economy', 4100),
('0005432848186', 28875, 'Economy', 6300),
('0005432783359', 12201, 'Economy', 13700),
('0005432948253', 339, 'Economy', 7200),
('0005435981938', 26208, 'Economy', 61500),
('0005435981951', 26208, 'Economy', 61500),
('0005433463878', 20126, 'Economy', 13000),
('0005432424119', 12849, 'Economy', 9200),
('0005434023411', 12668, 'Business', 24500),
('0005433035860', 2160, 'Economy', 11600),
('0005433922683', 24126, 'Economy', 11600),
('0005433180908', 286, 'Economy', 27900),
('0005435212919', 7734, 'Economy', 14000),
('0005435319532', 5336, 'Economy', 14400),
('0005435613252', 10886, 'Economy', 14400),
('0005433516818', 21978, 'Economy', 19100),
('0005435540869', 21978, 'Economy', 19100),
('0005432838923', 28900, 'Economy', 6200),
('0005434448306', 17730, 'Economy', 3100),
('0005434186172', 29095, 'Economy', 3100),
('0005435326666', 6069, 'Economy', 23200),
('0005435925157', 15508, 'Economy', 3800),
('0005435039463', 12955, 'Economy', 9800),
('0005435006922', 12955, 'Economy', 9800),
('0005435981951', 26679, 'Economy', 6200),
('0005435981938', 26679, 'Economy', 6200),
('0005434943336', 16202, 'Economy', 7500),
('0005434170988', 9360, 'Economy', 62100),
('0005433784704', 26270, 'Economy', 62100),
('0005435142417', 21942, 'Economy', 15400),
('0005432706610', 29999, 'Economy', 3400),
('0005433101658', 223, 'Economy', 6700),
('0005432817418', 8007, 'Economy', 6700),
('0005434175719', 9678, 'Economy', 6900),
('0005435626041', 14583, 'Economy', 11700),
('0005432799277', 14583, 'Economy', 11700),
('0005435125999', 14583, 'Economy', 11700),
('0005433420319', 661, 'Economy', 4100),
('0005433960348', 25814, 'Economy', 7100),
('0005435006922', 5117, 'Business', 18000),
('0005433784704', 8495, 'Economy', 6000),
('0005434639177', 12614, 'Economy', 14800),
('0005434639145', 12614, 'Economy', 14800),
('0005433202201', 23377, 'Economy', 16200),
('0005432424119', 30730, 'Economy', 4200),
('0005432817418', 29012, 'Economy', 10900),
('0005433568573', 25273, 'Economy', 35300),
('0005433568637', 25273, 'Economy', 35300),
('0005433715746', 29222, 'Business', 32000),
('0005434067180', 12810, 'Economy', 13400),
('0005435461997', 5546, 'Economy', 11800),
('0005435766024', 13500, 'Economy', 11800),
('0005435765699', 13500, 'Economy', 11800),
('0005432567135', 30516, 'Economy', 13600),
('0005435125999', 10957, 'Economy', 3200),
('0005435626041', 10957, 'Economy', 3200),
('0005432620937', 28048, 'Economy', 12400),
('0005434137686', 28535, 'Economy', 7700),
('0005433407520', 1925, 'Economy', 21700),
('0005434287098', 26845, 'Economy', 15700),
('0005435263568', 7154, 'Economy', 29900),
('0005433868296', 32600, 'Economy', 17600),
('0005433868296', 14524, 'Economy', 16800),
('0005432799277', 12119, 'Economy', 4400),
('0005435999163', 15840, 'Economy', 8100),
('0005435999123', 15840, 'Economy', 8100),
('0005435487684', 19698, 'Economy', 8100),
('0005433985556', 25691, 'Economy', 7200),
('0005435999163', 19533, 'Economy', 41500),
('0005435999123', 19533, 'Economy', 41500),
('0005434565804', 20883, 'Economy', 28700),
('0005435928124', 4058, 'Economy', 7500),
('0005434625887', 32900, 'Economy', 14700),
('0005434407510', 20253, 'Economy', 4000),
('0005433123829', 5712, 'Economy', 14400),
('0005433123829', 30280, 'Economy', 3700),
('0005435824417', 17976, 'Economy', 66600),
('0005432783359', 15388, 'Economy', 9300),
('0005432966843', 2786, 'Economy', 11000),
('0005433614008', 25246, 'Economy', 44300),
('0005435854052', 4236, 'Economy', 64400),
('0005435986715', 26582, 'Economy', 70800),
('0005433568573', 11618, 'Economy', 7200),
('0005433568637', 11618, 'Economy', 7200),
('0005432984936', 2354, 'Economy', 61500),
('0005435981889', 26157, 'Economy', 61500),
('0005434023243', 12643, 'Economy', 8200),
('0005433234040', 268, 'Economy', 27900),
('0005433233925', 268, 'Economy', 27900),
('0005434724679', 9847, 'Economy', 27900),
('0005435142417', 9847, 'Economy', 27900),
('0005435424224', 5328, 'Comfort', 24400),
('0005435612938', 10906, 'Comfort', 24400),
('0005435613086', 10906, 'Economy', 14400),
('0005432727910', 30238, 'Economy', 3300),
('0005433516837', 22006, 'Economy', 19100),
('0005435990595', 15728, 'Economy', 48400),
('0005433468294', 23853, 'Economy', 12100),
('0005432604193', 31669, 'Economy', 6600),
('0005435373103', 5244, 'Economy', 28000),
('0005432400115', 9890, 'Comfort', 47600),
('0005434822920', 9890, 'Economy', 28000),
('0005434823081', 9890, 'Economy', 28000),
('0005434639177', 23294, 'Economy', 20900),
('0005434639145', 23294, 'Economy', 19000),
('0005434600701', 18570, 'Economy', 23200),
('0005433180908', 10567, 'Economy', 3000),
('0005433397849', 19369, 'Economy', 12200),
('0005433397883', 19369, 'Economy', 12200),
('0005433407520', 23186, 'Economy', 24700),
('0005434426475', 20191, 'Economy', 17600),
('0005435981889', 26721, 'Economy', 6200),
('0005434270191', 9377, 'Economy', 62100),
('0005433784788', 26243, 'Economy', 62100),
('0005433763104', 26243, 'Economy', 62100),
('0005433985556', 24268, 'Economy', 12100),
('0005435319532', 11188, 'Economy', 19100),
('0005433123829', 2977, 'Economy', 3400),
('0005435925180', 3563, 'Economy', 9000),
('0005433101867', 2, 'Business', 20000),
('0005432919730', 2, 'Economy', 6700),
('0005434426475', 14550, 'Economy', 11700),
('0005433784788', 8520, 'Economy', 6000),
('0005433614008', 8521, 'Economy', 6000),
('0005434448306', 28975, 'Economy', 10900),
('0005432948253', 11882, 'Economy', 35300),
('0005434654495', 12522, 'Economy', 22400),
('0005433715525', 29234, 'Economy', 10700),
('0005434182155', 8700, 'Economy', 12200),
('0005433397883', 1416, 'Economy', 12100),
('0005433397849', 1416, 'Economy', 11000),
('0005432851871', 1342, 'Economy', 33700),
('0005433008178', 1857, 'Economy', 16200),
('0005435282337', 5565, 'Economy', 33300),
('0005435785244', 27313, 'Economy', 12700),
('0005432400115', 18331, 'Economy', 5800),
('0005435715414', 27046, 'Business', 86900),
('0005435697242', 24722, 'Economy', 18100),
('0005434137499', 28530, 'Economy', 7700),
('0005433266689', 2181, 'Economy', 7000),
('0005433109987', 2395, 'Economy', 17200),
('0005434407351', 26922, 'Economy', 16400),
('0005432604193', 21369, 'Economy', 15000),
('0005432535800', 30615, 'Economy', 14000),
('0005434067218', 30615, 'Economy', 14000),
('0005432527024', 30615, 'Economy', 14000),
('0005435801687', 23536, 'Economy', 9500),
('0005434138020', 11948, 'Economy', 3200),
('0005435852559', 4045, 'Economy', 12300),
('0005435697242', 16300, 'Economy', 7200),
('0005433985646', 25649, 'Economy', 7200),
('0005432661911', 17834, 'Economy', 6000),
('0005432328499', 31137, 'Economy', 5400),
('0005432328582', 31137, 'Economy', 5400),
('0005434407368', 20268, 'Economy', 4000),
('0005434343872', 29794, 'Economy', 4000),
('0005435476725', 5637, 'Economy', 9300),
('0005433614166', 25245, 'Economy', 44300),
('0005433134113', 346, 'Economy', 7200),
('0005433753928', 26178, 'Economy', 61500),
('0005433753816', 26178, 'Economy', 61500),
('0005435982017', 26178, 'Economy', 67700),
('0005433922380', 24113, 'Economy', 11600),
('0005433234077', 298, 'Economy', 27900),
('0005434724565', 9831, 'Economy', 27900),
('0005435424568', 5360, 'Economy', 14400),
('0005435885098', 3277, 'Economy', 6900),
('0005433805169', 8204, 'Business', 18800),
('0005435176922', 6367, 'Economy', 12200),
('0005432360202', 20996, 'Economy', 13400),
('0005434606807', 18894, 'Economy', 6600),
('0005435681935', 24586, 'Economy', 17000),
('0005435732244', 13539, 'Economy', 12200),
('0005435925180', 15489, 'Economy', 4100),
('0005434270191', 26507, 'Economy', 6200),
('0005435982017', 26727, 'Economy', 6200),
('0005433784832', 26261, 'Economy', 62100),
('0005433805169', 26261, 'Economy', 62100),
('0005433985646', 24241, 'Economy', 12100),
('0005433960556', 24241, 'Economy', 12100),
('0005434480211', 16570, 'Economy', 23100),
('0005435529133', 11199, 'Economy', 19100),
('0005432919667', 17, 'Business', 20000),
('0005434467740', 23202, 'Economy', 21200),
('0005433784832', 8530, 'Economy', 6000),
('0005433614166', 8531, 'Economy', 6000),
('0005432328499', 21097, 'Economy', 6300),
('0005432328582', 21097, 'Economy', 6300),
('0005434186181', 9633, 'Economy', 10900),
('0005434095245', 11626, 'Economy', 12200),
('0005435732244', 19257, 'Economy', 11000),
('0005432390034', 18264, 'Business', 101000),
('0005434067218', 12779, 'Economy', 13400),
('0005433846406', 13859, 'Economy', 33300),
('0005432919730', 9114, 'Economy', 8900),
('0005434907010', 25575, 'Economy', 6700),
('0005434907012', 25575, 'Economy', 6700),
('0005434907044', 25575, 'Economy', 6700),
('0005433134113', 11994, 'Economy', 6600),
('0005434520229', 19079, 'Economy', 22300),
('0005435293158', 7062, 'Economy', 16400),
('0005434407510', 26908, 'Economy', 16400),
('0005434907012', 14971, 'Business', 18900),
('0005434907010', 14971, 'Economy', 6900),
('0005434907044', 14971, 'Economy', 6300),
('0005435842322', 22476, 'Economy', 14900),
('0005433008178', 22827, 'Economy', 17400),
('0005434067079', 30618, 'Comfort', 23900),
('0005434138033', 11930, 'Economy', 3200),
('0005434606807', 22086, 'Economy', 19300),
('0005433348972', 711, 'Economy', 3700),
('0005435390203', 7479, 'Economy', 12500),
('0005435529133', 20879, 'Business', 86000),
('0005432692937', 17494, 'Economy', 38300),
('0005435785069', 13802, 'Economy', 3400),
('0005434407607', 20283, 'Economy', 4000),
('0005432692937', 30278, 'Economy', 4100),
('0005433449824', 30278, 'Economy', 3700),
('0005432783556', 12171, 'Economy', 13700),
('0005432966832', 2801, 'Economy', 11000),
('0005433680414', 29146, 'Economy', 11000),
('0005432948326', 351, 'Economy', 7200),
('0005432984994', 2330, 'Economy', 61500),
('0005434023607', 12673, 'Economy', 8200),
('0005433922899', 24137, 'Economy', 11600),
('0005434725082', 9849, 'Comfort', 47400),
('0005434724945', 9849, 'Economy', 27900),
('0005435213200', 7770, 'Comfort', 23900),
('0005435213373', 7770, 'Economy', 14000),
('0005435213129', 7770, 'Economy', 14000),
('0005435424635', 5307, 'Economy', 14400),
('0005435612971', 10884, 'Comfort', 24400),
('0005434343872', 10884, 'Economy', 14400),
('0005433805193', 8164, 'Economy', 6300),
('0005432727883', 30257, 'Economy', 3300),
('0005435176992', 6410, 'Economy', 12200),
('0005434186181', 29109, 'Economy', 3100),
('0005432747414', 12033, 'Business', 44500),
('0005433524975', 32488, 'Economy', 25700),
('0005434822493', 9907, 'Economy', 28000),
('0005435149969', 9907, 'Economy', 28000),
('0005434823182', 9907, 'Economy', 28000),
('0005434822955', 9907, 'Economy', 28000),
('0005434823124', 9907, 'Economy', 28000),
('0005434214147', 9569, 'Economy', 10900),
('0005433202289', 1967, 'Economy', 19000),
('0005435098547', 31878, 'Economy', 8800),
('0005435068885', 13134, 'Economy', 3800),
('0005435068815', 13134, 'Economy', 3800),
('0005435039488', 12975, 'Economy', 9800),
('0005435006891', 12975, 'Economy', 9800),
('0005432583942', 31513, 'Economy', 10100),
('0005433763148', 26240, 'Business', 186200),
('0005433805193', 26240, 'Economy', 62100),
('0005435929626', 4929, 'Economy', 5300),
('0005435149969', 21936, 'Economy', 15400),
('0005432692937', 2984, 'Economy', 3400),
('0005434979601', 27576, 'Economy', 3600),
('0005434979692', 27576, 'Economy', 3600),
('0005435068885', 15330, 'Business', 26900),
('0005435068815', 15330, 'Economy', 9000),
('0005433101992', 36, 'Business', 20000),
('0005435626046', 14571, 'Economy', 11700),
('0005433960556', 25771, 'Business', 21400),
('0005435006891', 4953, 'Economy', 6000),
('0005434244933', 8550, 'Economy', 6000),
('0005434265089', 8552, 'Economy', 6000),
('0005434654624', 12527, 'Economy', 24600),
('0005433342458', 1086, 'Economy', 10200),
('0005433342377', 1086, 'Economy', 10200),
('0005433342610', 1086, 'Economy', 10200),
('0005434067079', 12795, 'Economy', 13400),
('0005432535800', 5486, 'Economy', 11800),
('0005433846541', 13840, 'Economy', 33300),
('0005433342610', 17099, 'Business', 23600),
('0005433342458', 17099, 'Economy', 7900),
('0005433342377', 17099, 'Economy', 7900),
('0005432919667', 9071, 'Economy', 8900),
('0005433507112', 20492, 'Economy', 8900),
('0005435626046', 10946, 'Economy', 3200),
('0005434138020', 28537, 'Economy', 7700),
('0005433266704', 2214, 'Economy', 7700),
('0005433449824', 31318, 'Economy', 3300),
('0005435854052', 26662, 'Economy', 22800),
('0005434407368', 26909, 'Economy', 16400),
('0005434299467', 26909, 'Economy', 16400),
('0005435103898', 32077, 'Economy', 5200),
('0005434979692', 23533, 'Economy', 9500),
('0005434979601', 23533, 'Economy', 9500),
('0005434137700', 11971, 'Economy', 3200),
('0005435103898', 22670, 'Economy', 16100),
('0005434309674', 19572, 'Economy', 41500),
('0005434407645', 20292, 'Economy', 4000),
('0005433524975', 18525, 'Economy', 23500),
('0005432783556', 15379, 'Business', 27800),
('0005433496899', 20357, 'Economy', 4000),
('0005434925694', 20357, 'Economy', 4000),
('0005434925652', 20357, 'Economy', 4000),
('0005432783611', 12212, 'Business', 41200),
('0005434877959', 10068, 'Business', 49700),
('0005432966831', 2806, 'Economy', 11000),
('0005433577727', 25248, 'Business', 132900),
('0005433614389', 25248, 'Economy', 44300),
('0005433753917', 26158, 'Economy', 61500),
('0005433753946', 26158, 'Economy', 61500),
('0005434244933', 5355, 'Economy', 14400),
('0005435612811', 10914, 'Economy', 14400),
('0005435613360', 10914, 'Economy', 14400),
('0005433507112', 8282, 'Economy', 6300),
('0005434214147', 28662, 'Economy', 20400),
('0005434480241', 16571, 'Economy', 23100),
('0005435502259', 11208, 'Economy', 19100),
('0005434979594', 27530, 'Economy', 3600),
('0005433101910', 52, 'Economy', 6700),
('0005432817239', 7993, 'Economy', 6700),
('0005432817336', 7993, 'Economy', 6700),
('0005434877959', 14590, 'Economy', 11700),
('0005432611683', 14590, 'Economy', 11700),
('0005435626137', 14590, 'Economy', 11700),
('0005434244861', 8565, 'Economy', 6000),
('0005433614389', 8566, 'Business', 18000),
('0005433202289', 23384, 'Economy', 14800),
('0005432817336', 28992, 'Economy', 10900),
('0005432817239', 28992, 'Economy', 10900),
('0005432611683', 31589, 'Economy', 11000),
('0005432948326', 11867, 'Economy', 35300),
('0005433568842', 25307, 'Economy', 35300),
('0005433568582', 25307, 'Economy', 35300),
('0005433342608', 1062, 'Economy', 10200),
('0005433342646', 1062, 'Economy', 10200),
('0005434265089', 5509, 'Business', 35300),
('0005432649360', 25098, 'Business', 88300),
('0005433846569', 13878, 'Economy', 33300),
('0005435332305', 7817, 'Economy', 15100),
('0005435785069', 27300, 'Economy', 12700),
('0005432459622', 30537, 'Economy', 13600),
('0005433342646', 17109, 'Economy', 8600),
('0005433342608', 17109, 'Economy', 7900),
('0005435626137', 10942, 'Economy', 3200),
('0005435715397', 27049, 'Business', 86900),
('0005435697272', 24701, 'Economy', 18100),
('0005434138033', 28542, 'Economy', 7700),
('0005434503853', 16694, 'Economy', 6900),
('0005435078279', 24345, 'Economy', 7000),
('0005435263511', 7153, 'Business', 89800),
('0005435293189', 7044, 'Economy', 16400),
('0005435293196', 7044, 'Economy', 16400),
('0005434407607', 26931, 'Economy', 16400),
('0005435718910', 27120, 'Business', 85200),
('0005434925652', 14959, 'Business', 22900),
('0005434925694', 14959, 'Economy', 8400),
('0005432527724', 30620, 'Economy', 14000),
('0005432527468', 30620, 'Economy', 14000),
('0005434979594', 23546, 'Economy', 9500),
('0005435697272', 16289, 'Economy', 7200),
('0005434503853', 22660, 'Business', 48400),
('0005435487747', 6227, 'Economy', 45700),
('0005435487710', 6227, 'Economy', 41500),
('0005435502259', 20852, 'Economy', 28700),
('0005435098547', 11065, 'Economy', 48100),
('0005432927975', 1385, 'Economy', 23500),
('0005432783611', 15378, 'Economy', 9300),
('0005433680443', 29148, 'Economy', 11000),
('0005433568582', 11572, 'Economy', 7200),
('0005433568842', 11572, 'Economy', 7200),
('0005434374470', 20104, 'Economy', 13000),
('0005433533297', 32447, 'Economy', 37200),
('0005433922885', 24110, 'Economy', 11600),
('0005433234090', 301, 'Economy', 27900),
('0005435213408', 7776, 'Economy', 14000),
('0005434244861', 5332, 'Economy', 14400),
('0005435613068', 10915, 'Comfort', 24400),
('0005432459622', 3251, 'Economy', 6300),
('0005432360267', 21025, 'Economy', 12200),
('0005435373127', 5290, 'Economy', 28000),
('0005434760179', 10815, 'Economy', 8900),
('0005434600760', 18560, 'Economy', 23200),
('0005435126290', 31865, 'Business', 26400),
('0005435098551', 31865, 'Business', 26400),
('0005434170976', 9362, 'Economy', 62100),
('0005434217955', 9508, 'Economy', 17900),
('0005435718910', 15313, 'Economy', 9000),
('0005433102032', 74, 'Economy', 6700),
('0005432383071', 21106, 'Business', 18900),
('0005433715813', 29249, 'Economy', 10700),
('0005435766137', 13466, 'Economy', 11800),
('0005435766041', 13466, 'Economy', 11800),
('0005435508332', 11119, 'Economy', 7900),
('0005435554162', 10983, 'Economy', 3500),
('0005435697226', 24723, 'Economy', 18100),
('0005434137700', 28549, 'Economy', 7700),
('0005434407645', 26887, 'Economy', 16400),
('0005432527717', 30626, 'Economy', 14000),
('0005434067246', 30626, 'Economy', 14000),
('0005435697226', 16306, 'Economy', 7200),
('0005433985853', 25653, 'Economy', 7200),
('0005433985854', 25653, 'Economy', 7200),
('0005434484324', 16658, 'Economy', 24900),
('0005435476737', 5663, 'Business', 27800),
('0005435242779', 5663, 'Economy', 9300),
('0005432848276', 28887, 'Economy', 6300),
('0005434878054', 10063, 'Business', 49700),
('0005433577760', 25244, 'Economy', 44300),
('0005433434584', 2356, 'Economy', 61500),
('0005432869494', 2356, 'Economy', 61500),
('0005433922881', 24121, 'Economy', 11600),
('0005434725214', 9818, 'Economy', 27900),
('0005433473236', 23896, 'Economy', 12700),
('0005432927975', 18997, 'Economy', 25700),
('0005434214376', 9568, 'Economy', 12000),
('0005433202331', 1990, 'Economy', 19000),
('0005435554162', 14877, 'Economy', 17600),
('0005433985854', 24245, 'Economy', 12100),
('0005433985853', 24245, 'Economy', 12100),
('0005432817306', 7943, 'Economy', 6700),
('0005434878054', 14537, 'Economy', 11700),
('0005435126290', 14537, 'Economy', 11700),
('0005434157440', 9598, 'Economy', 10900),
('0005432817306', 28961, 'Economy', 10900),
('0005435508332', 17060, 'Economy', 10200),
('0005434067246', 12802, 'Economy', 13400),
('0005433533297', 13487, 'Economy', 11800),
('0005435126290', 11015, 'Economy', 3200),
('0005433788191', 20675, 'Economy', 27100),
('0005432383071', 31340, 'Economy', 3600),
('0005433788191', 26473, 'Economy', 23800),
('0005435487710', 19693, 'Economy', 8100),
('0005435487747', 19693, 'Economy', 8100),
('0005432328611', 31126, 'Economy', 5400),
('0005435242779', 15436, 'Business', 41200),
('0005434877859', 10113, 'Business', 49700),
('0005434023422', 12676, 'Economy', 8200),
('0005433035975', 2124, 'Economy', 12700),
('0005433923114', 24100, 'Economy', 11600),
('0005435613321', 10932, 'Economy', 14400),
('0005432383071', 30237, 'Economy', 3300),
('0005432335984', 20997, 'Economy', 12200),
('0005435373115', 5262, 'Economy', 28000),
('0005434214376', 28696, 'Economy', 20400),
('0005433434584', 26503, 'Economy', 6800),
('0005433960530', 24278, 'Business', 36400),
('0005434573314', 20917, 'Economy', 19100),
('0005434877859', 14566, 'Economy', 11700),
('0005435626118', 14566, 'Economy', 11700),
('0005432335984', 5229, 'Economy', 6000),
('0005434639262', 12587, 'Economy', 14800),
('0005433202331', 23380, 'Economy', 14800),
('0005432328611', 21082, 'Economy', 6300),
('0005433568990', 25298, 'Economy', 35300),
('0005435626118', 11038, 'Economy', 3500),
('0005432661911', 26494, 'Economy', 30700),
('0005432869494', 26302, 'Economy', 6000),
('0005435098551', 11060, 'Economy', 48100),
('0005433261508', 1321, 'Economy', 67800),
('0005434964198', 18254, 'Economy', 67800),
('0005433722206', 7602, 'Business', 11100),
('0005432848282', 28878, 'Economy', 6300),
('0005433614527', 25222, 'Economy', 44300),
('0005433568990', 11565, 'Economy', 7200),
('0005435613255', 10905, 'Economy', 14400),
('0005434573314', 10905, 'Economy', 14400),
('0005432604268', 31663, 'Economy', 6600),
('0005435178991', 5267, 'Economy', 28000),
('0005434214440', 9521, 'Economy', 10900),
('0005434639262', 23301, 'Economy', 19000),
('0005432583977', 31478, 'Economy', 10100),
('0005433960530', 25698, 'Economy', 7100),
('0005433614527', 8636, 'Economy', 6000),
('0005433722206', 29228, 'Economy', 11700),
('0005434907213', 25630, 'Business', 20200),
('0005432604268', 21355, 'Economy', 15000),
('0005434907213', 15010, 'Economy', 6300),
('0005433722206', 30252, 'Economy', 3300),
('0005434214440', 28691, 'Economy', 20400),
('0005435529227', 11220, 'Economy', 19100),
('0005435765897', 13444, 'Economy', 11800),
('0005435178991', 10193, 'Economy', 5800),
('0005433868370', 32611, 'Economy', 17600),
('0005433868370', 14473, 'Economy', 16800),
('0005435529227', 20902, 'Economy', 28700),
('0005432661911', 21833, 'Business', 185300),
('0005435296938', 19528, 'Economy', 41500),
('0005432873172', 17509, 'Business', 115000),
('0005433192810', 18514, 'Economy', 23500),
('0005434876626', 14602, 'Economy', 16600),
('0005434876559', 14602, 'Economy', 16600),
('0005434876597', 14602, 'Economy', 16600),
('0005434251800', 24676, 'Economy', 20300),
('0005432984529', 26185, 'Business', 184500),
('0005433434208', 26185, 'Economy', 61500),
('0005432924951', 21969, 'Economy', 19100),
('0005435902397', 20234, 'Economy', 17600),
('0005433434208', 26680, 'Economy', 6200),
('0005434170799', 26277, 'Economy', 62100),
('0005435068200', 3533, 'Business', 26900),
('0005432261108', 1, 'Economy', 6700),
('0005433101208', 8078, 'Economy', 6700),
('0005433101151', 8078, 'Economy', 6700),
('0005434876559', 3490, 'Business', 35000),
('0005434876597', 3490, 'Economy', 11700),
('0005434876626', 3490, 'Economy', 11700),
('0005435902397', 14551, 'Economy', 11700),
('0005433420252', 15177, 'Economy', 4100),
('0005433404677', 29309, 'Business', 12600),
('0005433613409', 5204, 'Economy', 6000),
('0005432104724', 5204, 'Economy', 6000),
('0005433202114', 12615, 'Economy', 16200),
('0005432947798', 25270, 'Economy', 35300),
('0005433715096', 7456, 'Economy', 10700),
('0005433845687', 5588, 'Economy', 33300),
('0005434620234', 7843, 'Economy', 15100),
('0005435332152', 32948, 'Economy', 15100),
('0005432566566', 4695, 'Economy', 13600),
('0005433341381', 11112, 'Business', 23600),
('0005433341454', 11112, 'Economy', 7900),
('0005435808051', 1943, 'Economy', 21700),
('0005434286892', 2412, 'Economy', 15700),
('0005433109843', 26879, 'Economy', 15700),
('0005433867740', 4809, 'Economy', 17600),
('0005435293050', 26885, 'Business', 49100),
('0005435838975', 5995, 'Economy', 66400),
('0005433284779', 32042, 'Economy', 5200),
('0005433284771', 32042, 'Economy', 5200),
('0005435652305', 1664, 'Economy', 16700),
('0005434309518', 6201, 'Economy', 45700),
('0005434963915', 1315, 'Economy', 67800),
('0005434963908', 1315, 'Economy', 67800),
('0005434319163', 5673, 'Economy', 14400),
('0005433123598', 15683, 'Business', 43300),
('0005433123598', 7659, 'Business', 11100),
('0005434586187', 1393, 'Economy', 23500),
('0005435824198', 1252, 'Economy', 66600),
('0005432143934', 5636, 'Economy', 9300),
('0005435659953', 9246, 'Economy', 22400),
('0005433679799', 2803, 'Economy', 11000),
('0005433613409', 9319, 'Economy', 44300),
('0005433577586', 9319, 'Economy', 44300),
('0005432947798', 11605, 'Business', 21500),
('0005433461552', 1502, 'Economy', 13000),
('0005434022586', 487, 'Economy', 8200),
('0005434022598', 487, 'Economy', 8200),
('0005432231396', 2153, 'Economy', 11600),
('0005434031952', 9841, 'Economy', 27900),
('0005432525813', 7717, 'Economy', 14000),
('0005432525894', 7717, 'Economy', 14000),
('0005435611785', 5304, 'Economy', 14400),
('0005432181354', 3229, 'Business', 18800),
('0005433804796', 3229, 'Economy', 6300),
('0005433633255', 3229, 'Economy', 6300),
('0005435884481', 8205, 'Economy', 6300),
('0005435884473', 8205, 'Economy', 6300),
('0005432838517', 7371, 'Economy', 6200),
('0005432838523', 7371, 'Economy', 6200),
('0005432396175', 5278, 'Economy', 28000),
('0005434755736', 9557, 'Economy', 10900),
('0005433202114', 23271, 'Economy', 19000),
('0005435681428', 6731, 'Economy', 17000),
('0005435437595', 24572, 'Economy', 17000),
('0005435068200', 15478, 'Economy', 3800),
('0005435808051', 23194, 'Economy', 24700),
('0005435038677', 5456, 'Economy', 9800),
('0005435006646', 5456, 'Economy', 9800),
('0005433804796', 9379, 'Economy', 62100),
('0005434170813', 26245, 'Economy', 62100),
('0005432019805', 7947, 'Business', 20000),
('0005432798983', 3475, 'Economy', 11700),
('0005435125700', 3475, 'Economy', 11700),
('0005434325460', 3638, 'Economy', 14800),
('0005433420263', 15158, 'Economy', 4100),
('0005435006646', 8600, 'Economy', 6000),
('0005434654203', 5367, 'Economy', 22400),
('0005435340004', 12534, 'Economy', 22400),
('0005433715150', 7431, 'Economy', 10700),
('0005433341454', 17071, 'Economy', 10200),
('0005433341381', 17071, 'Economy', 11200),
('0005432140311', 5500, 'Economy', 11800),
('0005435461828', 13477, 'Economy', 11800),
('0005435461798', 13477, 'Economy', 11800),
('0005433284779', 22549, 'Economy', 16200),
('0005433284771', 22549, 'Economy', 16200),
('0005433341580', 11081, 'Economy', 7900),
('0005433341505', 11081, 'Economy', 7900),
('0005434411706', 10991, 'Economy', 3200),
('0005435125700', 14692, 'Economy', 3200),
('0005435715186', 7144, 'Economy', 29000),
('0005433126774', 29702, 'Economy', 15600),
('0005433867740', 32643, 'Economy', 16800),
('0005434299170', 7054, 'Economy', 16400),
('0005433007874', 14193, 'Business', 52300),
('0005433284820', 32049, 'Economy', 5200),
('0005433111472', 19839, 'Economy', 8700),
('0005435652366', 1644, 'Economy', 16700),
('0005433985248', 4172, 'Economy', 7200),
('0005435706144', 2450, 'Economy', 28900),
('0005434406796', 26961, 'Economy', 4000),
('0005434586232', 1365, 'Economy', 23500),
('0005434586212', 1365, 'Economy', 23500),
('0005432782991', 5660, 'Economy', 9300),
('0005432848089', 4372, 'Economy', 7000),
('0005435850771', 28836, 'Economy', 6300),
('0005435242452', 12174, 'Economy', 13700),
('0005435242450', 12174, 'Economy', 13700),
('0005433679854', 2767, 'Economy', 11000),
('0005433633255', 9276, 'Economy', 44300),
('0005434163480', 25237, 'Economy', 44300),
('0005433074266', 11570, 'Economy', 7900),
('0005433753362', 2324, 'Economy', 61500),
('0005433434246', 26195, 'Economy', 61500),
('0005432423710', 508, 'Economy', 10100),
('0005434022666', 440, 'Economy', 8200),
('0005434031952', 440, 'Economy', 8200),
('0005433057262', 12671, 'Business', 24500),
('0005433921876', 2113, 'Economy', 11600),
('0005433126774', 9858, 'Economy', 27900),
('0005432526003', 7723, 'Comfort', 23900),
('0005432535758', 7723, 'Economy', 14000),
('0005432525923', 7723, 'Economy', 14000),
('0005434343679', 5305, 'Comfort', 24400),
('0005435611898', 5305, 'Economy', 14400),
('0005434244516', 10910, 'Economy', 14400),
('0005434656525', 10910, 'Economy', 14400),
('0005433506897', 3246, 'Economy', 6300),
('0005432382580', 4603, 'Economy', 3300),
('0005435528924', 1729, 'Economy', 19100),
('0005434458493', 7377, 'Economy', 6200),
('0005435176645', 21041, 'Economy', 12200),
('0005434458493', 29115, 'Economy', 3100),
('0005434821596', 5302, 'Economy', 28000),
('0005435372232', 9879, 'Comfort', 47600),
('0005435082662', 7020, 'Economy', 8200),
('0005434755793', 9553, 'Business', 32800),
('0005434600394', 6093, 'Economy', 23200),
('0005435125700', 11538, 'Economy', 8800),
('0005433397320', 13558, 'Economy', 12200),
('0005433397298', 13558, 'Economy', 12200),
('0005435732133', 19385, 'Economy', 12200),
('0005434755736', 28655, 'Economy', 20400),
('0005435006650', 5431, 'Economy', 9800),
('0005435038740', 5431, 'Economy', 9800),
('0005435006664', 5431, 'Economy', 9800),
('0005434411706', 14871, 'Economy', 17600),
('0005433434246', 26681, 'Economy', 6200),
('0005432583635', 3190, 'Economy', 10100),
('0005432583653', 3190, 'Economy', 10100),
('0005432583640', 3190, 'Economy', 10100),
('0005435652305', 21757, 'Economy', 3300),
('0005433762978', 9359, 'Economy', 62100),
('0005433123598', 30081, 'Economy', 3400),
('0005432880592', 30081, 'Economy', 3400),
('0005432019859', 7988, 'Economy', 6700),
('0005433959982', 6919, 'Economy', 7100),
('0005434244516', 5036, 'Economy', 6000),
('0005432104844', 5035, 'Business', 18000),
('0005433613596', 5035, 'Economy', 6000),
('0005435006664', 8570, 'Economy', 6000),
('0005435006650', 8570, 'Economy', 6000),
('0005433202137', 12637, 'Economy', 16200),
('0005433642113', 2491, 'Economy', 29900),
('0005432953794', 27596, 'Economy', 29900),
('0005434656525', 5387, 'Economy', 22400),
('0005435732133', 1449, 'Economy', 11000),
('0005433397298', 19260, 'Economy', 11000),
('0005433397320', 19260, 'Economy', 11000),
('0005433341580', 17031, 'Economy', 10200),
('0005433341505', 17031, 'Economy', 10200),
('0005435765281', 5507, 'Economy', 11800),
('0005432535758', 13451, 'Economy', 11800),
('0005433007874', 22565, 'Economy', 17900),
('0005433284820', 22565, 'Economy', 16200),
('0005434620277', 7815, 'Economy', 15100),
('0005432170281', 4705, 'Business', 40900),
('0005433341674', 11079, 'Economy', 7900),
('0005433506897', 9085, 'Business', 26600),
('0005432396175', 10164, 'Economy', 5800),
('0005434906481', 2261, 'Economy', 6700),
('0005433251004', 25615, 'Economy', 6700),
('0005433251012', 25615, 'Economy', 6700),
('0005434136897', 7309, 'Economy', 7700),
('0005434136885', 7309, 'Economy', 7700),
('0005434136917', 7309, 'Economy', 7700),
('0005432382580', 30473, 'Economy', 3300),
('0005433109872', 26854, 'Economy', 17200),
('0005433650386', 7160, 'Economy', 29900),
('0005432798983', 14837, 'Economy', 4400),
('0005434406796', 7036, 'Economy', 16400),
('0005433251004', 15007, 'Economy', 6300),
('0005433251012', 15007, 'Economy', 6300),
('0005433284822', 32052, 'Economy', 5200),
('0005433367340', 24854, 'Economy', 3300),
('0005434136885', 28769, 'Business', 9700),
('0005434136917', 28769, 'Economy', 3200),
('0005434136897', 28769, 'Economy', 3200),
('0005435132729', 7871, 'Economy', 5400),
('0005435652394', 1683, 'Economy', 16700),
('0005433367340', 21689, 'Economy', 16700),
('0005432054262', 31154, 'Business', 16100),
('0005434406886', 26959, 'Economy', 4000),
('0005432720537', 7598, 'Economy', 3700),
('0005434343679', 11444, 'Economy', 4000),
('0005432783003', 5634, 'Business', 27800),
('0005432783006', 5634, 'Economy', 10200),
('0005435242452', 15392, 'Economy', 9300),
('0005435242450', 15392, 'Economy', 9300),
('0005434443476', 6244, 'Economy', 4000),
('0005433496520', 6244, 'Economy', 4000),
('0005432782991', 15401, 'Economy', 13700),
('0005433679862', 2821, 'Economy', 11000),
('0005433613596', 9290, 'Economy', 44300),
('0005433568230', 352, 'Economy', 7900),
('0005433753435', 2342, 'Business', 184500),
('0005433766587', 2342, 'Business', 184500),
('0005433434291', 26206, 'Economy', 61500),
('0005432423790', 536, 'Economy', 9200),
('0005433057301', 12677, 'Economy', 8200),
('0005433921918', 2142, 'Economy', 11600),
('0005434550470', 251, 'Business', 83700),
('0005434723799', 251, 'Economy', 27900),
('0005433766587', 9861, 'Economy', 30700),
('0005433233301', 9861, 'Economy', 27900),
('0005433233276', 9861, 'Economy', 27900),
('0005434066544', 7763, 'Economy', 14000),
('0005432526146', 7763, 'Economy', 14000),
('0005433804869', 3264, 'Economy', 6300),
('0005433633323', 3264, 'Economy', 6300),
('0005435884530', 8226, 'Economy', 6300),
('0005432335864', 6381, 'Economy', 12200),
('0005435490183', 21014, 'Economy', 12200),
('0005432746987', 387, 'Economy', 14800),
('0005432890747', 12074, 'Economy', 14800),
('0005434821759', 5286, 'Comfort', 47600),
('0005435372305', 9929, 'Economy', 28000),
('0005433202137', 23256, 'Economy', 19000),
('0005435732159', 19393, 'Economy', 12200),
('0005434755793', 28690, 'Economy', 22500),
('0005435038868', 5435, 'Economy', 9800),
('0005433434291', 26696, 'Economy', 6200),
('0005432857887', 31479, 'Economy', 10100),
('0005432857896', 31479, 'Economy', 10100),
('0005435652366', 21758, 'Business', 9800),
('0005433804869', 9374, 'Economy', 62100),
('0005433985248', 25934, 'Economy', 12100),
('0005433959982', 25934, 'Economy', 12100),
('0005433927400', 29287, 'Economy', 17100),
('0005433101369', 8122, 'Economy', 7300),
('0005432613805', 3473, 'Economy', 11700),
('0005434937857', 3473, 'Economy', 11700),
('0005433960039', 6963, 'Economy', 7100),
('0005435082662', 26076, 'Economy', 3900),
('0005433613632', 4957, 'Economy', 6000),
('0005432335864', 8540, 'Economy', 6000),
('0005432054262', 21073, 'Economy', 6300),
('0005432382580', 31254, 'Economy', 6300),
('0005432423710', 13273, 'Economy', 4200),
('0005432613805', 15115, 'Economy', 11000),
('0005432947894', 25281, 'Business', 105900),
('0005435732159', 1443, 'Economy', 11000),
('0005433341674', 17040, 'Economy', 10200),
('0005433284822', 22589, 'Economy', 16200),
('0005433845848', 5556, 'Economy', 33300),
('0005435282138', 13874, 'Economy', 33300),
('0005432566741', 4718, 'Business', 40900),
('0005433341709', 11115, 'Economy', 7900),
('0005433341762', 11115, 'Economy', 7900),
('0005435715213', 7131, 'Economy', 29000),
('0005435528924', 22222, 'Economy', 6700),
('0005434906546', 2298, 'Economy', 6700),
('0005434136957', 7316, 'Business', 23100),
('0005434137004', 7316, 'Economy', 8500),
('0005434136943', 7316, 'Economy', 7700),
('0005434137005', 7316, 'Economy', 7700),
('0005433266591', 24355, 'Economy', 7000),
('0005434406886', 7031, 'Economy', 16400),
('0005434906481', 25821, 'Economy', 6300),
('0005435839060', 5988, 'Economy', 66400),
('0005435472569', 18048, 'Economy', 66400),
('0005433367388', 24841, 'Economy', 3300),
('0005434979398', 2057, 'Economy', 9500),
('0005434137004', 28736, 'Business', 9700),
('0005434136943', 28736, 'Economy', 3200),
('0005434137005', 28736, 'Economy', 3200),
('0005434136957', 28736, 'Economy', 3200),
('0005435696980', 3698, 'Economy', 7200),
('0005434503643', 6563, 'Economy', 17800),
('0005434503637', 6563, 'Economy', 16100),
('0005435652440', 1669, 'Economy', 16700),
('0005433367388', 21681, 'Business', 50000),
('0005433985340', 4161, 'Economy', 7200),
('0005434963961', 1322, 'Economy', 67800),
('0005434406954', 26988, 'Economy', 4000),
('0005434406937', 26988, 'Economy', 4000),
('0005434406925', 26988, 'Economy', 4000),
('0005435304114', 29808, 'Economy', 4000),
('0005435824264', 1266, 'Economy', 66600),
('0005435824283', 1266, 'Economy', 66600),
('0005432783110', 5647, 'Business', 27800),
('0005434925367', 6260, 'Economy', 4000),
('0005434925391', 6260, 'Economy', 4000),
('0005432783006', 15403, 'Economy', 13700),
('0005432783003', 15403, 'Economy', 13700),
('0005434877025', 14612, 'Economy', 16600),
('0005433679799', 29140, 'Economy', 11000),
('0005433613632', 9272, 'Economy', 48700),
('0005433633323', 9272, 'Economy', 44300),
('0005432947894', 11598, 'Business', 21500),
('0005432300191', 2361, 'Business', 184500),
('0005433434324', 26197, 'Economy', 61500),
('0005433150943', 20147, 'Economy', 13000),
('0005432302282', 12938, 'Economy', 9200),
('0005434022783', 475, 'Economy', 9000),
('0005433035590', 24142, 'Business', 34700),
('0005432206120', 24142, 'Economy', 11600),
('0005434723852', 255, 'Economy', 27900),
('0005432526179', 7719, 'Economy', 14000),
('0005432526304', 7719, 'Economy', 14000),
('0005432535769', 7719, 'Economy', 14000),
('0005435490183', 5309, 'Economy', 14400),
('0005433804916', 3282, 'Business', 18800),
('0005433506943', 3282, 'Economy', 6300),
('0005433804904', 3282, 'Economy', 6300),
('0005433633387', 3282, 'Economy', 6300),
('0005433804918', 3282, 'Economy', 6300),
('0005432459206', 8184, 'Economy', 6300),
('0005432924951', 1750, 'Business', 57200),
('0005432747057', 392, 'Economy', 14800),
('0005432121152', 5274, 'Economy', 28000),
('0005432396191', 5274, 'Economy', 28000),
('0005434638961', 1999, 'Economy', 19000),
('0005434638959', 1999, 'Economy', 19000),
('0005434550470', 10637, 'Economy', 3000),
('0005435681568', 6747, 'Economy', 17000),
('0005435732162', 19418, 'Economy', 12200),
('0005435006720', 5462, 'Business', 29500),
('0005434229074', 12949, 'Economy', 9800),
('0005433434324', 26710, 'Economy', 6200),
('0005435652394', 21778, 'Economy', 3300),
('0005433804904', 9356, 'Business', 186200),
('0005433784463', 9356, 'Economy', 62100),
('0005433804918', 9356, 'Economy', 62100),
('0005433804916', 9356, 'Economy', 62100),
('0005433960039', 25927, 'Economy', 12100),
('0005433101433', 8069, 'Economy', 6700),
('0005434937875', 3495, 'Economy', 11700),
('0005434877025', 3495, 'Economy', 11700),
('0005433420285', 15170, 'Economy', 4100),
('0005435797288', 2844, 'Economy', 4200),
('0005435376321', 16415, 'Economy', 6800),
('0005433784463', 5074, 'Business', 18000),
('0005432104912', 5074, 'Economy', 6000),
('0005433613738', 5074, 'Economy', 6000),
('0005434264799', 5076, 'Economy', 6600),
('0005434229074', 5076, 'Economy', 6000),
('0005435006720', 8515, 'Economy', 6000),
('0005432423790', 13281, 'Economy', 4700),
('0005433568230', 11850, 'Economy', 35300),
('0005433715308', 7461, 'Economy', 10700),
('0005435732162', 1429, 'Economy', 11000),
('0005434443476', 20558, 'Economy', 14100),
('0005433341580', 1081, 'Economy', 10200),
('0005433341709', 17067, 'Business', 30600),
('0005433341762', 17067, 'Business', 30600),
('0005434066544', 30673, 'Economy', 13400),
('0005435765380', 5531, 'Economy', 11800),
('0005432535769', 13465, 'Business', 35300),
('0005434264799', 13465, 'Economy', 11800),
('0005435784883', 4313, 'Economy', 12700),
('0005435784900', 4313, 'Economy', 12700),
('0005433341580', 17125, 'Economy', 7900),
('0005433506943', 9079, 'Economy', 8900),
('0005434906598', 2287, 'Economy', 6700),
('0005434287004', 2436, 'Economy', 15700),
('0005434406925', 7038, 'Economy', 16400),
('0005434406954', 7038, 'Economy', 16400),
('0005434406937', 7038, 'Economy', 16400),
('0005434906546', 25824, 'Economy', 6300),
('0005433008030', 14181, 'Economy', 19200),
('0005435472595', 18080, 'Economy', 66400),
('0005433284910', 32100, 'Economy', 5200),
('0005435212701', 30603, 'Economy', 14000),
('0005433367411', 24861, 'Economy', 3300),
('0005434979436', 2053, 'Economy', 9500),
('0005434979423', 2053, 'Economy', 9500),
('0005433475652', 4039, 'Economy', 12300),
('0005433367411', 21673, 'Economy', 16700),
('0005432328167', 3125, 'Economy', 5400),
('0005435784900', 27451, 'Economy', 3100),
('0005435784883', 27451, 'Economy', 3100),
('0005432692702', 7647, 'Business', 11100),
('0005432692715', 7647, 'Business', 11100),
('0005432692712', 7647, 'Economy', 3700),
('0005434443509', 6281, 'Business', 11900),
('0005435242532', 12206, 'Economy', 13700),
('0005432783110', 15404, 'Economy', 13700),
('0005434877061', 14631, 'Economy', 16600),
('0005434877127', 14631, 'Economy', 16600),
('0005435660004', 9237, 'Economy', 20300),
('0005433613738', 9284, 'Business', 132900),
('0005433633387', 9284, 'Economy', 44300),
('0005433134081', 11594, 'Business', 21500),
('0005435981785', 2335, 'Business', 184500),
('0005435981762', 2335, 'Economy', 61500),
('0005433931429', 20153, 'Economy', 13000),
('0005433931429', 2152, 'Business', 34700),
('0005433922095', 2152, 'Economy', 11600),
('0005434550553', 278, 'Comfort', 47400),
('0005434723948', 278, 'Comfort', 47400),
('0005434724017', 278, 'Economy', 27900),
('0005432526381', 7727, 'Economy', 14000),
('0005435612269', 5345, 'Comfort', 24400),
('0005435304114', 10892, 'Economy', 14400),
('0005435884473', 3300, 'Economy', 6300),
('0005432459224', 8166, 'Business', 18800),
('0005432838517', 28904, 'Economy', 6200),
('0005433468233', 2091, 'Economy', 12100),
('0005432359753', 6384, 'Economy', 12200),
('0005434821975', 5260, 'Economy', 28000),
('0005435372485', 9935, 'Economy', 28000),
('0005434600474', 6091, 'Economy', 23200),
('0005435437595', 6732, 'Economy', 17000),
('0005435437678', 24566, 'Economy', 17000),
('0005434213983', 10696, 'Economy', 20400),
('0005435038962', 5425, 'Economy', 9800),
('0005435902488', 20198, 'Business', 52900),
('0005435902483', 20198, 'Economy', 17600),
('0005432300191', 26523, 'Economy', 6200),
('0005434943241', 861, 'Economy', 7500),
('0005435652440', 21729, 'Economy', 3300),
('0005433985340', 25948, 'Economy', 12100),
('0005432692712', 29960, 'Economy', 3400),
('0005432692702', 29960, 'Economy', 3800),
('0005432692715', 29960, 'Economy', 3400),
('0005434979398', 23667, 'Economy', 3600),
('0005432751486', 7942, 'Business', 20000),
('0005433101485', 7942, 'Economy', 6700),
('0005432901400', 7938, 'Economy', 6700),
('0005434426257', 3518, 'Business', 35000),
('0005434877127', 3518, 'Comfort', 19900),
('0005434877061', 3518, 'Economy', 11700),
('0005434937893', 3518, 'Economy', 11700),
('0005435902488', 14540, 'Economy', 11700),
('0005435902483', 14540, 'Economy', 11700),
('0005434325460', 15623, 'Economy', 14800),
('0005433420252', 663, 'Economy', 4100),
('0005433613800', 5197, 'Economy', 6000),
('0005433613816', 5197, 'Economy', 6000),
('0005433202186', 12606, 'Economy', 14800),
('0005434638961', 23363, 'Economy', 14800),
('0005434638959', 23363, 'Economy', 14800),
('0005432901400', 28973, 'Economy', 10900),
('0005433715346', 7451, 'Business', 32000),
('0005435765471', 5496, 'Economy', 11800),
('0005433008030', 22625, 'Business', 48700),
('0005433284910', 22625, 'Economy', 16200),
('0005433846001', 5583, 'Economy', 33300),
('0005432566858', 4737, 'Economy', 15000),
('0005432459206', 4737, 'Economy', 13600),
('0005432396191', 10143, 'Economy', 5800),
('0005434906636', 2310, 'Economy', 6700),
('0005433134081', 29857, 'Economy', 6600),
('0005435696980', 16457, 'Economy', 18100),
('0005434137170', 7323, 'Economy', 7700),
('0005434503637', 22897, 'Economy', 6900),
('0005434503643', 22897, 'Economy', 6900),
('0005434286892', 26827, 'Economy', 15700),
('0005433650437', 7155, 'Economy', 29900),
('0005434512044', 6463, 'Economy', 16500),
('0005434906598', 25836, 'Economy', 6300),
('0005434925367', 20551, 'Business', 22900),
('0005434925391', 20551, 'Economy', 7600),
('0005435487583', 15804, 'Economy', 8100),
('0005435487568', 15804, 'Economy', 8100),
('0005435839128', 6005, 'Business', 199300),
('0005432525894', 30580, 'Economy', 14000),
('0005435801663', 2064, 'Economy', 9500),
('0005434137170', 28733, 'Business', 9700),
('0005435132767', 7863, 'Economy', 5400),
('0005433985452', 4134, 'Economy', 7200),
('0005435296938', 6220, 'Economy', 41500),
('0005435487583', 19565, 'Economy', 41500),
('0005435487568', 19565, 'Economy', 41500),
('0005435502079', 1566, 'Business', 86000),
('0005435517719', 1566, 'Economy', 28700),
('0005432692712', 1166, 'Business', 115000),
('0005432692702', 1166, 'Business', 115000),
('0005432692715', 1166, 'Economy', 38300),
('0005432873172', 1166, 'Economy', 42200),
('0005435706182', 2462, 'Business', 86800),
('0005434963908', 18249, 'Economy', 67800),
('0005433123699', 15704, 'Economy', 14400),
('0005433123699', 7699, 'Economy', 3700),
('0005432692741', 7697, 'Economy', 3700),
('0005432692733', 7697, 'Economy', 3700),
('0005433192810', 1361, 'Business', 70400),
('0005432783188', 5621, 'Economy', 9300),
('0005432783179', 5621, 'Economy', 9300),
('0005435242532', 15351, 'Economy', 10200),
('0005432848156', 4374, 'Economy', 6300),
('0005435242573', 12155, 'Economy', 13700),
('0005434876626', 10082, 'Business', 49700),
('0005434877222', 14639, 'Economy', 16600),
('0005433613800', 9328, 'Economy', 44300),
('0005433613816', 9328, 'Economy', 44300),
('0005435856157', 26616, 'Economy', 70800),
('0005433568404', 333, 'Economy', 7200),
('0005432947798', 333, 'Economy', 7200),
('0005433134088', 11592, 'Economy', 7200),
('0005434732943', 14007, 'Economy', 6300),
('0005432984529', 2331, 'Business', 184500),
('0005433753581', 2331, 'Economy', 61500),
('0005435981818', 2331, 'Economy', 61500),
('0005434022920', 451, 'Economy', 8200),
('0005434031952', 12691, 'Economy', 8200),
('0005434724141', 266, 'Economy', 27900),
('0005433180819', 9845, 'Economy', 27900),
('0005434066776', 7726, 'Economy', 14000),
('0005432133037', 5337, 'Comfort', 24400),
('0005434343834', 5337, 'Economy', 14400),
('0005433804984', 3320, 'Economy', 6300),
('0005435884698', 8170, 'Economy', 6300),
('0005435252495', 28895, 'Economy', 6200),
('0005432751486', 404, 'Economy', 14800),
('0005432396197', 5297, 'Comfort', 47600),
('0005434822127', 5297, 'Economy', 28000),
('0005434822117', 5297, 'Economy', 28000),
('0005434755987', 9556, 'Economy', 10900),
('0005434213983', 28591, 'Economy', 10900),
('0005433202186', 23264, 'Economy', 19000),
('0005434600394', 18599, 'Economy', 23200),
('0005434550553', 10592, 'Economy', 3000),
('0005433180819', 27770, 'Business', 9100),
('0005432136112', 6711, 'Economy', 17000),
('0005432297250', 19416, 'Economy', 12200),
('0005434229074', 5436, 'Business', 29500),
('0005435039015', 5436, 'Economy', 10800),
('0005435006748', 5436, 'Economy', 9800),
('0005435039053', 5436, 'Economy', 9800),
('0005434426257', 14866, 'Economy', 17600),
('0005435981785', 26500, 'Economy', 6200),
('0005435981762', 26500, 'Economy', 6200),
('0005433804984', 9364, 'Economy', 62100),
('0005432692733', 29944, 'Economy', 3400),
('0005432692741', 29944, 'Economy', 3400),
('0005434979436', 23686, 'Economy', 3600),
('0005434979423', 23686, 'Economy', 3600),
('0005432751490', 8018, 'Economy', 6700),
('0005434877222', 3511, 'Economy', 11700),
('0005434876626', 14576, 'Economy', 11700),
('0005433420304', 15176, 'Economy', 4100),
('0005433613854', 5177, 'Economy', 6000),
('0005435006748', 8455, 'Business', 18000),
('0005433689888', 8455, 'Economy', 6600),
('0005434229074', 8455, 'Economy', 6000),
('0005432328167', 31253, 'Business', 18900),
('0005434095108', 8688, 'Economy', 12200),
('0005432297250', 1454, 'Economy', 11000),
('0005434443509', 20563, 'Economy', 15600),
('0005432389998', 1345, 'Business', 101000),
('0005433989712', 30669, 'Economy', 13400),
('0005435765497', 5517, 'Economy', 11800),
('0005433007874', 1804, 'Economy', 17900),
('0005434620359', 7844, 'Economy', 15100),
('0005435784950', 4287, 'Business', 38000),
('0005435784948', 4287, 'Economy', 12700),
('0005435784976', 4287, 'Economy', 12700),
('0005435784954', 4287, 'Economy', 12700),
('0005432566955', 4720, 'Economy', 13600),
('0005432459224', 4720, 'Economy', 13600),
('0005432400083', 7104, 'Economy', 29000),
('0005434906696', 2306, 'Economy', 6700),
('0005433251004', 2306, 'Economy', 6700),
('0005432620877', 2509, 'Economy', 12400),
('0005433134088', 29869, 'Economy', 6600),
('0005433109843', 2382, 'Economy', 15700),
('0005435856157', 25468, 'Economy', 22800),
('0005435293050', 7029, 'Economy', 16400),
('0005434299170', 26927, 'Business', 49100),
('0005432603900', 6433, 'Economy', 16500),
('0005434906636', 25841, 'Economy', 6300),
('0005433008114', 14185, 'Economy', 17400),
('0005433008120', 14185, 'Economy', 17400),
('0005432659685', 6004, 'Economy', 66400),
('0005433284963', 32093, 'Economy', 5200),
('0005434979488', 2062, 'Economy', 9500),
('0005434979473', 2062, 'Economy', 9500),
('0005432400083', 27174, 'Economy', 4900),
('0005435652608', 1698, 'Business', 50000),
('0005433461552', 20243, 'Economy', 67100),
('0005432692741', 1183, 'Business', 115000),
('0005432692733', 1183, 'Economy', 38300),
('0005434435025', 1138, 'Economy', 13900),
('0005435098536', 17004, 'Economy', 48100),
('0005433194828', 32882, 'Business', 44200),
('0005435784950', 27416, 'Economy', 3400),
('0005435784976', 27416, 'Economy', 3100),
('0005435784954', 27416, 'Economy', 3100),
('0005435784948', 27416, 'Economy', 3100),
('0005434513552', 1396, 'Economy', 25800),
('0005433192912', 18545, 'Economy', 23500),
('0005434343834', 11455, 'Economy', 4000),
('0005435242573', 15389, 'Economy', 9300),
('0005433496666', 6320, 'Economy', 4000),
('0005432782991', 12193, 'Economy', 13700),
('0005432783179', 15407, 'Economy', 13700),
('0005432783188', 15407, 'Economy', 13700),
('0005435659953', 24637, 'Economy', 20300),
('0005433613854', 9308, 'Economy', 44300),
('0005433074266', 326, 'Business', 21500),
('0005433753666', 2362, 'Economy', 61500),
('0005433151056', 20135, 'Economy', 13000),
('0005433035749', 24143, 'Economy', 11600),
('0005434031952', 258, 'Economy', 27900),
('0005432526631', 7732, 'Comfort', 23900),
('0005434066843', 7732, 'Economy', 14000),
('0005435612547', 5316, 'Comfort', 24400),
('0005435611785', 10911, 'Economy', 14400),
('0005432459355', 8210, 'Economy', 6900),
('0005432459375', 8210, 'Economy', 6300),
('0005432382789', 4510, 'Economy', 3300),
('0005433516795', 1709, 'Business', 57200),
('0005432294463', 1709, 'Economy', 19100),
('0005433516796', 1709, 'Economy', 19100),
('0005434275967', 15741, 'Economy', 48400),
('0005433468240', 2075, 'Economy', 12100),
('0005432359877', 6378, 'Economy', 12200),
('0005432603900', 21459, 'Economy', 6600),
('0005432890747', 411, 'Economy', 14800),
('0005432751490', 411, 'Economy', 16300),
('0005432747170', 411, 'Economy', 14800),
('0005434822340', 5247, 'Economy', 28000),
('0005435372611', 9906, 'Economy', 28000),
('0005434756048', 9522, 'Economy', 10900),
('0005433202114', 1996, 'Economy', 19000),
('0005433531252', 6055, 'Economy', 23200),
('0005435437725', 24583, 'Economy', 17000),
('0005435808051', 29490, 'Economy', 24700),
('0005434755987', 28685, 'Economy', 20400),
('0005435039069', 5483, 'Economy', 9800),
('0005435039111', 5483, 'Economy', 9800),
('0005435981818', 26542, 'Economy', 6200),
('0005434270184', 26732, 'Economy', 6200),
('0005433985452', 25929, 'Economy', 12100),
('0005433165767', 16553, 'Economy', 23100),
('0005435517719', 20913, 'Economy', 19100),
('0005435502079', 20913, 'Economy', 19100),
('0005433123699', 30013, 'Economy', 3400),
('0005432659685', 18149, 'Economy', 5900),
('0005433101614', 7968, 'Business', 20000),
('0005435217689', 31775, 'Economy', 25500),
('0005433613964', 5016, 'Economy', 6000),
('0005432947798', 11855, 'Economy', 35300),
('0005433568404', 11855, 'Economy', 35300),
('0005433808321', 30828, 'Economy', 39100),
('0005434654376', 5393, 'Economy', 22400),
('0005432078048', 7436, 'Economy', 10700),
('0005433689888', 7436, 'Economy', 10700),
('0005434066776', 30691, 'Economy', 13400),
('0005435765592', 5545, 'Business', 35300),
('0005435462056', 13461, 'Business', 35300),
('0005435765281', 13461, 'Economy', 11800),
('0005433284771', 1852, 'Economy', 16200),
('0005433008120', 22628, 'Business', 48700),
('0005433284963', 22628, 'Business', 48700),
('0005433008114', 22628, 'Economy', 16200),
('0005433846086', 5555, 'Economy', 33300),
('0005435332152', 7846, 'Economy', 15100),
('0005434620277', 32947, 'Economy', 15100),
('0005432566968', 4717, 'Economy', 13600),
('0005433506897', 20440, 'Economy', 8900),
('0005432396197', 10134, 'Economy', 5800),
('0005432382789', 30453, 'Economy', 3300),
('0005434287062', 2416, 'Economy', 15700),
('0005433868037', 4772, 'Economy', 17600),
('0005434299315', 7070, 'Economy', 18000),
('0005433251004', 25876, 'Economy', 6300),
('0005434906696', 25876, 'Economy', 6300),
('0005433007874', 22873, 'Economy', 19200),
('0005435487610', 15811, 'Economy', 8900),
('0005435839161', 6019, 'Economy', 66400),
('0005433284771', 23019, 'Economy', 5200),
('0005433284993', 32098, 'Economy', 5200),
('0005434952495', 2628, 'Economy', 5300),
('0005433511877', 821, 'Economy', 14600),
('0005435697076', 3702, 'Economy', 7200),
('0005433985248', 25683, 'Economy', 7200),
('0005432659685', 26336, 'Economy', 6000),
('0005435487610', 19563, 'Economy', 41500),
('0005435296997', 19563, 'Economy', 41500),
('0005435508265', 1554, 'Business', 86000),
('0005433186040', 20893, 'Economy', 28700),
('0005435086768', 4072, 'Economy', 7500),
('0005434964041', 1332, 'Economy', 67800),
('0005434407176', 26987, 'Economy', 4000),
('0005433449768', 7534, 'Economy', 4100),
('0005435824380', 1294, 'Economy', 66600),
('0005433415510', 18005, 'Economy', 73200),
('0005435824198', 18005, 'Economy', 66600),
('0005432783303', 5612, 'Economy', 9300),
('0005432782991', 15377, 'Economy', 9300),
('0005434925528', 6241, 'Business', 11900),
('0005433496693', 6241, 'Economy', 4000),
('0005433613964', 9311, 'Economy', 44300),
('0005433633255', 25213, 'Economy', 44300),
('0005433577586', 25213, 'Economy', 44300),
('0005432238881', 320, 'Business', 21500),
('0005432051100', 26192, 'Economy', 61500),
('0005432424008', 518, 'Economy', 9200),
('0005432235569', 438, 'Economy', 9000),
('0005433922447', 2116, 'Economy', 11600),
('0005433126774', 279, 'Comfort', 47400),
('0005433233615', 9870, 'Comfort', 47400),
('0005434723852', 9870, 'Economy', 27900),
('0005432526726', 7775, 'Economy', 14000),
('0005433633500', 3359, 'Economy', 6300),
('0005433506897', 8221, 'Economy', 6300),
('0005433633255', 8219, 'Economy', 6300),
('0005432382811', 4602, 'Economy', 3300),
('0005433194828', 4602, 'Economy', 3300),
('0005435529056', 1739, 'Economy', 19100),
('0005432838523', 28942, 'Economy', 6800),
('0005432747206', 416, 'Economy', 14800),
('0005433531252', 18995, 'Economy', 25700),
('0005434822426', 5265, 'Comfort', 47600),
('0005434822466', 5265, 'Economy', 28000),
('0005434821759', 9914, 'Economy', 28000),
('0005434756087', 9538, 'Economy', 10900),
('0005435098536', 11531, 'Economy', 8800),
('0005435558063', 31907, 'Economy', 8800),
('0005435732159', 13562, 'Economy', 12200),
('0005434214091', 10698, 'Business', 61300),
('0005434756048', 28697, 'Economy', 20400),
('0005435038740', 12950, 'Economy', 9800),
('0005432051100', 26705, 'Economy', 6200),
('0005432583794', 3186, 'Economy', 10100),
('0005435652608', 21736, 'Business', 9800),
('0005434170799', 9385, 'Economy', 62100),
('0005434270184', 26242, 'Economy', 62100),
('0005433985248', 24249, 'Economy', 12100),
('0005433194828', 29939, 'Economy', 3400),
('0005432880682', 29939, 'Economy', 3400),
('0005434979473', 23697, 'Economy', 3600),
('0005434979488', 23697, 'Economy', 3600),
('0005435068616', 3573, 'Economy', 9000),
('0005435068611', 3573, 'Economy', 9000),
('0005434426349', 3499, 'Economy', 11700),
('0005433420326', 15209, 'Economy', 4100),
('0005433614004', 5004, 'Economy', 6000),
('0005434264893', 5006, 'Economy', 6600),
('0005433202114', 23375, 'Economy', 14800),
('0005432382789', 31227, 'Economy', 6300),
('0005432948133', 25271, 'Economy', 35300),
('0005432948125', 25271, 'Economy', 35300),
('0005435732159', 19273, 'Economy', 11000),
('0005435545652', 1083, 'Economy', 10200),
('0005434066843', 30675, 'Business', 40300),
('0005435461798', 5542, 'Economy', 11800),
('0005434264893', 13450, 'Economy', 11800),
('0005434513552', 18707, 'Economy', 3300),
('0005433284993', 22618, 'Economy', 16200),
('0005434620234', 32977, 'Economy', 16600),
('0005432459355', 4710, 'Economy', 13600),
('0005432567060', 4710, 'Economy', 13600),
('0005432459375', 4710, 'Economy', 13600),
('0005434081695', 4710, 'Economy', 13600),
('0005432459224', 30524, 'Economy', 13600),
('0005432566566', 30524, 'Economy', 13600),
('0005433342243', 11095, 'Economy', 7900),
('0005435380252', 17084, 'Economy', 7900),
('0005435545652', 17084, 'Economy', 7900),
('0005435217689', 27105, 'Economy', 29000),
('0005432294463', 22229, 'Business', 20200),
('0005433251012', 2277, 'Economy', 6700),
('0005434906823', 2277, 'Economy', 6700),
('0005435808144', 1895, 'Economy', 21700),
('0005435808051', 23069, 'Economy', 23900),
('0005433449768', 30499, 'Economy', 3300),
('0005432382811', 30499, 'Economy', 3300),
('0005435299737', 29736, 'Economy', 15600),
('0005434287091', 2428, 'Economy', 15700),
('0005433868067', 4803, 'Economy', 17600),
('0005433868037', 32664, 'Economy', 16800),
('0005434407176', 7064, 'Economy', 16400),
('0005435293138', 26881, 'Economy', 16400),
('0005435839199', 6012, 'Economy', 66400),
('0005435838975', 18058, 'Business', 199300),
('0005433285028', 32057, 'Business', 15700),
('0005432526003', 30598, 'Comfort', 23900),
('0005432526146', 30598, 'Economy', 14000),
('0005434136885', 11945, 'Economy', 3200),
('0005435697128', 3674, 'Economy', 7200),
('0005435800097', 6424, 'Economy', 15300),
('0005435652717', 1687, 'Economy', 16700),
('0005434309518', 19553, 'Economy', 41500),
('0005435502132', 1549, 'Economy', 28700),
('0005435502139', 1549, 'Economy', 28700),
('0005433186051', 20864, 'Economy', 28700),
('0005435225523', 28097, 'Economy', 13000),
('0005434407264', 26981, 'Business', 12000),
('0005434319276', 5689, 'Business', 43300),
('0005434319286', 5689, 'Business', 43300),
('0005432720678', 7612, 'Economy', 3700),
('0005435242452', 5655, 'Economy', 9300),
('0005435242450', 5655, 'Economy', 9300),
('0005432783348', 5655, 'Economy', 9300),
('0005435850771', 4359, 'Economy', 6300),
('0005433496718', 6238, 'Business', 11900),
('0005432783303', 15410, 'Economy', 13700),
('0005435913905', 10069, 'Economy', 16600),
('0005433679862', 29182, 'Economy', 11000),
('0005433614004', 9281, 'Business', 132900),
('0005434163480', 9281, 'Economy', 44300),
('0005433633500', 9281, 'Economy', 44300),
('0005433568597', 315, 'Business', 21500),
('0005433568605', 315, 'Economy', 7200),
('0005432948125', 11597, 'Business', 21500),
('0005432948133', 11597, 'Economy', 7200),
('0005432300216', 2350, 'Economy', 61500),
('0005433766587', 26188, 'Economy', 61500),
('0005432984821', 26188, 'Economy', 61500),
('0005433150943', 1495, 'Economy', 14300),
('0005434374272', 1495, 'Economy', 13000),
('0005433057558', 12665, 'Economy', 8200),
('0005434022666', 12665, 'Economy', 8200),
('0005433921918', 24132, 'Business', 34700),
('0005433035856', 24132, 'Business', 34700),
('0005433035862', 24132, 'Business', 34700),
('0005434724479', 295, 'Business', 83700),
('0005435142463', 295, 'Comfort', 47400),
('0005434066996', 7744, 'Economy', 14000),
('0005435612759', 5331, 'Economy', 14400),
('0005435612783', 5331, 'Economy', 14400),
('0005435611898', 10881, 'Comfort', 24400),
('0005432840995', 10881, 'Economy', 14400),
('0005435380252', 10881, 'Economy', 15800),
('0005432459224', 3377, 'Business', 18800),
('0005432181537', 3377, 'Economy', 6300),
('0005432042604', 8248, 'Economy', 6300),
('0005432382876', 4673, 'Business', 9900),
('0005432382859', 4673, 'Economy', 3300),
('0005432382878', 4673, 'Economy', 3300),
('0005433454856', 4673, 'Economy', 3300),
('0005432838782', 7357, 'Economy', 6200),
('0005432073361', 7357, 'Economy', 6200),
('0005432359980', 6403, 'Economy', 12200),
('0005434522412', 3860, 'Economy', 22600),
('0005435149915', 5249, 'Economy', 28000),
('0005435149916', 5249, 'Economy', 28000),
('0005432396175', 9893, 'Economy', 28000),
('0005435299737', 9893, 'Economy', 28000),
('0005434756117', 9531, 'Economy', 10900),
('0005434214091', 28610, 'Business', 32800),
('0005434600577', 6068, 'Business', 69700),
('0005433459185', 6115, 'Economy', 11700),
('0005433397298', 19423, 'Economy', 12200),
('0005435068611', 15499, 'Economy', 3800),
('0005435068616', 15499, 'Economy', 3800),
('0005434756087', 28671, 'Economy', 22500),
('0005435039193', 5465, 'Economy', 9800),
('0005435006720', 12980, 'Economy', 9800),
('0005434426349', 14881, 'Business', 52900),
('0005432857896', 3177, 'Economy', 10100),
('0005433762978', 26258, 'Economy', 62100),
('0005434170930', 26258, 'Economy', 62100),
('0005435508265', 20951, 'Economy', 19100),
('0005435068652', 3557, 'Economy', 9900),
('0005433101151', 214, 'Economy', 6700),
('0005433101208', 214, 'Economy', 6700),
('0005433101681', 7960, 'Economy', 6700),
('0005434937857', 14585, 'Comfort', 19900),
('0005435913905', 14585, 'Economy', 11700),
('0005432798983', 14585, 'Economy', 11700),
('0005434937875', 14585, 'Economy', 12800),
('0005435797357', 2867, 'Economy', 4200),
('0005432105154', 5130, 'Economy', 6000),
('0005434264924', 5132, 'Economy', 6000),
('0005435006720', 5132, 'Economy', 6000),
('0005432034707', 8370, 'Business', 18000),
('0005432382811', 31232, 'Economy', 6300),
('0005432953859', 27584, 'Economy', 29900),
('0005433642113', 27584, 'Economy', 29900),
('0005432424008', 13365, 'Economy', 4200),
('0005434654455', 5371, 'Business', 67200),
('0005434656525', 12542, 'Economy', 22400),
('0005433397298', 1435, 'Economy', 11000),
('0005434446501', 1066, 'Economy', 10200),
('0005433341505', 1066, 'Economy', 10200),
('0005433342243', 17053, 'Economy', 10200),
('0005433989728', 30645, 'Economy', 13400),
('0005434081695', 30645, 'Economy', 13400),
('0005434264924', 13472, 'Business', 35300),
('0005433008114', 1826, 'Business', 48700),
('0005433285028', 22614, 'Economy', 16200),
('0005433846261', 5576, 'Economy', 33300),
('0005435332245', 32957, 'Economy', 15100),
('0005432567140', 4746, 'Economy', 13600),
('0005432566858', 30544, 'Business', 40900),
('0005432566955', 30544, 'Economy', 13600),
('0005433342368', 11091, 'Economy', 7900),
('0005433341505', 17090, 'Economy', 7900),
('0005432396175', 18392, 'Economy', 5800),
('0005435715213', 27053, 'Economy', 29000),
('0005434084889', 2752, 'Economy', 7700),
('0005435529056', 22264, 'Economy', 6700),
('0005435697076', 16502, 'Economy', 18100),
('0005434988638', 6644, 'Economy', 9800),
('0005433454856', 30488, 'Economy', 3300),
('0005432382859', 30488, 'Economy', 3300),
('0005432382878', 30488, 'Economy', 3300),
('0005432382876', 30488, 'Economy', 3300),
('0005433126774', 10764, 'Economy', 15600),
('0005433650386', 27625, 'Economy', 29900),
('0005433868067', 32657, 'Economy', 16800),
('0005432798983', 12116, 'Economy', 4400),
('0005434407264', 7066, 'Economy', 16400),
('0005432604024', 6452, 'Economy', 15000),
('0005434512078', 6452, 'Economy', 15000),
('0005433251012', 25870, 'Business', 18900),
('0005434906823', 25870, 'Economy', 6300),
('0005434925528', 20525, 'Economy', 7600),
('0005435839060', 18078, 'Business', 199300),
('0005433111472', 19947, 'Economy', 50100),
('0005432525923', 30629, 'Comfort', 23900),
('0005435213037', 30629, 'Economy', 14000),
('0005432526179', 30629, 'Economy', 14000),
('0005434136917', 11946, 'Business', 9700),
('0005434136897', 11946, 'Economy', 3200),
('0005434446501', 17170, 'Economy', 7100),
('0005435132811', 7905, 'Economy', 5400),
('0005435132767', 33065, 'Economy', 5400),
('0005432328365', 3094, 'Economy', 5400),
('0005435502163', 1579, 'Economy', 28700),
('0005434963961', 18245, 'Economy', 67800),
('0005433123598', 5692, 'Economy', 14400),
('0005434319163', 15652, 'Economy', 14400),
('0005432720724', 7610, 'Business', 11100),
('0005433449819', 7610, 'Economy', 3700),
('0005433449806', 7610, 'Economy', 3700),
('0005432720537', 30366, 'Economy', 3700),
('0005433123598', 30366, 'Economy', 3700),
('0005434586187', 18551, 'Business', 70400),
('0005434586212', 18551, 'Economy', 23500),
('0005434343679', 29775, 'Economy', 4000),
('0005435824446', 1290, 'Economy', 66600),
('0005435476715', 15391, 'Business', 27800),
('0005432848089', 28873, 'Economy', 6300),
('0005434925595', 6273, 'Economy', 4000),
('0005432783006', 12172, 'Economy', 13700),
('0005432783110', 12172, 'Economy', 13700),
('0005435242452', 15412, 'Economy', 13700),
('0005432783348', 15412, 'Economy', 13700),
('0005435242450', 15412, 'Economy', 13700),
('0005434877127', 10078, 'Economy', 16600),
('0005434876597', 10078, 'Economy', 16600),
('0005434876559', 10078, 'Economy', 16600),
('0005434877605', 14597, 'Business', 49700),
('0005434877566', 14597, 'Economy', 16600),
('0005434877560', 14597, 'Economy', 16600),
('0005433613409', 25251, 'Economy', 44300),
('0005432947894', 307, 'Economy', 7200),
('0005433753806', 2376, 'Business', 184500),
('0005433151156', 20116, 'Economy', 13000),
('0005432424140', 519, 'Economy', 9200),
('0005434023217', 435, 'Business', 24500),
('0005433057301', 435, 'Economy', 8200),
('0005433057596', 12649, 'Economy', 8200),
('0005434022598', 12649, 'Economy', 8200),
('0005433233301', 272, 'Comfort', 47400),
('0005435142480', 272, 'Economy', 27900),
('0005433766587', 272, 'Economy', 27900),
('0005434724659', 272, 'Economy', 27900),
('0005432277716', 272, 'Economy', 27900),
('0005433233729', 9825, 'Business', 83700),
('0005432527077', 7766, 'Economy', 14000),
('0005435612831', 5319, 'Comfort', 24400),
('0005435612877', 5319, 'Economy', 14400),
('0005434656525', 5319, 'Economy', 15800),
('0005435612826', 5319, 'Economy', 14400),
('0005433633579', 3398, 'Economy', 6300),
('0005432838821', 7405, 'Business', 18500),
('0005432840995', 7405, 'Economy', 6200),
('0005432838820', 7405, 'Economy', 6200),
('0005434664945', 28946, 'Economy', 6200),
('0005434275967', 8822, 'Business', 145300),
('0005432427127', 20637, 'Economy', 14500),
('0005434149641', 21029, 'Economy', 12200),
('0005432604024', 21412, 'Economy', 6600),
('0005432746987', 12087, 'Economy', 14800),
('0005435372305', 5271, 'Economy', 30800),
('0005434822652', 5271, 'Economy', 28000),
('0005435735108', 9934, 'Economy', 28000),
('0005435661911', 9934, 'Economy', 28000),
('0005433533281', 6062, 'Economy', 23200),
('0005435681428', 24564, 'Economy', 17000),
('0005435125700', 31871, 'Economy', 8800),
('0005433397320', 19392, 'Economy', 12200),
('0005435068652', 15512, 'Economy', 3800),
('0005435808144', 23177, 'Economy', 24700),
('0005434756117', 28680, 'Business', 61300),
('0005435039292', 5479, 'Economy', 9800),
('0005432300216', 26549, 'Economy', 6200),
('0005432583861', 3182, 'Economy', 10100),
('0005432583635', 31496, 'Economy', 10100),
('0005435652717', 21743, 'Economy', 3300),
('0005434170813', 9352, 'Economy', 62100),
('0005433784698', 9352, 'Economy', 62100),
('0005433784463', 26233, 'Business', 186200),
('0005435149916', 10322, 'Economy', 17000),
('0005435142463', 10322, 'Economy', 15400),
('0005435149915', 10322, 'Economy', 15400),
('0005435502132', 20908, 'Economy', 19100),
('0005435502139', 20908, 'Economy', 19100),
('0005435319515', 20908, 'Economy', 19100),
('0005433927400', 24307, 'Economy', 17100),
('0005433123598', 2924, 'Economy', 3400),
('0005434988638', 23678, 'Economy', 3600),
('0005432261569', 229, 'Economy', 6700),
('0005434877560', 3508, 'Business', 35000),
('0005435902397', 3508, 'Economy', 11700),
('0005432799244', 3508, 'Economy', 11700),
('0005432799264', 3508, 'Economy', 11700),
('0005435902488', 3508, 'Economy', 11700),
('0005434877566', 3508, 'Economy', 11700),
('0005434877605', 3508, 'Economy', 11700),
('0005434876559', 14548, 'Economy', 11700),
('0005434876597', 14548, 'Economy', 11700),
('0005434877127', 14548, 'Economy', 11700),
('0005435841815', 14548, 'Economy', 11700),
('0005434096722', 20176, 'Economy', 13400),
('0005433404677', 2871, 'Economy', 4200),
('0005435376321', 5788, 'Economy', 6800),
('0005433784698', 5190, 'Economy', 6600),
('0005434149641', 5139, 'Economy', 6000),
('0005433784463', 8355, 'Business', 18000),
('0005433613409', 8356, 'Economy', 6000),
('0005432382878', 31255, 'Economy', 6900),
('0005432382859', 31255, 'Economy', 6300),
('0005432382876', 31255, 'Economy', 6300),
('0005435841815', 31610, 'Economy', 11000),
('0005433568605', 11889, 'Business', 105900),
('0005433568597', 11889, 'Economy', 35300),
('0005434654203', 12540, 'Economy', 22400),
('0005433715150', 29248, 'Economy', 10700),
('0005433715096', 29248, 'Economy', 10700),
('0005433397320', 1462, 'Economy', 11000),
('0005434954580', 7235, 'Economy', 5800),
('0005433341762', 1057, 'Economy', 10200),
('0005433341674', 1057, 'Economy', 10200),
('0005433269677', 17059, 'Economy', 10200),
('0005433342368', 17059, 'Economy', 10200),
('0005432851874', 18266, 'Economy', 33700),
('0005434066996', 30657, 'Economy', 13400),
('0005433685511', 9046, 'Economy', 17600),
('0005435461828', 5515, 'Business', 35300),
('0005433527239', 5515, 'Economy', 11800),
('0005435765747', 5515, 'Economy', 11800),
('0005434831118', 13485, 'Economy', 11800),
('0005433284910', 1847, 'Economy', 16200),
('0005435282138', 5591, 'Economy', 33300),
('0005435785094', 4261, 'Economy', 12700),
('0005432566741', 30561, 'Economy', 13600),
('0005433341674', 17081, 'Economy', 7900),
('0005433341762', 17081, 'Economy', 8600),
('0005432919727', 20439, 'Economy', 8900),
('0005435715350', 7115, 'Economy', 29000),
('0005434906481', 25595, 'Economy', 6700),
('0005435697128', 16453, 'Economy', 18100),
('0005434137587', 7348, 'Economy', 7700),
('0005434136885', 28585, 'Economy', 7700),
('0005433449806', 30507, 'Business', 9900),
('0005433449819', 30507, 'Economy', 3300),
('0005434906481', 15014, 'Economy', 6300),
('0005435841088', 31728, 'Economy', 14900),
('0005433008114', 22854, 'Economy', 17400),
('0005435487687', 15817, 'Economy', 8100),
('0005435472569', 5978, 'Economy', 66400),
('0005433284910', 23011, 'Economy', 5200),
('0005435213094', 30619, 'Economy', 14000),
('0005434137587', 28757, 'Economy', 3200),
('0005435841088', 22053, 'Economy', 19300),
('0005432328443', 3085, 'Economy', 5400),
('0005435487687', 19535, 'Economy', 41500),
('0005435297018', 19535, 'Economy', 41500),
('0005433186065', 20853, 'Economy', 28700),
('0005435706144', 27026, 'Economy', 28900),
('0005432279257', 1319, 'Economy', 67800),
('0005435907474', 32928, 'Economy', 14700),
('0005435784900', 13790, 'Economy', 3100),
('0005435785094', 27410, 'Economy', 3100),
('0005434406954', 20306, 'Economy', 4000),
('0005435311005', 20306, 'Economy', 4000),
('0005434311206', 5693, 'Business', 43300),
('0005433449843', 7643, 'Economy', 3700),
('0005435305006', 29786, 'Economy', 4000),
('0005432783110', 15346, 'Economy', 9300),
('0005432783006', 15346, 'Economy', 9300),
('0005434925645', 6300, 'Economy', 4000),
('0005433680257', 2800, 'Economy', 11000),
('0005433679854', 29147, 'Economy', 11000),
('0005433633579', 9326, 'Economy', 44300),
('0005433613800', 25217, 'Business', 132900),
('0005433633387', 25217, 'Economy', 44300),
('0005435947172', 26593, 'Economy', 64400),
('0005433568681', 308, 'Economy', 7200),
('0005435982037', 2358, 'Business', 184500),
('0005435982035', 2358, 'Economy', 61500),
('0005433753869', 2358, 'Economy', 61500),
('0005435982049', 2358, 'Economy', 61500),
('0005432655467', 2358, 'Economy', 61500),
('0005433434208', 2358, 'Economy', 61500),
('0005433151204', 20125, 'Economy', 13000),
('0005433057262', 480, 'Economy', 8200),
('0005434735660', 12688, 'Economy', 8200),
('0005433922747', 2156, 'Economy', 11600),
('0005434724796', 302, 'Economy', 30700),
('0005433233848', 9836, 'Economy', 30700),
('0005434067102', 7720, 'Economy', 15400),
('0005435612907', 5310, 'Economy', 14400),
('0005435319515', 10933, 'Economy', 14400),
('0005434343679', 10933, 'Economy', 14400),
('0005433805154', 3394, 'Economy', 6300),
('0005435884530', 3393, 'Economy', 6300),
('0005432042638', 8188, 'Economy', 6300),
('0005433633387', 8187, 'Economy', 6300),
('0005432382966', 4582, 'Economy', 3300),
('0005432382940', 4582, 'Economy', 3300),
('0005433516796', 21986, 'Economy', 19100),
('0005432838857', 7385, 'Economy', 6200),
('0005433476879', 30841, 'Economy', 14500),
('0005433468233', 23846, 'Economy', 12100),
('0005432335958', 6371, 'Economy', 12200),
('0005432360061', 6371, 'Economy', 12200),
('0005432360057', 6371, 'Economy', 12200),
('0005432747298', 425, 'Business', 44500),
('0005432747312', 425, 'Economy', 14800),
('0005433533281', 18991, 'Economy', 25700),
('0005434822860', 5242, 'Business', 84000),
('0005434664945', 5242, 'Economy', 28000),
('0005434831118', 5242, 'Economy', 28000),
('0005434822796', 5242, 'Economy', 28000),
('0005434821596', 9931, 'Economy', 28000),
('0005435372849', 9931, 'Economy', 28000),
('0005432396197', 9931, 'Economy', 28000),
('0005434756184', 9551, 'Business', 32800),
('0005434756171', 9551, 'Economy', 10900),
('0005433202137', 1979, 'Economy', 19000),
('0005434550553', 27721, 'Economy', 3000),
('0005435661911', 6727, 'Economy', 17000),
('0005433397756', 13521, 'Economy', 12200),
('0005435732266', 19370, 'Economy', 12200),
('0005435732276', 19370, 'Economy', 12200),
('0005435068200', 13165, 'Economy', 3800),
('0005434755736', 10684, 'Economy', 20400),
('0005435006884', 5469, 'Economy', 9800),
('0005435039347', 5469, 'Economy', 9800),
('0005435039381', 5469, 'Economy', 9800),
('0005435039053', 12962, 'Business', 29500),
('0005435006646', 12962, 'Economy', 9800),
('0005435038868', 12962, 'Economy', 9800),
('0005435006650', 12962, 'Economy', 9800),
('0005435006664', 12962, 'Economy', 9800),
('0005435902397', 14895, 'Economy', 17600),
('0005435902488', 14895, 'Economy', 17600),
('0005432857887', 3134, 'Economy', 10100),
('0005432583640', 31473, 'Economy', 10100),
('0005433805154', 9380, 'Economy', 62100),
('0005433784728', 9380, 'Economy', 62100),
('0005433959982', 24243, 'Economy', 12100),
('0005435142480', 10343, 'Economy', 15400),
('0005435528924', 11233, 'Economy', 19100),
('0005435502163', 20927, 'Business', 57200),
('0005432217758', 2897, 'Economy', 3400),
('0005434979398', 27565, 'Economy', 3600),
('0005435068200', 15290, 'Economy', 9000),
('0005433101369', 181, 'Economy', 6700),
('0005432261634', 183, 'Economy', 6700),
('0005432817293', 183, 'Economy', 6700),
('0005432919727', 7930, 'Business', 20000),
('0005434426428', 3477, 'Economy', 11700),
('0005435125700', 14546, 'Economy', 11700),
('0005435957614', 670, 'Economy', 4100),
('0005433404760', 29313, 'Economy', 4200),
('0005435797288', 29313, 'Economy', 4200),
('0005433784728', 5152, 'Economy', 6000),
('0005435006664', 5150, 'Business', 18000),
('0005435006646', 5150, 'Economy', 6600),
('0005435006650', 5150, 'Economy', 6000),
('0005434264988', 5150, 'Economy', 6000),
('0005434244516', 8365, 'Economy', 6000),
('0005433613800', 8366, 'Economy', 6000),
('0005435006884', 8367, 'Economy', 6000),
('0005434311206', 8367, 'Economy', 6000),
('0005432335958', 8367, 'Economy', 6000),
('0005432328365', 31236, 'Economy', 6300),
('0005432953794', 2480, 'Economy', 29900),
('0005432424140', 13260, 'Economy', 4200),
('0005432817293', 9616, 'Economy', 10900),
('0005432947894', 11885, 'Economy', 35300),
('0005434654499', 5376, 'Economy', 22400),
('0005432078075', 7469, 'Economy', 10700),
('0005433715629', 7469, 'Economy', 10700),
('0005433715346', 29235, 'Economy', 10700),
('0005435732276', 1436, 'Economy', 11000),
('0005435732266', 1436, 'Economy', 11000),
('0005433397756', 19272, 'Business', 33000),
('0005433341709', 1064, 'Business', 30600),
('0005433341454', 1064, 'Economy', 10200),
('0005435735108', 5501, 'Economy', 11800),
('0005435462200', 13471, 'Economy', 11800),
('0005434264988', 13471, 'Economy', 11800),
('0005433284779', 1818, 'Economy', 16200),
('0005433846365', 5590, 'Economy', 33300),
('0005435785121', 4278, 'Economy', 12700),
('0005432459206', 30570, 'Economy', 13600),
('0005432566968', 30570, 'Economy', 13600),
('0005433342529', 11111, 'Economy', 7900),
('0005433342513', 11111, 'Economy', 8600),
('0005433342547', 11111, 'Economy', 7900),
('0005433341709', 17097, 'Economy', 7900),
('0005433341454', 17097, 'Economy', 7900),
('0005433506943', 20443, 'Economy', 8900),
('0005432396197', 18301, 'Economy', 5800),
('0005435125700', 10980, 'Economy', 3200),
('0005434136897', 28580, 'Economy', 8500),
('0005434136917', 28580, 'Economy', 7700),
('0005434503643', 16729, 'Economy', 6900),
('0005432382966', 30495, 'Economy', 3300),
('0005433449843', 30495, 'Economy', 3300),
('0005432382940', 30495, 'Economy', 3300),
('0005432799264', 14783, 'Economy', 4400),
('0005432799244', 14783, 'Economy', 4400),
('0005435293170', 26905, 'Economy', 16400),
('0005434925595', 20495, 'Economy', 7600),
('0005435839128', 18073, 'Business', 199300),
('0005435472711', 18073, 'Economy', 66400),
('0005433284779', 23044, 'Economy', 5200),
('0005433285131', 32075, 'Economy', 5200),
('0005435213199', 30586, 'Economy', 14000),
('0005432535769', 30586, 'Economy', 14000),
('0005432211465', 30586, 'Economy', 14000),
('0005432526304', 30586, 'Economy', 14000),
('0005435652394', 24857, 'Economy', 3300),
('0005434979398', 23558, 'Economy', 9500),
('0005435132729', 33118, 'Economy', 5400),
('0005435103890', 6532, 'Economy', 16100),
('0005434503643', 22689, 'Economy', 16100),
('0005433367340', 1661, 'Economy', 16700),
('0005435652873', 1661, 'Economy', 16700),
('0005435652394', 21678, 'Economy', 16700),
('0005435528924', 20886, 'Economy', 28700),
('0005435785121', 27441, 'Economy', 3400),
('0005434406886', 20269, 'Economy', 4000),
('0005433449864', 7666, 'Economy', 3700),
('0005432692929', 7666, 'Economy', 3700),
('0005434586232', 18505, 'Economy', 23500),
('0005435824505', 1255, 'Business', 199800),
('0005435824493', 1255, 'Economy', 66600),
('0005435824380', 17973, 'Economy', 66600),
('0005433496666', 20317, 'Economy', 4000),
('0005432783003', 12188, 'Economy', 13700),
('0005434877025', 10088, 'Economy', 16600),
('0005434910100', 10088, 'Economy', 18200),
('0005434877730', 14642, 'Business', 49700),
('0005434877806', 14642, 'Business', 49700),
('0005435660004', 24669, 'Economy', 20300),
('0005433613596', 25229, 'Economy', 44300),
('0005435856182', 26557, 'Economy', 64400),
('0005435856181', 26557, 'Economy', 64400),
('0005433134088', 312, 'Economy', 7200),
('0005434732943', 10030, 'Economy', 6300),
('0005433434246', 2326, 'Economy', 61500),
('0005432300235', 2326, 'Economy', 61500),
('0005433434291', 2326, 'Economy', 61500),
('0005433434544', 26181, 'Economy', 61500),
('0005434374449', 1491, 'Economy', 13000),
('0005433151156', 1491, 'Economy', 13000),
('0005434374428', 1491, 'Economy', 13000),
('0005433151245', 20141, 'Economy', 13000),
('0005432423790', 12867, 'Economy', 9200),
('0005433929592', 12693, 'Economy', 8200),
('0005434022586', 12693, 'Economy', 8200),
('0005433929592', 2138, 'Economy', 11600),
('0005433035749', 2138, 'Economy', 11600),
('0005433922819', 2138, 'Economy', 11600),
('0005432206165', 24109, 'Business', 34700),
('0005434724892', 265, 'Economy', 27900),
('0005434724831', 265, 'Economy', 27900),
('0005434735660', 265, 'Economy', 27900),
('0005434723799', 9869, 'Comfort', 47400),
('0005434550553', 9869, 'Economy', 27900),
('0005433233905', 9869, 'Economy', 27900),
('0005432069575', 7737, 'Economy', 14000),
('0005432527291', 7737, 'Economy', 15400),
('0005432150154', 7737, 'Economy', 14000),
('0005432527332', 7737, 'Economy', 14000),
('0005435212701', 7737, 'Economy', 14000),
('0005434244516', 5333, 'Economy', 14400),
('0005435613073', 5333, 'Economy', 14400),
('0005435305006', 10924, 'Economy', 14400),
('0005435424466', 10924, 'Economy', 15800),
('0005435424424', 10924, 'Economy', 14400),
('0005433805207', 3382, 'Business', 18800),
('0005432459206', 3382, 'Economy', 6300),
('0005435884481', 3381, 'Economy', 6300),
('0005435884698', 3381, 'Economy', 6300),
('0005433506943', 8202, 'Economy', 6300),
('0005433804904', 8206, 'Economy', 6300),
('0005432382976', 4668, 'Economy', 3300),
('0005435529146', 1723, 'Business', 57200),
('0005435540890', 1723, 'Economy', 19100),
('0005434458702', 7362, 'Economy', 6200),
('0005434458702', 29117, 'Economy', 3100),
('0005435372232', 5252, 'Business', 84000),
('0005434822994', 5252, 'Economy', 28000),
('0005434822948', 5252, 'Economy', 28000),
('0005434822127', 9938, 'Economy', 28000),
('0005435082662', 26015, 'Economy', 7400),
('0005434756231', 9523, 'Economy', 10900),
('0005434756211', 9523, 'Economy', 10900),
('0005434755736', 28589, 'Economy', 10900),
('0005434600577', 18604, 'Economy', 23200),
('0005434550470', 27768, 'Economy', 3000),
('0005434755793', 10700, 'Economy', 20400),
('0005434756184', 28660, 'Economy', 20400),
('0005434756171', 28660, 'Economy', 20400),
('0005435038677', 12963, 'Economy', 9800),
('0005434426428', 14899, 'Business', 52900),
('0005434426257', 20184, 'Business', 52900),
('0005435982049', 26496, 'Economy', 6800),
('0005433434208', 26496, 'Economy', 6200),
('0005435982037', 26496, 'Economy', 6200),
('0005435982035', 26496, 'Economy', 6200),
('0005433434544', 26725, 'Economy', 6200),
('0005433805207', 9389, 'Economy', 62100),
('0005434270184', 9389, 'Economy', 62100),
('0005433804904', 26228, 'Economy', 62100),
('0005434480199', 975, 'Economy', 23100),
('0005434480190', 975, 'Economy', 23100),
('0005432880592', 3031, 'Economy', 3400),
('0005432692929', 29996, 'Economy', 3800),
('0005434979436', 27573, 'Economy', 3600),
('0005432901400', 25, 'Economy', 6700),
('0005432261686', 38, 'Economy', 6700),
('0005434877806', 3522, 'Economy', 11700),
('0005434938034', 3522, 'Economy', 11700),
('0005434877730', 3522, 'Economy', 11700),
('0005434937893', 14584, 'Business', 35000),
('0005434426257', 14584, 'Economy', 11700),
('0005434877025', 14584, 'Economy', 11700),
('0005433420285', 615, 'Economy', 4100),
('0005433420263', 615, 'Economy', 4100),
('0005435797406', 2832, 'Economy', 4200),
('0005435376340', 16379, 'Economy', 6800),
('0005433960590', 6933, 'Economy', 7800),
('0005433959982', 25736, 'Economy', 7100),
('0005435082662', 24529, 'Economy', 3900),
('0005432105310', 5064, 'Business', 18000),
('0005433613596', 8381, 'Economy', 6000),
('0005433202137', 23350, 'Economy', 14800),
('0005432382580', 21068, 'Economy', 6900),
('0005432328443', 31229, 'Economy', 6300),
('0005432382940', 31229, 'Economy', 6300),
('0005432382966', 31229, 'Economy', 6300),
('0005432423790', 30763, 'Business', 12700),
('0005434157439', 28964, 'Economy', 10900),
('0005433568681', 11851, 'Economy', 35300),
('0005435340004', 5421, 'Economy', 22400),
('0005433341381', 1065, 'Economy', 10200),
('0005433342547', 17069, 'Economy', 10200),
('0005433342513', 17069, 'Economy', 10200),
('0005433342529', 17069, 'Economy', 10200),
('0005433989712', 12783, 'Economy', 14800),
('0005434067102', 30683, 'Economy', 13400),
('0005435765380', 13502, 'Economy', 11800),
('0005433008120', 1809, 'Economy', 16200),
('0005433285131', 22584, 'Economy', 16200),
('0005433846415', 5575, 'Economy', 33300),
('0005433846398', 5575, 'Economy', 33300),
('0005433846261', 13831, 'Economy', 33300),
('0005435784900', 27329, 'Economy', 12700),
('0005432567280', 4709, 'Economy', 13600),
('0005432567326', 4709, 'Economy', 13600),
('0005433341381', 17140, 'Economy', 7900),
('0005435443262', 27069, 'Economy', 31900),
('0005432620877', 28031, 'Economy', 12400),
('0005433134088', 11973, 'Economy', 6600),
('0005435697128', 24693, 'Economy', 18100),
('0005432382976', 30463, 'Economy', 3300),
('0005433449864', 30463, 'Economy', 3300),
('0005435856182', 25483, 'Economy', 25000),
('0005435856181', 25483, 'Economy', 22800),
('0005435860473', 32615, 'Economy', 17600),
('0005433867740', 32615, 'Economy', 17600),
('0005434663339', 3421, 'Economy', 22600),
('0005433867740', 14504, 'Economy', 16800),
('0005435860473', 14504, 'Economy', 16800),
('0005435293183', 26903, 'Economy', 16400),
('0005434406954', 26903, 'Economy', 16400),
('0005435311005', 26903, 'Economy', 16400),
('0005434925645', 20530, 'Economy', 7600),
('0005435472595', 6015, 'Economy', 66400),
('0005435472731', 18068, 'Economy', 66400),
('0005432535758', 30581, 'Economy', 14000),
('0005432526381', 30581, 'Economy', 14000),
('0005433367723', 24875, 'Economy', 3300),
('0005435652305', 24875, 'Economy', 3300),
('0005435652366', 24875, 'Economy', 3300),
('0005434979436', 23531, 'Economy', 9500),
('0005434136943', 11937, 'Economy', 3200),
('0005434466442', 6587, 'Economy', 20900),
('0005433511877', 16148, 'Economy', 14600),
('0005435697128', 16297, 'Economy', 7200),
('0005432607551', 3989, 'Economy', 19300),
('0005435160263', 7504, 'Economy', 12500),
('0005434503989', 6538, 'Economy', 16100),
('0005435652905', 1681, 'Economy', 16700),
('0005433367388', 1681, 'Economy', 16700),
('0005435652305', 21680, 'Economy', 16700),
('0005433367723', 21680, 'Economy', 16700),
('0005435652366', 21680, 'Economy', 16700),
('0005432655467', 26303, 'Economy', 6000),
('0005435487583', 6211, 'Economy', 41500),
('0005432692929', 1209, 'Business', 115000),
('0005432692715', 17468, 'Economy', 38300),
('0005434963915', 18236, 'Economy', 67800),
('0005435784883', 13773, 'Economy', 3100),
('0005434406937', 20300, 'Economy', 4000),
('0005434406925', 20300, 'Economy', 4000),
('0005434407534', 27016, 'Economy', 4000),
('0005432692715', 30340, 'Economy', 3700),
('0005433192998', 18520, 'Economy', 23500),
('0005432783003', 15374, 'Economy', 9300),
('0005432848156', 28874, 'Economy', 6300),
('0005433496520', 20384, 'Economy', 4000),
('0005434877831', 14634, 'Economy', 16600),
('0005434877869', 14634, 'Economy', 16600),
('0005433680361', 2793, 'Economy', 11000),
('0005433680389', 2793, 'Economy', 11000),
('0005435986730', 4196, 'Economy', 64400),
('0005433753985', 2329, 'Economy', 61500),
('0005433754022', 2329, 'Economy', 61500),
('0005435981818', 26198, 'Economy', 61500),
('0005433151266', 20156, 'Economy', 13000),
('0005432282833', 582, 'Business', 27500),
('0005432231524', 2166, 'Business', 34700),
('0005433035862', 2166, 'Economy', 11600),
('0005433921876', 24122, 'Economy', 11600),
('0005434551033', 259, 'Comfort', 47400),
('0005434724952', 259, 'Economy', 27900),
('0005434550470', 9820, 'Business', 83700),
('0005433233932', 9820, 'Economy', 27900),
('0005434067307', 7771, 'Economy', 14000),
('0005435613196', 5312, 'Comfort', 24400),
('0005435613147', 5312, 'Economy', 14400),
('0005435613142', 5312, 'Economy', 14400),
('0005434344072', 5312, 'Economy', 14400),
('0005432133155', 5312, 'Economy', 14400),
('0005435424537', 10875, 'Economy', 14400),
('0005435424555', 10875, 'Economy', 14400),
('0005434244870', 10875, 'Economy', 14400),
('0005432363403', 10875, 'Economy', 14400),
('0005432459661', 8239, 'Economy', 6300),
('0005433804918', 8258, 'Economy', 6300),
('0005432727884', 4599, 'Economy', 3300),
('0005433516849', 1733, 'Economy', 19100),
('0005432427132', 20618, 'Economy', 14500),
('0005432363403', 6357, 'Economy', 12200),
('0005435176645', 6357, 'Economy', 12200),
('0005432335864', 21027, 'Business', 36600),
('0005434149683', 21027, 'Economy', 12200),
('0005432747057', 12089, 'Economy', 16300),
('0005434823086', 5301, 'Business', 84000),
('0005435372485', 5301, 'Economy', 28000),
('0005435372981', 9925, 'Business', 84000),
('0005432396191', 9925, 'Economy', 28000),
('0005434755793', 28646, 'Economy', 10900),
('0005435732133', 13563, 'Economy', 12200),
('0005435732284', 19401, 'Economy', 12200),
('0005434214319', 10728, 'Economy', 20400),
('0005434214326', 10728, 'Economy', 20400),
('0005434756231', 28682, 'Economy', 20400),
('0005434756211', 28682, 'Economy', 20400),
('0005435039193', 12968, 'Economy', 9800),
('0005432462505', 28011, 'Economy', 35600),
('0005434270184', 26531, 'Economy', 6200),
('0005433434291', 26531, 'Economy', 6200),
('0005433434246', 26531, 'Economy', 6200),
('0005432300235', 26531, 'Economy', 6200),
('0005435981818', 26729, 'Economy', 6200),
('0005433689888', 29271, 'Economy', 19100),
('0005432583794', 31506, 'Economy', 10100),
('0005434943241', 16217, 'Economy', 7500),
('0005433367340', 21741, 'Economy', 3300),
('0005435652873', 21741, 'Economy', 3300),
('0005433784808', 9386, 'Economy', 62100),
('0005433804918', 26274, 'Economy', 62100),
('0005433960590', 25943, 'Business', 36400),
('0005434480233', 925, 'Economy', 23100),
('0005432692715', 2951, 'Economy', 3400),
('0005433101433', 125, 'Economy', 6700),
('0005434877869', 3506, 'Business', 35000),
('0005434426488', 3506, 'Economy', 11700),
('0005434877831', 3506, 'Economy', 11700),
('0005435126212', 3506, 'Economy', 11700),
('0005435889872', 15638, 'Economy', 14800),
('0005433960664', 6948, 'Economy', 7100),
('0005434244870', 4990, 'Economy', 6000),
('0005433614417', 4989, 'Business', 18000),
('0005432105353', 4989, 'Business', 18000),
('0005433784808', 4989, 'Economy', 6000),
('0005433614424', 4989, 'Economy', 6000),
('0005432335864', 4987, 'Economy', 6000),
('0005434149683', 4987, 'Economy', 6000),
('0005434264893', 8402, 'Economy', 6000),
('0005434638961', 12600, 'Economy', 14800),
('0005434638959', 12600, 'Economy', 14800),
('0005432382976', 31240, 'Economy', 6300),
('0005432901400', 9602, 'Economy', 10900),
('0005433568230', 25279, 'Economy', 35300),
('0005434654549', 5405, 'Economy', 22400),
('0005434654551', 5405, 'Economy', 22400),
('0005433715755', 7450, 'Economy', 10700),
('0005433715308', 29244, 'Economy', 10700),
('0005434095207', 8660, 'Economy', 12200),
('0005435732284', 1469, 'Economy', 11000),
('0005435732133', 19266, 'Economy', 11000),
('0005432150154', 30668, 'Economy', 13400),
('0005432535769', 5527, 'Economy', 11800),
('0005435462290', 13488, 'Economy', 11800),
('0005432649379', 4131, 'Economy', 29400),
('0005433284822', 1851, 'Economy', 16200),
('0005433846494', 5552, 'Economy', 33300),
('0005435282417', 13847, 'Business', 99800),
('0005433846001', 13847, 'Economy', 36600),
('0005435282394', 13847, 'Economy', 33300),
('0005433845687', 13847, 'Economy', 33300),
('0005432567343', 4751, 'Business', 40900),
('0005432567060', 30520, 'Economy', 13600),
('0005433342705', 11098, 'Economy', 7900),
('0005432396191', 18357, 'Economy', 5800),
('0005435126212', 14750, 'Economy', 3200),
('0005432398180', 7108, 'Economy', 29000),
('0005435715400', 7108, 'Economy', 29000),
('0005435715395', 7108, 'Economy', 29000),
('0005435715186', 27062, 'Economy', 29000),
('0005434084910', 2743, 'Economy', 7700),
('0005435540890', 22247, 'Economy', 6700),
('0005435529146', 22247, 'Economy', 6700),
('0005432862270', 28036, 'Economy', 12400),
('0005435696980', 24692, 'Economy', 19900),
('0005435697076', 24692, 'Economy', 18100),
('0005434137821', 7311, 'Economy', 7700),
('0005434503637', 16708, 'Economy', 6900),
('0005432382580', 31317, 'Economy', 3300),
('0005433109872', 2391, 'Economy', 15700),
('0005434287004', 26873, 'Economy', 15700),
('0005433868275', 4790, 'Economy', 17600),
('0005433868288', 4790, 'Economy', 17600),
('0005434407534', 7040, 'Economy', 16400),
('0005434299457', 7040, 'Economy', 16400),
('0005435293206', 26912, 'Economy', 16400),
('0005434406886', 26912, 'Economy', 16400),
('0005434512044', 21367, 'Economy', 15000),
('0005433008120', 22834, 'Economy', 17400),
('0005435839355', 6006, 'Economy', 66400),
('0005435839337', 6006, 'Economy', 66400),
('0005432537051', 18034, 'Economy', 66400),
('0005435103890', 23010, 'Business', 15700),
('0005433284822', 23010, 'Economy', 5200),
('0005434066776', 30592, 'Economy', 14000),
('0005434066544', 30592, 'Economy', 14000),
('0005435213307', 30592, 'Economy', 14000),
('0005435213349', 30592, 'Economy', 14000),
('0005435652608', 24844, 'Business', 9800),
('0005435801663', 23570, 'Economy', 9500),
('0005434136957', 11965, 'Economy', 3500),
('0005434137170', 11965, 'Economy', 3200),
('0005434137004', 11965, 'Economy', 3200),
('0005434137821', 28759, 'Economy', 3200),
('0005434190395', 19095, 'Economy', 23600),
('0005435696980', 16263, 'Economy', 7200),
('0005435697076', 16263, 'Economy', 7200),
('0005432398180', 27163, 'Economy', 4900),
('0005434503637', 22678, 'Economy', 16100),
('0005433367411', 1647, 'Economy', 16700),
('0005435652608', 21676, 'Economy', 16700),
('0005433985340', 25648, 'Economy', 7200),
('0005432146194', 6228, 'Economy', 41500),
('0005435487568', 6228, 'Economy', 41500),
('0005435517864', 1592, 'Economy', 28700),
('0005433186098', 20842, 'Economy', 28700),
('0005435086813', 4049, 'Economy', 7500),
('0005435784948', 13786, 'Economy', 3400),
('0005435784950', 13786, 'Economy', 3100),
('0005435784954', 13786, 'Economy', 3100),
('0005432720814', 7695, 'Economy', 3700),
('0005434344072', 11463, 'Economy', 4000),
('0005433415510', 1284, 'Economy', 66600),
('0005435242532', 5643, 'Economy', 9300),
('0005434925723', 6342, 'Business', 11900),
('0005434925391', 20389, 'Economy', 4000),
('0005432783179', 12189, 'Economy', 13700),
('0005434251800', 9253, 'Economy', 20300),
('0005433614424', 9295, 'Economy', 44300),
('0005433614417', 9295, 'Economy', 48700),
('0005432755065', 9295, 'Economy', 44300),
('0005433613738', 25234, 'Economy', 44300),
('0005433613632', 25234, 'Economy', 44300),
('0005435856157', 4206, 'Economy', 64400),
('0005435856190', 26573, 'Economy', 64400),
('0005433134081', 321, 'Economy', 7200),
('0005433568230', 11580, 'Economy', 7200),
('0005433134124', 11580, 'Economy', 7200),
('0005433134125', 11580, 'Economy', 7200),
('0005433434324', 2349, 'Business', 184500),
('0005433754039', 2349, 'Economy', 61500),
('0005433753362', 26200, 'Economy', 61500),
('0005433753435', 26200, 'Economy', 61500),
('0005433753581', 26200, 'Economy', 61500),
('0005434374514', 1539, 'Economy', 13000),
('0005433151056', 1539, 'Economy', 14300),
('0005433151297', 20160, 'Economy', 13000),
('0005434023481', 476, 'Economy', 8200),
('0005434735675', 12692, 'Economy', 8200),
('0005434022920', 12692, 'Economy', 8200),
('0005433527239', 13814, 'Economy', 37200),
('0005433923027', 2130, 'Economy', 11600),
('0005433923016', 2130, 'Economy', 11600),
('0005433035590', 2130, 'Economy', 11600),
('0005432206179', 24086, 'Economy', 11600),
('0005434725133', 282, 'Economy', 27900),
('0005433233276', 282, 'Economy', 27900),
('0005434723948', 9862, 'Economy', 27900),
('0005434067328', 7769, 'Business', 42100),
('0005432537051', 7769, 'Economy', 14000),
('0005435097179', 5356, 'Economy', 14400),
('0005435613347', 5356, 'Economy', 14400),
('0005435424616', 10929, 'Economy', 14400),
('0005435490183', 10929, 'Economy', 14400),
('0005432459721', 8335, 'Economy', 6300),
('0005433804916', 8255, 'Economy', 6300),
('0005433804984', 8255, 'Economy', 6300),
('0005433804869', 8255, 'Economy', 6300),
('0005433804796', 8255, 'Economy', 6300),
('0005432382580', 30094, 'Economy', 3300),
('0005433516856', 1741, 'Economy', 19100),
('0005435252495', 7372, 'Economy', 6200),
('0005434458740', 7372, 'Economy', 6200),
('0005435490183', 6417, 'Economy', 12200),
('0005432359980', 21028, 'Economy', 12200),
('0005434149698', 21028, 'Economy', 12200),
('0005434458493', 17718, 'Economy', 3100),
('0005434458740', 29135, 'Economy', 3100),
('0005434823220', 5270, 'Business', 84000),
('0005435304114', 5270, 'Comfort', 47600),
('0005435372611', 5270, 'Economy', 28000),
('0005435149983', 5270, 'Economy', 28000),
('0005434821975', 9889, 'Economy', 28000),
('0005435790296', 6987, 'Economy', 7400),
('0005434214326', 28595, 'Economy', 10900),
('0005434214319', 28595, 'Economy', 10900),
('0005434639260', 1976, 'Economy', 19000),
('0005434638959', 23304, 'Economy', 19000),
('0005434638961', 23304, 'Economy', 19000),
('0005435326702', 18594, 'Economy', 23200),
('0005434551033', 10662, 'Economy', 3000),
('0005435126212', 11536, 'Economy', 8800),
('0005435732162', 13531, 'Economy', 12200),
('0005433407548', 29483, 'Economy', 24700),
('0005434755987', 10725, 'Economy', 22500),
('0005434214405', 10725, 'Economy', 20400),
('0005434229298', 13005, 'Business', 29500),
('0005435039015', 13005, 'Economy', 9800),
('0005432304386', 13005, 'Economy', 9800),
('0005434426488', 14869, 'Economy', 17600),
('0005433685511', 19511, 'Economy', 19100),
('0005432583653', 31493, 'Economy', 10100),
('0005435652905', 21730, 'Business', 9800),
('0005433367388', 21730, 'Economy', 3300),
('0005433804796', 26249, 'Economy', 62100),
('0005433804869', 26249, 'Economy', 62100),
('0005433804984', 26249, 'Economy', 62100),
('0005433804916', 26249, 'Economy', 62100),
('0005433985340', 24288, 'Economy', 12100),
('0005433960664', 25944, 'Economy', 12100),
('0005433165864', 16554, 'Economy', 25400),
('0005433165869', 16554, 'Economy', 23100),
('0005435502139', 11191, 'Business', 57200),
('0005435502079', 11191, 'Economy', 19100),
('0005433683321', 24313, 'Economy', 17100),
('0005432817387', 142, 'Economy', 6700),
('0005433102002', 7935, 'Economy', 6700),
('0005434426521', 3496, 'Economy', 11700),
('0005432645910', 6830, 'Economy', 32200),
('0005434149698', 4964, 'Economy', 6000),
('0005434229298', 4964, 'Economy', 6000),
('0005433613738', 8416, 'Business', 18000),
('0005433613632', 8416, 'Economy', 6000),
('0005434264799', 8417, 'Economy', 6000),
('0005433642259', 2479, 'Economy', 29900),
('0005432817387', 9580, 'Economy', 10900),
('0005433715828', 7430, 'Economy', 10700),
('0005435732162', 19241, 'Economy', 11000),
('0005435893605', 29626, 'Economy', 14000),
('0005434446512', 1045, 'Economy', 10200),
('0005433342705', 17062, 'Business', 30600),
('0005432389998', 18270, 'Economy', 33700),
('0005434066544', 12778, 'Business', 40300),
('0005434066776', 12778, 'Economy', 13400),
('0005434067307', 30649, 'Economy', 13400),
('0005433689888', 19362, 'Economy', 17600),
('0005435766040', 5492, 'Economy', 11800),
('0005435766035', 5492, 'Economy', 11800),
('0005432535758', 5492, 'Economy', 11800),
('0005434264893', 5492, 'Economy', 11800),
('0005435765471', 13491, 'Economy', 11800),
('0005435784883', 27308, 'Economy', 12700),
('0005432459661', 4727, 'Economy', 13600),
('0005432567403', 4727, 'Economy', 13600),
('0005432567140', 30543, 'Economy', 13600),
('0005433342811', 11103, 'Economy', 7900),
('0005432919813', 20454, 'Economy', 8900),
('0005434907105', 2300, 'Economy', 6700),
('0005432862281', 28061, 'Economy', 12400),
('0005433134081', 12024, 'Economy', 7200),
('0005433134124', 29862, 'Economy', 6600),
('0005433134125', 29862, 'Economy', 6600),
('0005434136943', 28563, 'Business', 23100),
('0005434503989', 22934, 'Economy', 6900),
('0005432264468', 2404, 'Economy', 15700),
('0005435856190', 25467, 'Economy', 22800),
('0005433868037', 32605, 'Economy', 17600),
('0005435911430', 12482, 'Economy', 22600),
('0005433868037', 14521, 'Economy', 18500),
('0005433868288', 32689, 'Economy', 16800),
('0005433868275', 32689, 'Economy', 16800),
('0005434406937', 26939, 'Economy', 16400),
('0005434406925', 26939, 'Economy', 16400),
('0005432607551', 22482, 'Economy', 14900),
('0005432613805', 31722, 'Economy', 14900),
('0005434925391', 14932, 'Economy', 7600),
('0005435487777', 15789, 'Economy', 8100),
('0005435487775', 15789, 'Economy', 8100),
('0005435487583', 19670, 'Economy', 8100),
('0005435839161', 18066, 'Economy', 66400),
('0005435213388', 30628, 'Economy', 14000),
('0005435213399', 30628, 'Economy', 14000),
('0005432525813', 30628, 'Economy', 14000),
('0005434137005', 11943, 'Economy', 3200),
('0005432613805', 22075, 'Economy', 19300),
('0005434446512', 17166, 'Economy', 7100),
('0005435132811', 33089, 'Economy', 5400),
('0005434504069', 6511, 'Economy', 16100),
('0005433985858', 4164, 'Economy', 7200),
('0005435487610', 6175, 'Economy', 41500),
('0005435487777', 19571, 'Business', 124600),
('0005435487775', 19571, 'Economy', 41500),
('0005434565885', 1553, 'Economy', 28700),
('0005435502079', 20849, 'Economy', 28700),
('0005435502139', 20849, 'Economy', 28700),
('0005435086768', 24428, 'Economy', 7500),
('0005435907500', 32918, 'Economy', 14700),
('0005435937377', 13776, 'Economy', 3100),
('0005434406796', 20299, 'Business', 12000),
('0005432720862', 7578, 'Economy', 3700),
('0005433449768', 30323, 'Economy', 3700),
('0005433722215', 30322, 'Economy', 3700),
('0005432720724', 30322, 'Economy', 3700),
('0005433724797', 1372, 'Economy', 25800),
('0005433193016', 18503, 'Business', 70400),
('0005435824264', 17982, 'Economy', 66600),
('0005432783179', 15367, 'Economy', 9300),
('0005435850892', 28852, 'Economy', 6300),
('0005433496718', 20362, 'Economy', 4400),
('0005434443476', 20362, 'Economy', 4000),
('0005432783188', 12194, 'Business', 41200),
('0005435242532', 15420, 'Economy', 13700),
('0005434877061', 10117, 'Economy', 16600),
('0005434878015', 14618, 'Economy', 16600),
('0005434878011', 14618, 'Economy', 16600),
('0005433680465', 2770, 'Economy', 12100),
('0005433577769', 9310, 'Economy', 44300),
('0005433753666', 26172, 'Economy', 61500),
('0005435981785', 26172, 'Economy', 61500),
('0005434374571', 1540, 'Economy', 14300),
('0005433151335', 20151, 'Economy', 13000),
('0005432423710', 12895, 'Business', 27500),
('0005433923137', 2169, 'Economy', 11600),
('0005432206183', 24096, 'Economy', 11600),
('0005433922095', 24096, 'Economy', 11600),
('0005433931429', 24096, 'Economy', 11600),
('0005434735675', 305, 'Business', 83700),
('0005435142553', 305, 'Comfort', 47400),
('0005434725261', 305, 'Economy', 27900),
('0005433233615', 305, 'Economy', 27900),
('0005432277781', 305, 'Economy', 27900),
('0005434724017', 9872, 'Economy', 27900),
('0005433234085', 9872, 'Economy', 27900),
('0005433181038', 9872, 'Economy', 27900),
('0005434067395', 7736, 'Economy', 14000),
('0005432527753', 7736, 'Economy', 14000),
('0005435613416', 5314, 'Economy', 14400),
('0005433805320', 3349, 'Business', 18800),
('0005435885180', 8201, 'Business', 18800),
('0005432383117', 4580, 'Business', 9900),
('0005433722215', 4580, 'Economy', 3300),
('0005434458493', 28940, 'Economy', 6200),
('0005432838782', 28940, 'Economy', 6200),
('0005432359753', 21000, 'Economy', 12200),
('0005432747312', 12060, 'Economy', 14800),
('0005432747170', 12060, 'Economy', 14800),
('0005434558255', 5283, 'Economy', 28000),
('0005435373146', 9932, 'Economy', 28000),
('0005435373152', 9932, 'Economy', 28000),
('0005434755987', 28632, 'Economy', 10900),
('0005434214405', 28632, 'Economy', 10900),
('0005433202186', 2000, 'Economy', 19000),
('0005433181038', 27708, 'Economy', 3000),
('0005435681568', 24573, 'Economy', 17000),
('0005435098536', 31855, 'Economy', 8800),
('0005433397929', 13535, 'Economy', 12200),
('0005433397964', 13535, 'Economy', 12200),
('0005435732309', 19391, 'Economy', 12200),
('0005435068616', 13178, 'Economy', 3800),
('0005434214439', 10703, 'Business', 61300),
('0005435039651', 5427, 'Economy', 9800),
('0005435039654', 5427, 'Economy', 9800),
('0005434426521', 14868, 'Economy', 17600),
('0005434411706', 20228, 'Economy', 17600),
('0005433434324', 26522, 'Economy', 6200),
('0005435981785', 26722, 'Economy', 6200),
('0005433367411', 21752, 'Economy', 3300),
('0005433805320', 9333, 'Business', 186200),
('0005434171026', 26234, 'Economy', 62100),
('0005435149983', 10351, 'Economy', 15400),
('0005435517864', 20953, 'Economy', 19100),
('0005434988638', 27545, 'Economy', 3600),
('0005435068616', 15284, 'Economy', 9000),
('0005433101485', 159, 'Business', 20000),
('0005432261822', 160, 'Business', 20000),
('0005432261801', 160, 'Economy', 6700),
('0005432020213', 8128, 'Economy', 6700),
('0005432919813', 8128, 'Economy', 6700),
('0005433102022', 8128, 'Economy', 6700),
('0005435126296', 3480, 'Comfort', 19900),
('0005435126282', 3480, 'Economy', 11700),
('0005434938108', 3480, 'Economy', 11700),
('0005434878015', 3480, 'Economy', 11700),
('0005434878011', 3480, 'Economy', 11700),
('0005434877061', 14561, 'Economy', 11700),
('0005433420326', 644, 'Economy', 4100),
('0005433614548', 5053, 'Business', 18000),
('0005433815379', 8432, 'Economy', 6000),
('0005432034894', 8432, 'Economy', 6000),
('0005434639260', 23378, 'Economy', 14800),
('0005432423710', 30700, 'Economy', 4200),
('0005434448308', 9613, 'Economy', 10900),
('0005434654626', 5424, 'Economy', 22400),
('0005434095108', 11629, 'Economy', 12200),
('0005434182163', 11629, 'Economy', 12200),
('0005435732309', 1424, 'Economy', 11000),
('0005433397964', 19245, 'Business', 33000),
('0005433397929', 19245, 'Economy', 11000),
('0005434443476', 17367, 'Economy', 14100),
('0005433342811', 17044, 'Economy', 10200),
('0005434067328', 30681, 'Economy', 13400),
('0005434264799', 5514, 'Economy', 11800),
('0005435735108', 13464, 'Business', 35300),
('0005433284820', 1884, 'Business', 48700),
('0005433284963', 1884, 'Economy', 16200),
('0005433846086', 13855, 'Economy', 33300),
('0005433845848', 13855, 'Economy', 33300),
('0005432112512', 7856, 'Economy', 15100),
('0005434620359', 32982, 'Economy', 15100),
('0005435784950', 27305, 'Economy', 12700),
('0005435784954', 27305, 'Economy', 12700),
('0005435784948', 27305, 'Economy', 12700),
('0005432146194', 19846, 'Economy', 12800),
('0005432567517', 4742, 'Economy', 13600),
('0005432459721', 4742, 'Economy', 13600),
('0005435097179', 11121, 'Economy', 7900),
('0005433342955', 11121, 'Economy', 7900),
('0005435126282', 14769, 'Business', 9500),
('0005435126296', 14769, 'Business', 9500),
('0005435715434', 7110, 'Economy', 29000),
('0005435715439', 7110, 'Economy', 29000),
('0005432398189', 7110, 'Economy', 29000),
('0005434906546', 25576, 'Economy', 6700),
('0005434137969', 7291, 'Economy', 7700),
('0005434137004', 28557, 'Economy', 7700),
('0005434137170', 28557, 'Economy', 7700),
('0005434136957', 28557, 'Economy', 7700),
('0005433407548', 23114, 'Economy', 21700),
('0005433266591', 2213, 'Economy', 7000),
('0005432383117', 30509, 'Economy', 3300),
('0005433449768', 31341, 'Economy', 3300),
('0005435304114', 10791, 'Economy', 15600),
('0005433868367', 4770, 'Economy', 17600),
('0005435860481', 32621, 'Economy', 17600),
('0005435911433', 12447, 'Economy', 22600),
('0005435860481', 14491, 'Economy', 16800),
('0005435293138', 7034, 'Economy', 16400),
('0005434299315', 26934, 'Economy', 18000),
('0005434906546', 14983, 'Economy', 6300),
('0005434907105', 25838, 'Economy', 6300),
('0005433008526', 14188, 'Economy', 17400),
('0005434925723', 20501, 'Economy', 7600),
('0005435487568', 19705, 'Economy', 8100),
('0005433284820', 23031, 'Economy', 5200),
('0005433284963', 23031, 'Economy', 5200),
('0005432527077', 30631, 'Economy', 14000),
('0005432526726', 30631, 'Economy', 14000),
('0005434952495', 28259, 'Economy', 5300),
('0005434137969', 28725, 'Economy', 3200),
('0005432398189', 27161, 'Economy', 4900),
('0005434446501', 17549, 'Economy', 12300),
('0005435225523', 7227, 'Economy', 13000),
('0005432692741', 17492, 'Economy', 38300),
('0005435784976', 13753, 'Economy', 3100),
('0005432692741', 30314, 'Economy', 3700),
('0005433449806', 30314, 'Economy', 3700),
('0005433192912', 1409, 'Economy', 23500),
('0005434343834', 29799, 'Economy', 4000),
('0005435824283', 17994, 'Economy', 66600),
('0005432783188', 15387, 'Economy', 9300),
('0005434443509', 20323, 'Economy', 4000),
('0005432783348', 12215, 'Business', 41200),
('0005434877566', 10087, 'Economy', 16600),
('0005434877222', 10087, 'Economy', 16600),
('0005433614548', 9318, 'Economy', 44300),
('0005433633323', 25250, 'Economy', 44300),
('0005433614004', 25250, 'Economy', 44300),
('0005433613854', 25250, 'Economy', 44300),
('0005435856182', 4222, 'Economy', 64400),
('0005433434660', 26204, 'Economy', 67700),
('0005433931429', 1487, 'Economy', 13000),
('0005434446501', 12845, 'Business', 27500),
('0005434022783', 12657, 'Economy', 8200),
('0005433180819', 273, 'Economy', 27900),
('0005434724141', 9821, 'Economy', 27900),
('0005435213037', 7773, 'Comfort', 23900),
('0005435424424', 5317, 'Economy', 14400),
('0005435612831', 10931, 'Comfort', 24400),
('0005433633323', 8216, 'Economy', 6300),
('0005433516795', 22001, 'Business', 57200),
('0005433468240', 23844, 'Economy', 12100),
('0005432360057', 21022, 'Economy', 12200),
('0005432359877', 21022, 'Economy', 12200),
('0005434448308', 29084, 'Economy', 3100),
('0005432603900', 31674, 'Economy', 6600),
('0005434522412', 19067, 'Economy', 24900),
('0005432747298', 12035, 'Business', 44500),
('0005435735108', 5250, 'Economy', 28000),
('0005435149916', 9917, 'Economy', 28000),
('0005434214091', 9519, 'Economy', 12000),
('0005434213983', 9519, 'Economy', 10900),
('0005434214439', 28626, 'Economy', 10900),
('0005434600474', 18587, 'Economy', 23200),
('0005434558255', 10588, 'Economy', 3000),
('0005435437678', 6739, 'Economy', 17000),
('0005435661911', 24591, 'Economy', 17000),
('0005435126296', 11560, 'Economy', 9700),
('0005435126282', 11560, 'Economy', 8800),
('0005435732266', 13509, 'Business', 36600),
('0005435068611', 13132, 'Business', 11300),
('0005435039069', 12977, 'Economy', 9800),
('0005435006748', 12977, 'Economy', 9800),
('0005433434660', 26706, 'Economy', 6800),
('0005433985858', 25933, 'Economy', 12100),
('0005433165767', 932, 'Economy', 23100),
('0005435142553', 10324, 'Economy', 15400),
('0005435149916', 21959, 'Economy', 15400),
('0005432692741', 3051, 'Business', 10300),
('0005432880682', 3056, 'Economy', 3400),
('0005434979423', 27517, 'Economy', 3600),
('0005435068611', 15274, 'Economy', 9000),
('0005432919727', 175, 'Economy', 7300),
('0005434877222', 14559, 'Comfort', 19900),
('0005434877566', 14559, 'Economy', 11700),
('0005432799244', 14559, 'Economy', 11700),
('0005433420304', 625, 'Economy', 4500),
('0005435957614', 15201, 'Economy', 4100),
('0005435006748', 5149, 'Economy', 6000),
('0005433614004', 8446, 'Economy', 6000),
('0005433613854', 8446, 'Economy', 6000),
('0005433202186', 23351, 'Economy', 14800),
('0005432382876', 21067, 'Business', 18900),
('0005432382878', 21067, 'Economy', 6300),
('0005432382811', 21067, 'Economy', 6300),
('0005432383117', 31237, 'Business', 18900),
('0005434654455', 12539, 'Economy', 22400),
('0005433722215', 7449, 'Economy', 10700),
('0005435732266', 19262, 'Economy', 11000),
('0005434443509', 17352, 'Economy', 14100),
('0005433342955', 17055, 'Economy', 10200),
('0005432851874', 1339, 'Business', 101000),
('0005434067395', 30677, 'Economy', 13400),
('0005435765497', 13468, 'Economy', 11800),
('0005433008030', 1814, 'Economy', 16200),
('0005433008526', 22552, 'Economy', 16200),
('0005432751486', 12290, 'Economy', 27900),
('0005433815379', 5564, 'Business', 99800),
('0005435937377', 27314, 'Economy', 13900),
('0005432459375', 30555, 'Business', 40900),
('0005432459355', 30555, 'Economy', 13600),
('0005432567343', 30555, 'Economy', 13600),
('0005434411706', 14688, 'Business', 9500),
('0005434906598', 25618, 'Economy', 6700),
('0005434906696', 25618, 'Economy', 6700),
('0005433724797', 18775, 'Economy', 4400),
('0005434137005', 28550, 'Economy', 7700),
('0005434504069', 22892, 'Economy', 6900),
('0005434988638', 23604, 'Economy', 9800),
('0005433449806', 31291, 'Economy', 3300),
('0005435856157', 26637, 'Economy', 22800),
('0005433868367', 32690, 'Economy', 16800),
('0005432799244', 12139, 'Economy', 4400),
('0005434406796', 26920, 'Economy', 16400),
('0005432603900', 21365, 'Economy', 15000),
('0005434906696', 14990, 'Business', 18900),
('0005434906598', 14990, 'Economy', 6300),
('0005435487610', 19683, 'Economy', 8100),
('0005435839199', 18071, 'Economy', 66400),
('0005434979423', 23556, 'Economy', 9500),
('0005434190395', 9032, 'Economy', 23600),
('0005433186051', 1550, 'Economy', 28700),
('0005432692702', 17497, 'Economy', 38300),
('0005434435025', 17303, 'Economy', 13900),
('0005435098536', 11072, 'Business', 144300),
('0005434964041', 18243, 'Economy', 67800),
('0005435907474', 4819, 'Economy', 14700),
('0005434407176', 20273, 'Economy', 4000),
('0005433123699', 5705, 'Economy', 14400),
('0005432692702', 30308, 'Economy', 3700),
('0005433123699', 30307, 'Economy', 3700),
('0005432720678', 30307, 'Economy', 3700),
('0005435824446', 18026, 'Economy', 73200),
('0005435242573', 5624, 'Economy', 9300),
('0005432783348', 15365, 'Economy', 9300),
('0005433680389', 29163, 'Economy', 11000),
('0005433633500', 25256, 'Economy', 44300),
('0005432751486', 25256, 'Economy', 44300),
('0005435982037', 26209, 'Economy', 61500),
('0005432424008', 12826, 'Economy', 9200),
('0005433057596', 434, 'Economy', 8200),
('0005433533281', 32440, 'Economy', 37200),
('0005433035856', 2126, 'Business', 34700),
('0005433922447', 24093, 'Economy', 11600),
('0005433922747', 24093, 'Economy', 12700),
('0005433111472', 250, 'Comfort', 47400),
('0005435424555', 5308, 'Business', 43100),
('0005435380252', 5308, 'Comfort', 24400),
('0005435424537', 5308, 'Economy', 14400),
('0005435612759', 10874, 'Business', 43100),
('0005434343834', 10874, 'Economy', 14400),
('0005435612547', 10874, 'Economy', 14400),
('0005435612783', 10874, 'Economy', 14400),
('0005435612269', 10874, 'Economy', 14400),
('0005432459375', 3325, 'Economy', 6300),
('0005432459355', 3325, 'Economy', 6300),
('0005433633500', 8235, 'Economy', 6300),
('0005432838820', 28943, 'Economy', 6200),
('0005433476879', 20633, 'Economy', 14500),
('0005435661911', 5268, 'Economy', 28000),
('0005434822340', 9927, 'Business', 84000),
('0005433180819', 10593, 'Economy', 3000),
('0005433459185', 19314, 'Economy', 11700),
('0005434756048', 10681, 'Economy', 22500),
('0005434756117', 10681, 'Economy', 20400),
('0005434214091', 28688, 'Economy', 20400),
('0005434213983', 28688, 'Economy', 20400),
('0005435039111', 12958, 'Economy', 9800),
('0005435982037', 26689, 'Economy', 6200),
('0005432583861', 31488, 'Economy', 10100),
('0005433960039', 24237, 'Economy', 12100),
('0005435502163', 11180, 'Business', 57200),
('0005435545652', 11180, 'Economy', 19100),
('0005432692702', 3036, 'Economy', 3400),
('0005433123699', 3037, 'Business', 10300),
('0005434979488', 27569, 'Economy', 3600),
('0005435797357', 29294, 'Economy', 4200),
('0005434264924', 8462, 'Economy', 6000),
('0005432424008', 30723, 'Economy', 4200),
('0005434081695', 12824, 'Economy', 13400),
('0005433989728', 12824, 'Economy', 13400),
('0005435765592', 13483, 'Economy', 11800),
('0005432755065', 25330, 'Economy', 27900),
('0005435332245', 7836, 'Economy', 15100),
('0005435784976', 27299, 'Economy', 12700),
('0005433454856', 30527, 'Business', 40900),
('0005434081695', 30527, 'Economy', 13600),
('0005432919727', 9075, 'Business', 26600),
('0005435517719', 11370, 'Economy', 6700),
('0005433454856', 31376, 'Economy', 8400),
('0005432382811', 31328, 'Economy', 3300),
('0005432382878', 31328, 'Economy', 3300),
('0005432382876', 31328, 'Economy', 3300),
('0005434287091', 26850, 'Economy', 15700),
('0005435293170', 7059, 'Business', 49100),
('0005434512078', 21345, 'Economy', 15000),
('0005433008030', 22852, 'Economy', 17400),
('0005435472731', 6028, 'Economy', 66400),
('0005434066996', 30582, 'Economy', 14000),
('0005434066843', 30582, 'Economy', 14000),
('0005434979488', 23581, 'Economy', 9500),
('0005434513552', 19087, 'Economy', 23600),
('0005434466442', 23230, 'Economy', 20900),
('0005433461552', 19920, 'Economy', 67100),
('0005432659685', 17853, 'Economy', 6000),
('0005432328365', 31152, 'Economy', 5400),
('0005433186065', 1572, 'Economy', 28700),
('0005433186040', 1572, 'Economy', 28700),
('0005435502163', 20874, 'Economy', 28700),
('0005435545652', 20874, 'Economy', 28700),
('0005432692733', 17477, 'Economy', 38300),
('0005435706182', 27024, 'Business', 86800),
('0005434319286', 15666, 'Economy', 14400),
('0005432692733', 30296, 'Economy', 4100),
('0005433449843', 30296, 'Economy', 3700),
('0005435824493', 18024, 'Economy', 66600),
('0005435476715', 5648, 'Economy', 9300),
('0005433496693', 20416, 'Business', 11900),
('0005435242573', 15424, 'Economy', 13700),
('0005434877560', 10064, 'Business', 49700),
('0005433680257', 29162, 'Economy', 11000),
('0005433613964', 25208, 'Economy', 48700),
('0005433613816', 25208, 'Economy', 44300),
('0005432948133', 335, 'Business', 21500),
('0005435981762', 26162, 'Business', 184500),
('0005433151204', 1490, 'Economy', 13000),
('0005434374449', 20132, 'Economy', 13000),
('0005434724796', 9853, 'Economy', 27900),
('0005435424466', 5341, 'Economy', 14400),
('0005435319515', 5341, 'Economy', 14400),
('0005435612907', 10903, 'Economy', 14400),
('0005432382811', 30186, 'Business', 9900),
('0005432382876', 30186, 'Economy', 3300),
('0005432382878', 30186, 'Economy', 3300),
('0005435517719', 21979, 'Economy', 19100),
('0005432427127', 30854, 'Economy', 14500),
('0005432604024', 31705, 'Economy', 6600),
('0005432747206', 12066, 'Economy', 14800),
('0005433531252', 32482, 'Economy', 25700),
('0005432400083', 9922, 'Economy', 28000),
('0005435149915', 9922, 'Economy', 28000),
('0005434756117', 28642, 'Economy', 10900),
('0005434756048', 28642, 'Economy', 10900),
('0005435732276', 13549, 'Economy', 12200),
('0005434756211', 10723, 'Economy', 20400),
('0005434756087', 10723, 'Economy', 20400),
('0005434756184', 10723, 'Economy', 20400),
('0005435038962', 13002, 'Economy', 9800),
('0005435981762', 26688, 'Economy', 6200),
('0005435149915', 21932, 'Economy', 15400),
('0005432692733', 3011, 'Business', 10300),
('0005433111472', 10266, 'Economy', 19700),
('0005434513552', 8160, 'Economy', 6700),
('0005435902483', 3479, 'Economy', 11700),
('0005434877560', 14556, 'Economy', 11700),
('0005435376340', 5819, 'Economy', 6800),
('0005433960039', 25798, 'Economy', 7100),
('0005433613816', 8486, 'Business', 18000),
('0005433613964', 8486, 'Economy', 6000),
('0005432328365', 21079, 'Economy', 6300),
('0005432382966', 21079, 'Economy', 6300),
('0005432953859', 2490, 'Economy', 29900),
('0005433568404', 25310, 'Economy', 35300),
('0005433808321', 14457, 'Economy', 39100),
('0005434654626', 12535, 'Economy', 22400),
('0005434654376', 12535, 'Economy', 22400),
('0005433715629', 29204, 'Economy', 10700),
('0005435732276', 19279, 'Economy', 11000),
('0005434066843', 12806, 'Economy', 13400),
('0005434066996', 12806, 'Economy', 14800),
('0005434264924', 5520, 'Economy', 11800),
('0005433533281', 13458, 'Economy', 11800),
('0005433284993', 1879, 'Economy', 16200),
('0005435508265', 11127, 'Business', 23600),
('0005435380252', 11127, 'Economy', 7900),
('0005432400083', 18296, 'Economy', 5800),
('0005434906823', 25623, 'Economy', 6700),
('0005433449843', 31323, 'Business', 9900),
('0005435856182', 26657, 'Economy', 22800),
('0005434407176', 26907, 'Economy', 16400),
('0005432604024', 21341, 'Economy', 15000),
('0005434906823', 14988, 'Economy', 6300),
('0005433284993', 23056, 'Economy', 5200),
('0005432526631', 30632, 'Comfort', 23900),
('0005432527332', 30632, 'Economy', 14000),
('0005435652717', 24850, 'Economy', 3300),
('0005435652440', 24850, 'Economy', 3300),
('0005434137587', 11959, 'Economy', 3200),
('0005435652717', 21698, 'Economy', 16700),
('0005435652440', 21698, 'Economy', 16700),
('0005433985452', 25684, 'Economy', 7200),
('0005435487687', 6180, 'Economy', 41500),
('0005435785121', 13748, 'Economy', 3100),
('0005433192998', 1401, 'Economy', 23500),
('0005434925367', 20405, 'Business', 11900),
('0005434925645', 20405, 'Economy', 4000),
('0005432783303', 12201, 'Economy', 13700),
('0005434877730', 10077, 'Business', 49700),
('0005434877831', 10077, 'Economy', 16600),
('0005435913905', 14632, 'Economy', 16600),
('0005433568404', 11593, 'Economy', 7200),
('0005432984821', 2336, 'Economy', 61500),
('0005433151266', 1498, 'Economy', 13000),
('0005433461552', 20126, 'Economy', 13000),
('0005433057558', 473, 'Business', 24500),
('0005434724831', 9877, 'Economy', 27900),
('0005435213199', 7734, 'Economy', 14000),
('0005435424616', 5336, 'Economy', 14400),
('0005435612877', 10886, 'Business', 43100),
('0005435613142', 10886, 'Economy', 14400),
('0005433805207', 8175, 'Business', 18800),
('0005433805154', 8175, 'Economy', 6300),
('0005432838857', 28900, 'Economy', 6200),
('0005435372981', 5293, 'Business', 84000),
('0005435372849', 5293, 'Economy', 28000),
('0005435299737', 5293, 'Economy', 28000),
('0005434822117', 9888, 'Economy', 28000),
('0005434664945', 9888, 'Economy', 28000),
('0005434822466', 9888, 'Economy', 28000),
('0005434756184', 28613, 'Economy', 10900),
('0005434756211', 28613, 'Economy', 10900),
('0005434756087', 28613, 'Economy', 10900),
('0005433531252', 18573, 'Economy', 23200),
('0005435039347', 12955, 'Economy', 9800),
('0005435039381', 12955, 'Economy', 9800),
('0005435902483', 14850, 'Economy', 17600),
('0005434426349', 20193, 'Economy', 19400),
('0005433805154', 26270, 'Business', 186200),
('0005433805207', 26270, 'Economy', 62100),
('0005432659685', 26270, 'Economy', 62100),
('0005433784698', 26270, 'Economy', 62100),
('0005433985452', 24235, 'Economy', 12100),
('0005435142463', 21942, 'Economy', 15400),
('0005435319515', 11215, 'Economy', 19100),
('0005434979473', 27571, 'Economy', 3600),
('0005433101614', 223, 'Economy', 6700),
('0005435841088', 3476, 'Business', 35000),
('0005435913905', 3476, 'Economy', 11700),
('0005435841815', 3476, 'Economy', 11700),
('0005434426349', 14583, 'Business', 35000),
('0005432799264', 14583, 'Comfort', 19900),
('0005434877730', 14583, 'Economy', 11700),
('0005434877831', 14583, 'Economy', 11700),
('0005432659685', 8495, 'Business', 18000),
('0005433784698', 8495, 'Business', 18000),
('0005434244870', 8495, 'Economy', 6000),
('0005432382789', 21083, 'Economy', 6300),
('0005432382940', 21083, 'Economy', 6300),
('0005435841088', 15082, 'Economy', 11000),
('0005435841815', 15082, 'Economy', 11000),
('0005432948133', 11871, 'Economy', 35300),
('0005433568681', 25273, 'Economy', 35300),
('0005433568597', 25273, 'Economy', 35300),
('0005434654549', 12519, 'Economy', 22400),
('0005435893605', 4458, 'Economy', 14000),
('0005435508265', 17043, 'Economy', 10200),
('0005435462200', 5546, 'Economy', 12900),
('0005435462290', 5546, 'Economy', 11800),
('0005433285131', 1845, 'Economy', 16200),
('0005433008526', 1845, 'Economy', 16200),
('0005433846398', 13862, 'Business', 99800),
('0005432567280', 30516, 'Economy', 13600),
('0005435540890', 11378, 'Economy', 6700),
('0005434906636', 25588, 'Economy', 6700),
('0005432862270', 2496, 'Economy', 12400),
('0005432382966', 31310, 'Economy', 3300),
('0005434287062', 26845, 'Economy', 15700),
('0005432799264', 12119, 'Economy', 4400),
('0005435293183', 7035, 'Business', 49100),
('0005434299457', 26906, 'Economy', 16400),
('0005434906636', 15008, 'Economy', 6300),
('0005434925645', 14908, 'Economy', 7600),
('0005434925367', 14908, 'Economy', 7600),
('0005435839355', 18054, 'Economy', 66400),
('0005433285131', 23000, 'Business', 15700),
('0005433475652', 23878, 'Economy', 12300),
('0005432527291', 30590, 'Economy', 14000),
('0005434979473', 23540, 'Economy', 9500),
('0005432398189', 18474, 'Economy', 4900),
('0005432328443', 31111, 'Economy', 5400),
('0005432328167', 31111, 'Economy', 5400),
('0005435296997', 6174, 'Economy', 41500),
('0005435086813', 24395, 'Economy', 7500),
('0005434311206', 15660, 'Economy', 14400),
('0005433193016', 1394, 'Business', 70400),
('0005435824505', 17976, 'Economy', 66600),
('0005432783303', 15388, 'Economy', 9300),
('0005434877605', 10075, 'Economy', 16600),
('0005434910100', 14613, 'Economy', 16600),
('0005433577769', 25246, 'Business', 132900),
('0005433614417', 25246, 'Economy', 44300),
('0005433633579', 25246, 'Economy', 44300),
('0005433568681', 11618, 'Economy', 7200),
('0005433568597', 11618, 'Economy', 7200),
('0005433434544', 2354, 'Economy', 61500),
('0005433753869', 26157, 'Economy', 67700),
('0005435982035', 26157, 'Economy', 61500),
('0005433233729', 268, 'Economy', 27900),
('0005434735660', 9847, 'Economy', 27900),
('0005434724479', 9847, 'Economy', 27900),
('0005435142463', 9847, 'Economy', 27900),
('0005435213094', 7755, 'Economy', 14000),
('0005434244870', 5328, 'Economy', 14400),
('0005435305006', 5328, 'Economy', 14400),
('0005433633579', 8328, 'Economy', 6900),
('0005433805320', 8328, 'Economy', 6300),
('0005432382966', 30238, 'Economy', 3300),
('0005435540890', 22006, 'Economy', 19100),
('0005434664945', 7396, 'Economy', 6200),
('0005432840995', 28933, 'Business', 18500),
('0005432838821', 28933, 'Economy', 6800),
('0005434149683', 6383, 'Economy', 12200),
('0005432335958', 21016, 'Economy', 12200),
('0005434458702', 17713, 'Economy', 3100),
('0005434831118', 9890, 'Economy', 28000),
('0005434822652', 9890, 'Economy', 28000),
('0005434823220', 9890, 'Economy', 28000),
('0005434822796', 9890, 'Economy', 28000),
('0005434822994', 9890, 'Economy', 28000),
('0005435790296', 26002, 'Economy', 7400),
('0005434551033', 27722, 'Economy', 3000),
('0005433397756', 19369, 'Economy', 12200),
('0005434756171', 10683, 'Economy', 20400),
('0005435039292', 12953, 'Economy', 9800),
('0005432462505', 30895, 'Economy', 35600),
('0005435982035', 26721, 'Economy', 6200),
('0005433805320', 26243, 'Economy', 62100),
('0005434480199', 16606, 'Economy', 23100),
('0005435502132', 11188, 'Business', 57200),
('0005434877605', 14550, 'Comfort', 19900),
('0005432607551', 14550, 'Economy', 11700),
('0005435889872', 3597, 'Economy', 14800),
('0005434096722', 11825, 'Economy', 13400),
('0005432645910', 25113, 'Economy', 29200),
('0005434311206', 5046, 'Economy', 6000),
('0005432335958', 5046, 'Economy', 6600),
('0005433614417', 8521, 'Economy', 6000),
('0005434149683', 8522, 'Economy', 6000),
('0005432328443', 21091, 'Economy', 6300),
('0005432328167', 21091, 'Economy', 6900),
('0005432382859', 21091, 'Economy', 6300),
('0005432607551', 31545, 'Economy', 11000),
('0005434654551', 12522, 'Economy', 22400),
('0005434654499', 12522, 'Economy', 22400),
('0005433397756', 1416, 'Economy', 11000),
('0005433269677', 1079, 'Economy', 10200),
('0005433342243', 1079, 'Economy', 10200),
('0005435462056', 5521, 'Economy', 11800),
('0005435765747', 13448, 'Economy', 11800),
('0005433285028', 1857, 'Economy', 16200),
('0005432751490', 12282, 'Economy', 27900),
('0005435282417', 5565, 'Economy', 33300),
('0005433846365', 13835, 'Economy', 33300),
('0005435785121', 27313, 'Economy', 12700),
('0005433342243', 17115, 'Economy', 7900),
('0005435715350', 27046, 'Business', 86900),
('0005435715434', 27046, 'Economy', 29000),
('0005434084910', 28491, 'Economy', 7700),
('0005434137587', 28530, 'Economy', 7700),
('0005433407548', 1922, 'Economy', 21700),
('0005432382940', 31319, 'Business', 9900),
('0005432382789', 31319, 'Economy', 3300),
('0005435299737', 10752, 'Economy', 15600),
('0005433650437', 27633, 'Economy', 29900),
('0005433868067', 32576, 'Economy', 17600),
('0005434663339', 12480, 'Economy', 22600),
('0005433868067', 14481, 'Economy', 16800),
('0005433008526', 22848, 'Economy', 17400),
('0005435487687', 19723, 'Economy', 8100),
('0005433285028', 23025, 'Economy', 5200),
('0005434067307', 30615, 'Economy', 14000),
('0005434067102', 30615, 'Economy', 14000),
('0005434137969', 11948, 'Economy', 3200),
('0005435297018', 6185, 'Economy', 41500),
('0005434446512', 17545, 'Economy', 12300),
('0005435502132', 20895, 'Economy', 28700),
('0005432692712', 17485, 'Economy', 38300),
('0005435785094', 13766, 'Economy', 3100),
('0005434407264', 20268, 'Economy', 4000),
('0005432692712', 30272, 'Economy', 3700),
('0005433449864', 30272, 'Economy', 3700),
('0005435305006', 11450, 'Economy', 4000),
('0005432751490', 25245, 'Economy', 44300),
('0005433151245', 1529, 'Economy', 13000),
('0005433151335', 1529, 'Economy', 13000),
('0005433151297', 1529, 'Economy', 13000),
('0005434374571', 20119, 'Economy', 13000),
('0005434446512', 12891, 'Economy', 9200),
('0005434735660', 433, 'Business', 24500),
('0005434023481', 12699, 'Economy', 8200),
('0005434023217', 12699, 'Economy', 8200),
('0005433929592', 24113, 'Economy', 11600),
('0005433922819', 24113, 'Economy', 11600),
('0005433181038', 298, 'Comfort', 47400),
('0005433233932', 298, 'Economy', 27900),
('0005433234085', 298, 'Economy', 27900),
('0005433233905', 298, 'Economy', 27900),
('0005434551033', 9831, 'Economy', 27900),
('0005434724952', 9831, 'Economy', 27900),
('0005432840995', 5360, 'Economy', 14400),
('0005435612826', 10882, 'Economy', 14400),
('0005435613347', 10882, 'Economy', 14400),
('0005435613073', 10882, 'Economy', 14400),
('0005435885180', 3277, 'Economy', 6300),
('0005432382789', 30137, 'Business', 9900),
('0005432382940', 30137, 'Economy', 3300),
('0005433516849', 22026, 'Economy', 19100),
('0005434458702', 28902, 'Economy', 6200),
('0005434149698', 6367, 'Economy', 12200),
('0005434149641', 6367, 'Economy', 12200),
('0005432363403', 20996, 'Economy', 13400),
('0005434822860', 9926, 'Economy', 28000),
('0005434214319', 9533, 'Economy', 10900),
('0005434756171', 28601, 'Economy', 10900),
('0005435217689', 6722, 'Business', 51100),
('0005435558063', 11501, 'Economy', 8800),
('0005434229298', 5477, 'Economy', 9800),
('0005433434544', 26507, 'Economy', 6200),
('0005435529056', 11199, 'Economy', 19100),
('0005435529146', 11199, 'Economy', 19100),
('0005432692712', 3005, 'Economy', 3400),
('0005432817293', 8140, 'Economy', 6700),
('0005435797406', 29335, 'Economy', 4200),
('0005434149698', 8532, 'Economy', 6000),
('0005434229298', 8532, 'Economy', 6000),
('0005434149641', 8532, 'Economy', 6000),
('0005434639260', 12595, 'Economy', 14800),
('0005432817293', 28999, 'Economy', 11900),
('0005433568605', 25284, 'Business', 105900),
('0005434095207', 11626, 'Economy', 12200),
('0005434954580', 28334, 'Economy', 5800),
('0005434067102', 12779, 'Economy', 13400),
('0005434067307', 12779, 'Economy', 13400),
('0005434831118', 5526, 'Economy', 11800),
('0005435766035', 13494, 'Economy', 11800),
('0005432649379', 25093, 'Economy', 29400),
('0005435097179', 17102, 'Economy', 7900),
('0005432398189', 27060, 'Economy', 29000),
('0005434084889', 28486, 'Economy', 7700),
('0005432382859', 31296, 'Economy', 3300),
('0005433449864', 31296, 'Economy', 3300),
('0005433868275', 32613, 'Economy', 17600),
('0005433868275', 14493, 'Economy', 16800),
('0005432537051', 30618, 'Comfort', 23900),
('0005435160263', 29560, 'Economy', 12500),
('0005435800097', 21305, 'Economy', 15300),
('0005435529056', 20879, 'Economy', 28700),
('0005435529146', 20879, 'Economy', 28700),
('0005432692929', 17494, 'Economy', 38300),
('0005435907500', 4855, 'Business', 44200),
('0005434407534', 20283, 'Economy', 4000),
('0005435311005', 27007, 'Economy', 4000),
('0005435217689', 24973, 'Economy', 15500),
('0005432692929', 30278, 'Economy', 3700),
('0005434344072', 29787, 'Economy', 4000),
('0005435850892', 4380, 'Economy', 6300),
('0005434925528', 20310, 'Economy', 4000),
('0005435947172', 4245, 'Economy', 64400),
('0005432948125', 351, 'Business', 21500),
('0005433568605', 11607, 'Economy', 7200),
('0005434374272', 20109, 'Business', 38900),
('0005434374514', 20109, 'Economy', 13000),
('0005432424140', 12934, 'Business', 27500),
('0005433929592', 474, 'Economy', 8200),
('0005433923016', 24137, 'Economy', 11600),
('0005433923137', 24137, 'Economy', 11600),
('0005434725133', 9849, 'Economy', 27900),
('0005435213307', 7770, 'Economy', 14000),
('0005435213399', 7770, 'Economy', 14000),
('0005432363403', 5307, 'Economy', 14400),
('0005435097179', 10884, 'Economy', 14400),
('0005432727884', 30257, 'Economy', 3300),
('0005432382859', 30257, 'Economy', 3300),
('0005434458740', 17726, 'Economy', 3100),
('0005435373152', 5275, 'Economy', 28000),
('0005434822948', 9907, 'Economy', 28000),
('0005434822426', 9907, 'Economy', 28000),
('0005435149983', 9907, 'Economy', 28000),
('0005434639260', 23293, 'Economy', 19000),
('0005433181038', 10630, 'Business', 9100),
('0005435126282', 31878, 'Economy', 8800),
('0005435126296', 31878, 'Economy', 8800),
('0005433397964', 19427, 'Business', 36600),
('0005433397929', 19427, 'Economy', 12200),
('0005433407548', 23189, 'Economy', 24700),
('0005434214319', 28707, 'Economy', 20400),
('0005434426521', 20210, 'Economy', 17600),
('0005434170930', 9344, 'Economy', 62100),
('0005433784808', 26240, 'Economy', 62100),
('0005433960590', 24261, 'Business', 36400),
('0005434480233', 16551, 'Economy', 23100),
('0005435149983', 21936, 'Economy', 15400),
('0005432692929', 2984, 'Economy', 3400),
('0005433102002', 36, 'Business', 20000),
('0005432919813', 36, 'Economy', 7300),
('0005433101681', 36, 'Economy', 7300),
('0005434426521', 14571, 'Business', 35000),
('0005433784808', 8550, 'Economy', 6000),
('0005432382976', 21102, 'Economy', 6300),
('0005432424140', 30705, 'Economy', 4200),
('0005433715828', 29238, 'Economy', 10700),
('0005433397964', 1453, 'Business', 33000),
('0005433397929', 1453, 'Economy', 11000),
('0005433342811', 1086, 'Economy', 10200),
('0005433342513', 1086, 'Economy', 10200),
('0005433342547', 1086, 'Economy', 10200),
('0005435282394', 5549, 'Economy', 33300),
('0005433846415', 13840, 'Economy', 33300),
('0005435785094', 27331, 'Economy', 12700),
('0005433342547', 17099, 'Economy', 7900),
('0005433342513', 17099, 'Economy', 7900),
('0005433342811', 17099, 'Economy', 7900),
('0005435715395', 27104, 'Business', 86900),
('0005434137969', 28537, 'Economy', 7700),
('0005435911430', 3410, 'Economy', 24800),
('0005435311005', 7089, 'Economy', 16400),
('0005434407264', 26909, 'Economy', 16400),
('0005434925528', 14913, 'Economy', 7600),
('0005435103890', 32077, 'Economy', 5200),
('0005434067395', 30633, 'Economy', 14000),
('0005435652873', 24865, 'Economy', 3300),
('0005434137821', 11971, 'Business', 9700),
('0005432398180', 18466, 'Economy', 4900),
('0005435103890', 22670, 'Economy', 16100),
('0005435652873', 21691, 'Economy', 16700),
('0005433985858', 25681, 'Economy', 7900),
('0005432655467', 17820, 'Economy', 6000),
('0005434925595', 20357, 'Business', 11900),
('0005433614424', 25248, 'Economy', 44300),
('0005435856190', 4218, 'Economy', 64400),
('0005433753806', 26158, 'Economy', 61500),
('0005433754022', 26158, 'Economy', 61500),
('0005433753985', 26158, 'Economy', 61500),
('0005434374428', 20105, 'Economy', 13000),
('0005434725261', 9878, 'Economy', 27900),
('0005435213349', 7749, 'Economy', 14000),
('0005435613147', 10914, 'Economy', 15800),
('0005434344072', 10914, 'Economy', 14400),
('0005434458740', 28898, 'Economy', 6200),
('0005432360061', 21031, 'Economy', 12200),
('0005433527239', 32466, 'Economy', 25700),
('0005435326702', 6057, 'Economy', 23200),
('0005435732309', 13506, 'Business', 36600),
('0005435068652', 13153, 'Economy', 3800),
('0005435808144', 29489, 'Economy', 24700),
('0005434756231', 10712, 'Business', 61300),
('0005435039651', 12965, 'Economy', 9800),
('0005435039654', 12965, 'Economy', 9800),
('0005434426428', 20190, 'Economy', 17600),
('0005434426488', 20190, 'Economy', 17600),
('0005434171026', 9340, 'Economy', 62100),
('0005433784728', 26220, 'Economy', 62100),
('0005433985858', 24233, 'Economy', 12100),
('0005433165869', 951, 'Economy', 23100),
('0005434480190', 16571, 'Economy', 23100),
('0005435142480', 21957, 'Economy', 17000),
('0005435142553', 21957, 'Economy', 15400),
('0005433194828', 2888, 'Economy', 3400),
('0005435068652', 15279, 'Business', 26900),
('0005432817387', 7993, 'Business', 20000),
('0005434426488', 14590, 'Comfort', 19900),
('0005435126296', 14590, 'Comfort', 19900),
('0005434426428', 14590, 'Economy', 11700),
('0005434938034', 14590, 'Economy', 12800),
('0005435126282', 14590, 'Economy', 11700),
('0005433960590', 25810, 'Economy', 7100),
('0005433685511', 5029, 'Economy', 6000),
('0005433784728', 8565, 'Economy', 6000),
('0005433614424', 8566, 'Economy', 6000),
('0005433642259', 27586, 'Economy', 29900),
('0005434157439', 9592, 'Economy', 10900),
('0005432817387', 28992, 'Economy', 10900),
('0005432948125', 11867, 'Economy', 35300),
('0005433685511', 29210, 'Economy', 10700),
('0005435732309', 19271, 'Economy', 11000),
('0005433342368', 1062, 'Economy', 10200),
('0005434067395', 12811, 'Economy', 14800),
('0005432755065', 12277, 'Economy', 27900),
('0005433846494', 13878, 'Economy', 33300),
('0005432459661', 30537, 'Economy', 13600),
('0005432567403', 30537, 'Economy', 13600),
('0005432459721', 30537, 'Economy', 13600),
('0005433342368', 17109, 'Economy', 7900),
('0005432919813', 9090, 'Economy', 8900),
('0005435126282', 10942, 'Economy', 3200),
('0005435126296', 10942, 'Economy', 3200),
('0005435443262', 7135, 'Economy', 29000),
('0005432382976', 31320, 'Economy', 3300),
('0005433868288', 32586, 'Economy', 17600),
('0005433868288', 14487, 'Economy', 16800),
('0005434407534', 26931, 'Economy', 16400),
('0005434925595', 14959, 'Economy', 7600),
('0005432537051', 5976, 'Economy', 66400),
('0005432527753', 30620, 'Economy', 14000),
('0005434067328', 30620, 'Economy', 14000),
('0005433367723', 1675, 'Economy', 16700),
('0005435487775', 6227, 'Economy', 41500),
('0005435487777', 6227, 'Economy', 41500),
('0005433194828', 4867, 'Business', 44200),
('0005432720814', 30300, 'Business', 11100),
('0005432720862', 30300, 'Economy', 3700),
('0005434925723', 20386, 'Economy', 4000),
('0005434877869', 10096, 'Business', 49700),
('0005434878011', 10096, 'Business', 49700),
('0005434878015', 10096, 'Economy', 16600),
('0005433680465', 29148, 'Business', 33000),
('0005433680361', 29148, 'Economy', 11000),
('0005432755065', 25261, 'Economy', 44300),
('0005433614548', 25261, 'Economy', 44300),
('0005435856181', 4230, 'Economy', 64400),
('0005435986730', 26581, 'Economy', 64400),
('0005433134124', 357, 'Business', 21500),
('0005433134125', 357, 'Economy', 7200),
('0005432655467', 26201, 'Economy', 61500),
('0005433233848', 301, 'Economy', 27900),
('0005435142553', 9860, 'Business', 83700),
('0005434735675', 9860, 'Comfort', 47400),
('0005435142480', 9860, 'Economy', 27900),
('0005434724659', 9860, 'Economy', 27900),
('0005435613196', 10915, 'Economy', 14400),
('0005435613416', 10915, 'Economy', 14400),
('0005432459661', 3251, 'Economy', 6300),
('0005432459721', 3251, 'Economy', 6300),
('0005432382976', 30115, 'Economy', 3300),
('0005433194828', 30115, 'Economy', 3300),
('0005434448308', 17728, 'Economy', 3100),
('0005434214405', 9561, 'Economy', 10900),
('0005434756231', 28596, 'Economy', 10900),
('0005433527239', 18560, 'Economy', 23200),
('0005434558255', 27753, 'Business', 9100),
('0005435437725', 6741, 'Economy', 17000),
('0005435126212', 31865, 'Economy', 8800),
('0005433683321', 29288, 'Economy', 17100),
('0005433102022', 74, 'Economy', 6700),
('0005434878015', 14552, 'Business', 35000),
('0005434878011', 14552, 'Comfort', 19900),
('0005434938108', 14552, 'Economy', 11700),
('0005434877869', 14552, 'Economy', 11700),
('0005433404760', 2866, 'Economy', 4600),
('0005433614548', 8581, 'Economy', 6000),
('0005433715755', 29249, 'Economy', 10700),
('0005434182163', 8665, 'Economy', 12200),
('0005433342529', 1063, 'Economy', 10200),
('0005434067328', 12794, 'Economy', 13400),
('0005435766040', 13466, 'Economy', 11800),
('0005435937377', 4316, 'Business', 38000),
('0005432567517', 30568, 'Economy', 13600),
('0005432567326', 30568, 'Economy', 13600),
('0005433342529', 17113, 'Economy', 7900),
('0005432398180', 27085, 'Economy', 29000),
('0005435715400', 27085, 'Economy', 29000),
('0005435715439', 27085, 'Economy', 29000),
('0005435517864', 11402, 'Business', 20200),
('0005432862281', 2515, 'Economy', 12400),
('0005433134125', 12032, 'Economy', 6600),
('0005433134124', 12032, 'Economy', 6600),
('0005433724797', 21610, 'Economy', 4400),
('0005434137821', 28549, 'Economy', 7700),
('0005435808144', 23100, 'Economy', 23900),
('0005435860473', 4767, 'Economy', 17600),
('0005434925723', 14935, 'Economy', 7600),
('0005435472711', 5980, 'Business', 199300),
('0005435652905', 24843, 'Economy', 3300),
('0005435652905', 21695, 'Economy', 16700),
('0005435937377', 27404, 'Economy', 3400),
('0005434319276', 15656, 'Economy', 14400),
('0005433722215', 7535, 'Economy', 3700),
('0005433449819', 30311, 'Economy', 3700),
('0005433724797', 18532, 'Economy', 23500),
('0005434877806', 10063, 'Economy', 16600),
('0005435982049', 26184, 'Economy', 61500),
('0005434735675', 453, 'Economy', 8200),
('0005433923027', 24121, 'Economy', 11600),
('0005434724892', 9818, 'Economy', 27900),
('0005435213388', 7748, 'Comfort', 23900),
('0005435517864', 21977, 'Economy', 19100),
('0005434558255', 9909, 'Comfort', 47600),
('0005434823086', 9909, 'Economy', 28000),
('0005434214326', 9568, 'Economy', 10900),
('0005434214405', 28686, 'Economy', 20400),
('0005435006884', 12982, 'Economy', 10800),
('0005435982049', 26738, 'Business', 18500),
('0005433367723', 21724, 'Economy', 3300),
('0005433960664', 24245, 'Economy', 12100),
('0005434877806', 14537, 'Economy', 11700),
('0005435126212', 14537, 'Economy', 12800),
('0005433815379', 5162, 'Business', 18000),
('0005435006884', 5162, 'Economy', 6000),
('0005434264988', 8607, 'Economy', 6000),
('0005434448308', 28961, 'Business', 32600),
('0005433722215', 29233, 'Economy', 10700),
('0005433815379', 13876, 'Economy', 33300),
('0005435126212', 11015, 'Economy', 3200),
('0005433449819', 31340, 'Economy', 3300),
('0005435856190', 26630, 'Economy', 22800),
('0005435860481', 4791, 'Economy', 19400),
('0005435860473', 32699, 'Economy', 16800),
('0005435487775', 19693, 'Economy', 8100),
('0005435487777', 19693, 'Economy', 8100),
('0005435839337', 18059, 'Business', 199300),
('0005433754039', 26202, 'Economy', 61500),
('0005433722215', 30237, 'Business', 9900),
('0005435732284', 13522, 'Business', 36600),
('0005434214326', 28696, 'Economy', 20400),
('0005433165864', 942, 'Economy', 25400),
('0005433960664', 25712, 'Economy', 7100),
('0005435732284', 19285, 'Economy', 11000),
('0005433342705', 1078, 'Economy', 10200),
('0005434264988', 5516, 'Business', 35300),
('0005433342705', 17108, 'Economy', 7900),
('0005434907105', 25573, 'Economy', 6700),
('0005434504069', 16697, 'Economy', 6900),
('0005434503989', 16697, 'Economy', 6900),
('0005435856181', 26621, 'Economy', 22800),
('0005435860481', 32685, 'Economy', 16800),
('0005434907105', 14985, 'Economy', 6300),
('0005434503989', 22664, 'Business', 48400),
('0005434504069', 22664, 'Economy', 16100),
('0005434565885', 20869, 'Economy', 28700),
('0005433434660', 2348, 'Business', 184500),
('0005432427132', 30859, 'Economy', 14500),
('0005434214439', 9521, 'Business', 32800),
('0005432383117', 21069, 'Business', 18900),
('0005433868367', 32579, 'Economy', 17600),
('0005433868367', 14513, 'Economy', 16800),
('0005435293206', 7043, 'Economy', 16400),
('0005435373146', 5273, 'Comfort', 47600),
('0005434214439', 28691, 'Economy', 20400),
('0005433434660', 26509, 'Economy', 6200),
('0005432383117', 31297, 'Economy', 3300),
('0005435911433', 3406, 'Economy', 22600),
('0005433186098', 1586, 'Economy', 31500),
('0005432383117', 30219, 'Economy', 3300),
('0005433516856', 21971, 'Economy', 21000),
('0005433342955', 1098, 'Business', 30600),
('0005433342955', 17123, 'Economy', 7900),
('0005435212363', 30625, 'Economy', 14000),
('0005433367255', 24836, 'Economy', 3300),
('0005433367255', 21707, 'Economy', 16700),
('0005433168300', 21332, 'Economy', 15500),
('0005433185974', 20846, 'Business', 86000),
('0005432984516', 26185, 'Economy', 61500),
('0005434760153', 31815, 'Economy', 8900),
('0005433397226', 13537, 'Economy', 12200),
('0005435006602', 5474, 'Business', 29500),
('0005435006612', 5474, 'Economy', 9800),
('0005432304330', 12973, 'Economy', 9800),
('0005434228971', 12973, 'Economy', 9800),
('0005435902398', 20234, 'Economy', 19400),
('0005432816959', 1, 'Business', 20000),
('0005432798955', 3490, 'Business', 35000),
('0005435125672', 3490, 'Economy', 11700),
('0005434937798', 3490, 'Economy', 11700),
('0005435125648', 3490, 'Economy', 11700),
('0005435902398', 14551, 'Economy', 11700),
('0005433613389', 5204, 'Economy', 6000),
('0005432104743', 5204, 'Economy', 6000),
('0005434228971', 5220, 'Economy', 6000),
('0005435006612', 8630, 'Business', 18000),
('0005435006602', 8630, 'Economy', 6600),
('0005432816959', 9614, 'Economy', 10900),
('0005434654174', 5381, 'Economy', 22400),
('0005433397226', 19231, 'Economy', 11000),
('0005435765122', 5493, 'Business', 35300),
('0005435765130', 5493, 'Economy', 11800),
('0005432213539', 30531, 'Economy', 13600),
('0005435125672', 14685, 'Economy', 3200),
('0005435556649', 14685, 'Economy', 3200),
('0005435125648', 14685, 'Economy', 3200),
('0005434136751', 7350, 'Economy', 7700),
('0005434136680', 7350, 'Economy', 7700),
('0005435302120', 29743, 'Economy', 17100),
('0005435314771', 19070, 'Economy', 22300),
('0005433867730', 4809, 'Economy', 17600),
('0005434461609', 3415, 'Economy', 22600),
('0005434461610', 3415, 'Economy', 22600),
('0005435212434', 30589, 'Economy', 14000),
('0005433256383', 28267, 'Economy', 5300),
('0005434136751', 28737, 'Business', 9700),
('0005434136680', 28737, 'Economy', 3200),
('0005434950453', 3667, 'Economy', 7200),
('0005434950456', 3667, 'Economy', 7200),
('0005434503519', 6565, 'Economy', 16100),
('0005434509018', 1614, 'Economy', 15500),
('0005435931539', 21849, 'Economy', 19700),
('0005435937315', 13778, 'Economy', 3100),
('0005435310856', 20278, 'Economy', 4000),
('0005434319159', 5673, 'Economy', 14400),
('0005434586203', 1393, 'Business', 70400),
('0005434461609', 12579, 'Economy', 13500),
('0005434461610', 12579, 'Economy', 13500),
('0005432782939', 5636, 'Economy', 9300),
('0005434876737', 14650, 'Business', 49700),
('0005433679791', 2803, 'Economy', 11000),
('0005433679780', 2803, 'Economy', 11000),
('0005433613389', 9319, 'Economy', 44300),
('0005433568081', 363, 'Economy', 7200),
('0005435981575', 2370, 'Economy', 61500),
('0005433434210', 26174, 'Business', 184500),
('0005432984554', 26174, 'Economy', 61500),
('0005432056238', 20115, 'Economy', 13000),
('0005433150838', 20115, 'Economy', 13000),
('0005432423655', 585, 'Economy', 9200),
('0005432235515', 487, 'Economy', 8200),
('0005433921686', 2153, 'Economy', 11600),
('0005434028250', 24129, 'Economy', 11600),
('0005434550329', 288, 'Economy', 27900),
('0005433233167', 9841, 'Economy', 27900),
('0005435423666', 10928, 'Economy', 14400),
('0005433804825', 3229, 'Business', 18800),
('0005433804827', 3229, 'Economy', 6300),
('0005433804807', 3229, 'Economy', 6300),
('0005435884447', 8205, 'Economy', 6300),
('0005432042492', 8205, 'Economy', 6300),
('0005435884436', 8205, 'Economy', 6300),
('0005432042486', 8205, 'Economy', 6300),
('0005432727731', 4576, 'Economy', 3300),
('0005434149535', 20982, 'Economy', 12200),
('0005434821493', 5278, 'Economy', 28000),
('0005435302120', 9883, 'Economy', 28000),
('0005435082658', 6983, 'Economy', 7400),
('0005434755763', 9557, 'Economy', 10900),
('0005435326517', 18565, 'Economy', 23200),
('0005435437588', 24572, 'Business', 51100),
('0005435125672', 11533, 'Business', 26400),
('0005435125648', 11533, 'Economy', 8800),
('0005434213747', 10689, 'Economy', 20400),
('0005433434210', 26697, 'Economy', 6200),
('0005433804825', 9379, 'Economy', 62100),
('0005433804807', 9379, 'Economy', 62100),
('0005433804827', 9379, 'Economy', 62100),
('0005433289738', 21929, 'Economy', 15400),
('0005434876737', 3475, 'Economy', 11700),
('0005433404689', 29307, 'Economy', 4200),
('0005432104799', 5141, 'Economy', 6000),
('0005434149535', 5137, 'Business', 18000),
('0005432822075', 9586, 'Economy', 10900),
('0005435765201', 5500, 'Economy', 11800),
('0005435461810', 13477, 'Economy', 11800),
('0005432632622', 4108, 'Business', 88300),
('0005433845755', 5568, 'Economy', 33300),
('0005433845775', 5568, 'Economy', 33300),
('0005435282093', 13885, 'Economy', 33300),
('0005435715192', 7144, 'Economy', 29000),
('0005435443154', 27074, 'Business', 86900),
('0005432862175', 28089, 'Economy', 12400),
('0005433109853', 26820, 'Economy', 15700),
('0005435911326', 12464, 'Economy', 22600),
('0005433867730', 32643, 'Economy', 16800),
('0005432798955', 14823, 'Economy', 4400),
('0005435487484', 15793, 'Economy', 8100),
('0005435212485', 30585, 'Comfort', 23900),
('0005434952471', 2662, 'Economy', 5300),
('0005435916124', 16282, 'Economy', 7200),
('0005432609670', 3948, 'Economy', 19300),
('0005432638950', 2243, 'Economy', 29100),
('0005433985253', 4172, 'Economy', 7200),
('0005435998995', 6232, 'Economy', 41500),
('0005435487484', 19534, 'Economy', 41500),
('0005433185993', 20867, 'Economy', 28700),
('0005435706123', 2450, 'Economy', 28900),
('0005433373374', 27019, 'Economy', 31800),
('0005435937319', 13756, 'Economy', 3100),
('0005433496494', 6349, 'Economy', 4000),
('0005432782939', 15400, 'Economy', 13700),
('0005434251821', 24661, 'Economy', 20300),
('0005435986657', 4205, 'Business', 193100),
('0005433568175', 358, 'Economy', 7200),
('0005433434249', 26195, 'Economy', 61500),
('0005432984585', 26195, 'Economy', 61500),
('0005434373986', 1494, 'Economy', 13000),
('0005434022645', 440, 'Economy', 8200),
('0005434028250', 440, 'Economy', 9000),
('0005433921868', 2113, 'Economy', 11600),
('0005433035471', 24135, 'Economy', 11600),
('0005434550395', 245, 'Economy', 27900),
('0005434723658', 245, 'Economy', 27900),
('0005433289738', 9858, 'Economy', 27900),
('0005432525911', 7723, 'Economy', 14000),
('0005434066504', 7723, 'Economy', 14000),
('0005434343661', 5305, 'Economy', 14400),
('0005434343655', 5305, 'Economy', 14400),
('0005435423783', 10910, 'Economy', 14400),
('0005432840982', 10910, 'Economy', 14400),
('0005433633287', 3246, 'Business', 18800),
('0005433804853', 3246, 'Economy', 6900),
('0005433804845', 3246, 'Economy', 6300),
('0005433506891', 3246, 'Economy', 6300),
('0005433633284', 3246, 'Economy', 6300),
('0005435884499', 8287, 'Economy', 6300),
('0005432382605', 4603, 'Economy', 3300),
('0005435540689', 1729, 'Business', 57200),
('0005434186153', 17694, 'Economy', 3100),
('0005435257145', 23897, 'Economy', 12700),
('0005435149823', 5302, 'Economy', 28000),
('0005434755818', 9553, 'Economy', 10900),
('0005434755805', 9553, 'Economy', 10900),
('0005434213747', 28608, 'Economy', 10900),
('0005434550329', 10571, 'Business', 9100),
('0005433397279', 13558, 'Economy', 12200),
('0005434213827', 10710, 'Economy', 20400),
('0005434755763', 28655, 'Economy', 20400),
('0005435006667', 5431, 'Economy', 9800),
('0005435981575', 26526, 'Economy', 6200),
('0005433434249', 26681, 'Economy', 6200),
('0005432857879', 31491, 'Economy', 10100),
('0005433804845', 9359, 'Economy', 62100),
('0005433784375', 9359, 'Economy', 62100),
('0005433804853', 9359, 'Economy', 62100),
('0005434937847', 3512, 'Comfort', 19900),
('0005435082658', 26095, 'Economy', 3900),
('0005433784375', 5035, 'Economy', 6000),
('0005435006667', 8570, 'Economy', 6000),
('0005433202136', 12637, 'Economy', 14800),
('0005432423655', 13331, 'Economy', 4200),
('0005433568081', 11866, 'Economy', 35300),
('0005435555338', 12533, 'Economy', 22400),
('0005433715170', 7422, 'Business', 32000),
('0005432006716', 29231, 'Economy', 10700),
('0005433397279', 19260, 'Economy', 11000),
('0005434351496', 4486, 'Economy', 14000),
('0005433812862', 12786, 'Economy', 13400),
('0005435765245', 5507, 'Economy', 11800),
('0005433845830', 5596, 'Economy', 33300),
('0005435784800', 4285, 'Economy', 12700),
('0005435937315', 27290, 'Economy', 12700),
('0005433341658', 11079, 'Economy', 7900),
('0005433341662', 11079, 'Economy', 7900),
('0005433506891', 9085, 'Economy', 8900),
('0005432400066', 7107, 'Economy', 29000),
('0005433250996', 25615, 'Economy', 6700),
('0005434503519', 22906, 'Economy', 7600),
('0005435078106', 2171, 'Economy', 7000),
('0005432382605', 30473, 'Economy', 3600),
('0005434460472', 3417, 'Economy', 22600),
('0005435310856', 26880, 'Economy', 16400),
('0005433250996', 15007, 'Economy', 6300),
('0005432142204', 5993, 'Economy', 66400),
('0005432142205', 5993, 'Economy', 66400),
('0005433256389', 28264, 'Economy', 5300),
('0005433538747', 6785, 'Economy', 9900),
('0005435696942', 3664, 'Economy', 7200),
('0005433519391', 3980, 'Economy', 19300),
('0005432400066', 27180, 'Economy', 4900),
('0005435784800', 27423, 'Economy', 3100),
('0005434406850', 26959, 'Business', 12000),
('0005432720518', 7598, 'Business', 11100),
('0005432720531', 7598, 'Economy', 3700),
('0005434514929', 1357, 'Economy', 23500),
('0005434343661', 11444, 'Economy', 4000),
('0005434343655', 11444, 'Economy', 4000),
('0005434876899', 14624, 'Economy', 16600),
('0005433577607', 9290, 'Economy', 44300),
('0005433633284', 9290, 'Economy', 44300),
('0005433633287', 9290, 'Economy', 44300),
('0005434163490', 25223, 'Economy', 48700),
('0005432238847', 352, 'Business', 21500),
('0005433753448', 2342, 'Economy', 61500),
('0005432984615', 26206, 'Business', 184500),
('0005432984620', 26206, 'Economy', 61500),
('0005434374014', 1486, 'Economy', 13000),
('0005434022776', 465, 'Economy', 8200),
('0005433929553', 12677, 'Economy', 8200),
('0005433929553', 2142, 'Economy', 11600),
('0005433035566', 24117, 'Economy', 11600),
('0005434723774', 251, 'Comfort', 47400),
('0005434723709', 251, 'Economy', 27900),
('0005434550462', 251, 'Economy', 27900),
('0005435142385', 251, 'Economy', 27900),
('0005433233323', 9861, 'Economy', 27900),
('0005433233330', 9861, 'Economy', 27900),
('0005435555338', 5352, 'Economy', 14400),
('0005435612050', 5352, 'Economy', 14400),
('0005435612091', 5352, 'Economy', 14400),
('0005432166853', 10920, 'Economy', 14400),
('0005432181387', 3264, 'Economy', 6900),
('0005433506917', 3264, 'Economy', 6300),
('0005432042519', 8226, 'Economy', 6300),
('0005432459128', 8226, 'Economy', 6300),
('0005432838593', 7354, 'Business', 18500),
('0005432840982', 7354, 'Economy', 6200),
('0005435372356', 9929, 'Economy', 28000),
('0005434755855', 9563, 'Business', 32800),
('0005434213827', 28612, 'Economy', 10900),
('0005433202136', 23256, 'Economy', 19000),
('0005435326551', 18579, 'Economy', 23200),
('0005434550395', 10640, 'Economy', 3000),
('0005435681512', 6750, 'Economy', 17000),
('0005434755805', 28690, 'Economy', 20400),
('0005434755818', 28690, 'Economy', 20400),
('0005435038813', 5435, 'Economy', 9800),
('0005435269648', 26229, 'Economy', 62100),
('0005433985253', 25934, 'Business', 36400),
('0005435149823', 10342, 'Economy', 15400),
('0005432880599', 30010, 'Economy', 3400),
('0005434876899', 3473, 'Economy', 11700),
('0005435625924', 3473, 'Economy', 11700),
('0005435841811', 14563, 'Economy', 11700),
('0005435229310', 25108, 'Economy', 29200),
('0005433960058', 6963, 'Economy', 7100),
('0005432166853', 4956, 'Economy', 6600),
('0005433613617', 4957, 'Economy', 6000),
('0005435269648', 8542, 'Economy', 6000),
('0005432034537', 8540, 'Economy', 6000),
('0005432382605', 31254, 'Economy', 6300),
('0005434157363', 28995, 'Economy', 10900),
('0005434186153', 28995, 'Economy', 10900),
('0005435841811', 31551, 'Economy', 11000),
('0005433568175', 11846, 'Economy', 35300),
('0005433812862', 30824, 'Economy', 39100),
('0005434351508', 4473, 'Economy', 14000),
('0005433341662', 17040, 'Economy', 10200),
('0005433341658', 17040, 'Economy', 10200),
('0005434066504', 30684, 'Economy', 14800),
('0005433527213', 5505, 'Business', 35300),
('0005435461892', 13486, 'Economy', 11800),
('0005433845867', 5556, 'Economy', 33300),
('0005434620304', 7800, 'Economy', 15100),
('0005435937319', 27292, 'Economy', 12700),
('0005433341761', 11115, 'Economy', 7900),
('0005433506917', 9115, 'Economy', 8900),
('0005435556656', 14764, 'Business', 9500),
('0005435625924', 14764, 'Economy', 3200),
('0005435715221', 7131, 'Economy', 29000),
('0005432632622', 25192, 'Economy', 26400),
('0005435540689', 22222, 'Economy', 6700),
('0005434137009', 7316, 'Business', 23100),
('0005434087444', 7316, 'Economy', 7700),
('0005434663216', 3437, 'Economy', 22600),
('0005434406850', 7031, 'Economy', 16400),
('0005432609670', 22468, 'Economy', 14900),
('0005435998995', 19721, 'Economy', 8100),
('0005432159796', 30594, 'Economy', 14000),
('0005435212619', 30594, 'Economy', 14000),
('0005433112356', 19828, 'Economy', 8700),
('0005434137009', 28736, 'Economy', 3500),
('0005434190372', 19090, 'Economy', 23600),
('0005435259700', 24990, 'Economy', 9900),
('0005435390146', 29550, 'Economy', 13800),
('0005435652466', 1669, 'Economy', 16700),
('0005435652453', 1669, 'Economy', 16700),
('0005432873198', 17482, 'Economy', 38300),
('0005434963982', 1322, 'Economy', 67800),
('0005432279243', 1322, 'Economy', 67800),
('0005432692671', 7640, 'Economy', 3700),
('0005434876985', 14612, 'Economy', 16600),
('0005433613617', 9272, 'Economy', 44300),
('0005432655384', 2361, 'Business', 184500),
('0005433753491', 2361, 'Economy', 61500),
('0005432056248', 20147, 'Business', 38900),
('0005433035576', 24142, 'Business', 34700),
('0005433035582', 24142, 'Economy', 11600),
('0005432069464', 7719, 'Business', 42100),
('0005432526170', 7719, 'Economy', 14000),
('0005432526261', 7719, 'Economy', 14000),
('0005435612160', 5309, 'Economy', 14400),
('0005435612216', 5309, 'Economy', 14400),
('0005435423927', 10901, 'Comfort', 24400),
('0005433804899', 3282, 'Economy', 6900),
('0005435884611', 8184, 'Business', 18800),
('0005432459210', 8184, 'Economy', 6300),
('0005432382652', 4565, 'Economy', 3300),
('0005433516761', 1750, 'Business', 57200),
('0005434458536', 7388, 'Economy', 6200),
('0005432359743', 6365, 'Economy', 12200),
('0005435176725', 21002, 'Economy', 12200),
('0005434458536', 29127, 'Economy', 3100),
('0005433293166', 29616, 'Economy', 17800),
('0005432747055', 392, 'Business', 44500),
('0005432747060', 392, 'Economy', 14800),
('0005435372409', 9936, 'Business', 84000),
('0005434638978', 1999, 'Economy', 19000),
('0005434550462', 10637, 'Economy', 3000),
('0005433397423', 13503, 'Business', 36600),
('0005434755855', 28670, 'Economy', 20400),
('0005432583698', 3178, 'Economy', 10100),
('0005433804899', 9356, 'Business', 186200),
('0005432657408', 9356, 'Economy', 62100),
('0005434170869', 26241, 'Economy', 62100),
('0005433960058', 25927, 'Economy', 12100),
('0005435142385', 10340, 'Economy', 15400),
('0005432706431', 2971, 'Business', 10300),
('0005432692671', 30069, 'Economy', 3400),
('0005432816959', 8068, 'Economy', 6700),
('0005434876985', 3495, 'Economy', 11700),
('0005435625931', 3495, 'Economy', 11700),
('0005433815321', 8515, 'Economy', 6000),
('0005432816959', 28968, 'Economy', 10900),
('0005433715289', 7461, 'Economy', 10700),
('0005433715318', 7461, 'Economy', 10700),
('0005433397423', 19281, 'Business', 33000),
('0005434351518', 4462, 'Economy', 14000),
('0005433341761', 17067, 'Economy', 10200),
('0005432159796', 12790, 'Business', 40300),
('0005434514929', 18703, 'Economy', 3300),
('0005434993894', 4313, 'Economy', 12700),
('0005432459128', 4703, 'Economy', 13600),
('0005433341799', 11117, 'Economy', 7900),
('0005433341855', 11117, 'Economy', 7900),
('0005435625931', 14748, 'Economy', 3200),
('0005435715241', 7092, 'Economy', 29000),
('0005434084868', 2718, 'Economy', 7700),
('0005435548439', 20677, 'Economy', 24600),
('0005435696942', 16456, 'Economy', 18100),
('0005435808094', 1892, 'Economy', 21700),
('0005432382652', 30504, 'Business', 9900),
('0005435548439', 26472, 'Economy', 23800),
('0005433867900', 4762, 'Economy', 17600),
('0005433008012', 14181, 'Business', 52300),
('0005433008043', 14181, 'Economy', 17400),
('0005435472587', 18080, 'Economy', 66400),
('0005432657408', 26285, 'Economy', 6000),
('0005432692671', 1177, 'Business', 115000),
('0005432674942', 1177, 'Economy', 38300),
('0005434406977', 26976, 'Economy', 4000),
('0005433123693', 15672, 'Business', 43300),
('0005433123693', 7646, 'Economy', 3700),
('0005433524901', 1353, 'Economy', 23500),
('0005434514934', 1353, 'Economy', 23500),
('0005434460472', 12578, 'Economy', 13500),
('0005432783151', 5652, 'Economy', 9300),
('0005432783122', 5652, 'Economy', 9300),
('0005433496610', 6281, 'Economy', 4000),
('0005433679780', 29158, 'Business', 33000),
('0005433577630', 9284, 'Economy', 44300),
('0005435856154', 26613, 'Economy', 64400),
('0005433131651', 11594, 'Economy', 7200),
('0005433074352', 11594, 'Economy', 7200),
('0005433753520', 2335, 'Economy', 61500),
('0005432423892', 588, 'Economy', 9200),
('0005433929561', 12674, 'Economy', 8200),
('0005433922084', 2152, 'Economy', 11600),
('0005433929561', 2152, 'Economy', 11600),
('0005432207630', 24087, 'Economy', 11600),
('0005432150096', 7727, 'Economy', 14000),
('0005432526403', 7727, 'Economy', 14000),
('0005432069480', 7727, 'Economy', 14000),
('0005434343786', 5345, 'Economy', 14400),
('0005435612330', 5345, 'Economy', 14400),
('0005434244627', 10892, 'Economy', 14400),
('0005435423970', 10892, 'Economy', 14400),
('0005435176745', 20981, 'Economy', 12200),
('0005435490185', 20981, 'Economy', 12200),
('0005432747078', 399, 'Economy', 14800),
('0005433293166', 12079, 'Economy', 14800),
('0005434822049', 5260, 'Comfort', 47600),
('0005432394055', 5260, 'Economy', 28000),
('0005435372487', 9935, 'Economy', 28000),
('0005435681625', 6732, 'Economy', 17000),
('0005435681608', 6732, 'Economy', 17000),
('0005435437666', 24566, 'Economy', 17000),
('0005433397434', 13541, 'Business', 36600),
('0005434213967', 10696, 'Economy', 20400),
('0005435038970', 5425, 'Economy', 9800),
('0005435006602', 12972, 'Business', 29500),
('0005435652466', 21729, 'Economy', 3600),
('0005435652453', 21729, 'Economy', 3300),
('0005435929609', 33002, 'Economy', 5900),
('0005435068432', 3524, 'Economy', 9000),
('0005432261353', 210, 'Economy', 6700),
('0005434937798', 14540, 'Economy', 11700),
('0005433960188', 6909, 'Economy', 7100),
('0005434244627', 5196, 'Economy', 6000),
('0005432104959', 5197, 'Economy', 6000),
('0005435006602', 5202, 'Business', 18000),
('0005434264832', 5202, 'Economy', 6000),
('0005434638978', 23363, 'Economy', 14800),
('0005432382652', 31274, 'Economy', 6300),
('0005433715332', 7451, 'Economy', 10700),
('0005433397434', 19247, 'Economy', 11000),
('0005433341855', 17034, 'Economy', 10200),
('0005433341799', 17034, 'Economy', 10200),
('0005435722025', 5496, 'Economy', 12900),
('0005435461975', 13463, 'Economy', 11800),
('0005434831092', 13463, 'Economy', 11800),
('0005434264832', 13463, 'Economy', 11800),
('0005433008012', 22625, 'Economy', 16200),
('0005433008043', 22625, 'Economy', 16200),
('0005433815321', 5583, 'Economy', 33300),
('0005434620327', 7825, 'Economy', 15100),
('0005435332201', 32962, 'Economy', 15100),
('0005432459210', 4737, 'Economy', 13600),
('0005435722025', 13614, 'Economy', 9900),
('0005434906642', 2310, 'Economy', 6700),
('0005432862175', 2543, 'Economy', 12400),
('0005432862203', 28056, 'Economy', 12400),
('0005433131651', 29857, 'Economy', 6600),
('0005435808112', 1942, 'Economy', 21700),
('0005435803227', 6617, 'Economy', 9800),
('0005434287008', 2398, 'Economy', 15700),
('0005435856154', 25491, 'Economy', 22800),
('0005433650420', 7155, 'Economy', 29900),
('0005435860444', 32614, 'Economy', 17600),
('0005435860444', 14527, 'Economy', 18500),
('0005433867900', 32655, 'Economy', 16800),
('0005434406977', 7057, 'Economy', 16400),
('0005435293117', 26936, 'Economy', 16400),
('0005435487564', 15804, 'Economy', 8100),
('0005435839115', 6005, 'Economy', 66400),
('0005434136680', 11940, 'Economy', 3200),
('0005435160176', 7501, 'Economy', 12500),
('0005434191261', 32761, 'Economy', 4400),
('0005434503709', 6515, 'Economy', 16100),
('0005433168300', 1635, 'Economy', 15500),
('0005432655384', 26281, 'Economy', 6000),
('0005435487564', 19565, 'Economy', 41500),
('0005435517713', 1566, 'Economy', 28700),
('0005434565761', 1566, 'Economy', 31500),
('0005435517726', 1566, 'Economy', 28700),
('0005433123711', 15704, 'Economy', 14400),
('0005433123711', 7699, 'Economy', 3700),
('0005433724758', 1361, 'Business', 70400),
('0005434514938', 1361, 'Economy', 23500),
('0005434343786', 11464, 'Economy', 4000),
('0005432783217', 5621, 'Economy', 9300),
('0005433496494', 20385, 'Business', 11900),
('0005435242576', 12155, 'Business', 41200),
('0005432783151', 15406, 'Economy', 15100),
('0005432783122', 15406, 'Economy', 13700),
('0005434877171', 14639, 'Economy', 16600),
('0005433680016', 2818, 'Business', 33000),
('0005433679791', 29151, 'Economy', 11000),
('0005435947097', 26616, 'Economy', 64400),
('0005433131654', 11592, 'Economy', 7200),
('0005433753600', 2331, 'Economy', 61500),
('0005434731124', 26183, 'Business', 184500),
('0005434374152', 1510, 'Economy', 13000),
('0005432423923', 595, 'Economy', 9200),
('0005433921686', 24085, 'Economy', 12700),
('0005434724085', 266, 'Economy', 27900),
('0005434724062', 266, 'Economy', 27900),
('0005433233479', 9845, 'Economy', 27900),
('0005432533260', 7726, 'Economy', 14000),
('0005435612445', 5337, 'Economy', 14400),
('0005435490185', 5337, 'Economy', 14400),
('0005434244663', 10926, 'Comfort', 24400),
('0005435424052', 10926, 'Economy', 15800),
('0005435424011', 10926, 'Economy', 14400),
('0005432363381', 10926, 'Economy', 14400),
('0005433633431', 3320, 'Economy', 6300),
('0005432181472', 3320, 'Economy', 6300),
('0005433633432', 3320, 'Economy', 6300),
('0005435884682', 8170, 'Economy', 6300),
('0005432459284', 8170, 'Economy', 6900),
('0005435529025', 1769, 'Economy', 19100),
('0005432359850', 6372, 'Economy', 12200),
('0005432363381', 6372, 'Economy', 12200),
('0005432359838', 6372, 'Economy', 12200),
('0005432747130', 404, 'Economy', 16300),
('0005433524901', 18973, 'Economy', 25700),
('0005434822170', 5297, 'Comfort', 47600),
('0005434831092', 5297, 'Economy', 28000),
('0005434822184', 5297, 'Economy', 28000),
('0005434821493', 9880, 'Economy', 28000),
('0005434213967', 28591, 'Economy', 10900),
('0005435326588', 18599, 'Economy', 23200),
('0005435437699', 24615, 'Business', 51100),
('0005432533260', 24615, 'Economy', 17000),
('0005435125672', 31900, 'Economy', 8800),
('0005435925133', 13175, 'Economy', 3800),
('0005435068432', 15506, 'Economy', 3800),
('0005435808094', 23178, 'Economy', 24700),
('0005435808112', 23178, 'Economy', 24700),
('0005435039040', 5436, 'Economy', 9800),
('0005435006612', 12989, 'Economy', 9800),
('0005432216241', 3144, 'Economy', 10100),
('0005435858505', 27611, 'Economy', 30200),
('0005433763036', 9364, 'Economy', 62100),
('0005433960188', 25925, 'Economy', 12100),
('0005433123693', 29944, 'Economy', 3400),
('0005435925133', 15296, 'Economy', 9000),
('0005432207630', 182, 'Economy', 6700),
('0005432261386', 182, 'Economy', 6700),
('0005435902398', 3511, 'Economy', 11700),
('0005434426266', 3511, 'Economy', 11700),
('0005434877171', 3511, 'Economy', 12800),
('0005434244663', 5180, 'Business', 18000),
('0005432105050', 5177, 'Economy', 6000),
('0005432105035', 5177, 'Economy', 6000),
('0005432105044', 5177, 'Economy', 6000),
('0005435006612', 5175, 'Business', 18000),
('0005432423892', 13320, 'Economy', 4200),
('0005434446494', 1046, 'Economy', 10200),
('0005432150096', 30669, 'Economy', 14800),
('0005434514934', 18704, 'Economy', 3300),
('0005432649329', 4125, 'Economy', 29400),
('0005432081434', 5559, 'Economy', 33300),
('0005433845775', 13863, 'Economy', 33300),
('0005435282227', 13863, 'Economy', 33300),
('0005435282210', 13863, 'Economy', 33300),
('0005433342067', 11108, 'Economy', 7900),
('0005432394055', 10139, 'Economy', 5800),
('0005434191261', 28028, 'Economy', 29900),
('0005433131654', 29869, 'Economy', 6600),
('0005435078106', 24347, 'Economy', 7000),
('0005433868008', 4759, 'Economy', 17600),
('0005434299294', 7029, 'Economy', 16400),
('0005432603911', 6433, 'Economy', 15000),
('0005434906642', 25841, 'Business', 18900),
('0005435472615', 18053, 'Economy', 66400),
('0005435212842', 30602, 'Economy', 14000),
('0005432211423', 30602, 'Economy', 14000),
('0005433256383', 2655, 'Economy', 5300),
('0005434950453', 16283, 'Economy', 7200),
('0005432607527', 3982, 'Economy', 19300),
('0005434446494', 17252, 'Economy', 7100),
('0005435652620', 1698, 'Economy', 16700),
('0005433985513', 4179, 'Economy', 7200),
('0005432905065', 31131, 'Economy', 5400),
('0005433158104', 17552, 'Economy', 13600),
('0005435502095', 1575, 'Economy', 28700),
('0005435508236', 1575, 'Economy', 28700),
('0005434407109', 27015, 'Business', 12000),
('0005434311200', 5684, 'Economy', 14400),
('0005433449744', 7586, 'Economy', 4100),
('0005433449750', 7586, 'Economy', 3700),
('0005432783270', 5617, 'Economy', 9300),
('0005435242576', 15389, 'Economy', 9300),
('0005435242600', 12193, 'Business', 41200),
('0005432783217', 15407, 'Economy', 13700),
('0005433633432', 9308, 'Economy', 44300),
('0005433633431', 9308, 'Economy', 44300),
('0005433577630', 25263, 'Business', 132900),
('0005433568467', 326, 'Economy', 7900),
('0005433568468', 326, 'Economy', 7200),
('0005433074408', 11581, 'Economy', 7200),
('0005433434210', 2362, 'Economy', 61500),
('0005435981880', 2362, 'Economy', 61500),
('0005433434392', 26207, 'Economy', 61500),
('0005433158104', 12852, 'Economy', 9200),
('0005434735636', 12645, 'Economy', 8200),
('0005433527213', 13819, 'Economy', 37200),
('0005433922295', 2112, 'Economy', 11600),
('0005433922360', 2112, 'Economy', 11600),
('0005433922279', 2112, 'Economy', 11600),
('0005433922315', 2112, 'Economy', 11600),
('0005433035750', 24143, 'Economy', 11600),
('0005433035767', 24143, 'Economy', 11600),
('0005432206135', 24143, 'Economy', 11600),
('0005434724211', 258, 'Economy', 27900),
('0005434731124', 258, 'Economy', 27900),
('0005434724296', 258, 'Economy', 27900),
('0005435212363', 7732, 'Economy', 14000),
('0005434343859', 5316, 'Economy', 14400),
('0005435612571', 5316, 'Economy', 15800),
('0005433633461', 3341, 'Economy', 6300),
('0005433506994', 3341, 'Economy', 6300),
('0005435884748', 8210, 'Economy', 6300),
('0005432459345', 8210, 'Economy', 6300),
('0005434458599', 7398, 'Economy', 6800),
('0005434458599', 29087, 'Economy', 3100),
('0005432603911', 21459, 'Economy', 6600),
('0005434639048', 1996, 'Economy', 19000),
('0005435681690', 6707, 'Economy', 17000),
('0005435437588', 6707, 'Economy', 17000),
('0005435437726', 24583, 'Economy', 17000),
('0005435681512', 24583, 'Economy', 17000),
('0005434214063', 10741, 'Economy', 20400),
('0005435902398', 14888, 'Economy', 17600),
('0005434426266', 14888, 'Economy', 17600),
('0005435902520', 20223, 'Economy', 17600),
('0005433434392', 26732, 'Economy', 6200),
('0005432583768', 3183, 'Economy', 10100),
('0005435517713', 20913, 'Economy', 19100),
('0005435517726', 20913, 'Economy', 19100),
('0005432880659', 30013, 'Economy', 3400),
('0005433123711', 30013, 'Economy', 3400),
('0005432880662', 30013, 'Economy', 3400),
('0005432901423', 8021, 'Business', 20000),
('0005433870708', 9654, 'Economy', 6900),
('0005434937937', 3491, 'Business', 35000),
('0005432799160', 3491, 'Economy', 11700),
('0005435125672', 14553, 'Economy', 12800),
('0005435902520', 14553, 'Economy', 11700),
('0005432105070', 5016, 'Economy', 6000),
('0005432105061', 5016, 'Economy', 6000),
('0005434311200', 8420, 'Economy', 6600),
('0005432423923', 13353, 'Economy', 4700),
('0005434157395', 28982, 'Business', 32600),
('0005432901423', 28982, 'Economy', 10900),
('0005432948074', 25272, 'Economy', 35300),
('0005435091969', 1047, 'Economy', 10200),
('0005432293184', 1047, 'Economy', 10200),
('0005433342067', 17019, 'Economy', 10200),
('0005434514938', 18746, 'Economy', 3300),
('0005435785009', 4293, 'Economy', 12700),
('0005432459284', 4717, 'Economy', 13600),
('0005432293184', 17106, 'Economy', 7900),
('0005433506994', 9106, 'Economy', 8900),
('0005435125672', 11047, 'Economy', 3200),
('0005435529025', 22225, 'Economy', 6700),
('0005433250996', 2318, 'Economy', 6700),
('0005432620896', 2521, 'Economy', 12400),
('0005432862219', 28044, 'Economy', 12400),
('0005433724758', 18783, 'Economy', 4400),
('0005434136680', 28578, 'Economy', 7700),
('0005434503709', 22921, 'Economy', 6900),
('0005434608298', 6504, 'Economy', 17300),
('0005433449744', 30453, 'Economy', 3600),
('0005433449750', 30453, 'Economy', 3300),
('0005435302153', 29725, 'Economy', 15600),
('0005433867730', 32567, 'Economy', 17600),
('0005433867730', 14530, 'Economy', 16800),
('0005433868008', 32680, 'Economy', 16800),
('0005434407109', 7070, 'Economy', 16400),
('0005432603935', 6449, 'Economy', 15000),
('0005433008171', 14208, 'Economy', 17400),
('0005433008165', 14208, 'Economy', 17400),
('0005433284984', 32098, 'Economy', 5200),
('0005434979507', 2065, 'Economy', 10500),
('0005433538747', 25035, 'Economy', 9900),
('0005435916124', 3702, 'Economy', 7200),
('0005434950456', 16290, 'Economy', 7200),
('0005435652641', 1646, 'Economy', 16700),
('0005435652627', 1646, 'Economy', 16700),
('0005434309622', 6200, 'Economy', 41500),
('0005435785009', 27446, 'Economy', 3100),
('0005435310949', 20282, 'Economy', 4000),
('0005432692787', 7534, 'Economy', 3700),
('0005432071546', 7534, 'Economy', 3700),
('0005432720531', 30381, 'Business', 11100),
('0005434343859', 11481, 'Economy', 4000),
('0005432783311', 5612, 'Economy', 9300),
('0005432783308', 5612, 'Economy', 9300),
('0005432783316', 5612, 'Economy', 9300),
('0005435242600', 15377, 'Economy', 9300),
('0005432783270', 15409, 'Economy', 13700),
('0005434876737', 10114, 'Economy', 18200),
('0005434877427', 14645, 'Economy', 16600),
('0005434877343', 14645, 'Economy', 16600),
('0005433633461', 9311, 'Economy', 44300),
('0005434163531', 25213, 'Business', 132900),
('0005433613389', 25213, 'Economy', 44300),
('0005435947129', 26595, 'Economy', 64400),
('0005432948074', 11586, 'Economy', 7200),
('0005433134096', 11586, 'Economy', 7200),
('0005432984615', 2365, 'Business', 184500),
('0005433151083', 20111, 'Business', 38900),
('0005433922424', 2116, 'Economy', 11600),
('0005433035576', 2116, 'Economy', 11600),
('0005432044500', 2116, 'Economy', 11600),
('0005433921868', 24091, 'Economy', 11600),
('0005434735636', 279, 'Business', 83700),
('0005433233655', 9870, 'Economy', 27900),
('0005434066923', 7775, 'Economy', 14000),
('0005432526712', 7775, 'Economy', 15400),
('0005434343877', 5359, 'Business', 43100),
('0005435423666', 5359, 'Economy', 14400),
('0005435302120', 5359, 'Economy', 14400),
('0005435424011', 5359, 'Economy', 14400),
('0005435884447', 3360, 'Economy', 6300),
('0005432459401', 8221, 'Economy', 6300),
('0005432042582', 8221, 'Economy', 6300),
('0005435884786', 8221, 'Economy', 6300),
('0005433804807', 8219, 'Economy', 6300),
('0005432359910', 6386, 'Economy', 12200),
('0005435176827', 21006, 'Economy', 12200),
('0005434461610', 17688, 'Economy', 3100),
('0005434461609', 17688, 'Economy', 3100),
('0005432603935', 21442, 'Economy', 6600),
('0005432747188', 416, 'Economy', 14800),
('0005432394068', 5265, 'Economy', 28000),
('0005435372356', 5265, 'Economy', 28000),
('0005435302153', 9914, 'Economy', 28000),
('0005435372675', 9914, 'Economy', 28000),
('0005434214063', 28615, 'Economy', 10900),
('0005433533275', 6071, 'Business', 69700),
('0005435326517', 6071, 'Economy', 23200),
('0005433397226', 19380, 'Economy', 12200),
('0005435006667', 12950, 'Economy', 9800),
('0005433434210', 26538, 'Economy', 6200),
('0005435981880', 26538, 'Economy', 6200),
('0005434271292', 26705, 'Economy', 6200),
('0005433255071', 16227, 'Economy', 7500),
('0005435652620', 21736, 'Economy', 3600),
('0005434170869', 9385, 'Economy', 62100),
('0005433804807', 26242, 'Economy', 62100),
('0005433985513', 25926, 'Economy', 12100),
('0005435508236', 20942, 'Business', 57200),
('0005435502095', 20942, 'Economy', 19100),
('0005432706531', 3021, 'Economy', 3400),
('0005432692787', 29939, 'Economy', 3400),
('0005432044500', 8055, 'Economy', 6700),
('0005434877343', 3499, 'Business', 35000),
('0005434877427', 3499, 'Comfort', 19900),
('0005435126016', 3499, 'Economy', 11700),
('0005434876737', 14586, 'Economy', 11700),
('0005433960372', 6952, 'Economy', 7100),
('0005435006667', 5006, 'Business', 18000),
('0005433613389', 8386, 'Business', 18000),
('0005434639048', 23375, 'Economy', 14800),
('0005433568468', 11843, 'Economy', 35300),
('0005433568467', 11843, 'Economy', 35300),
('0005432948137', 25271, 'Economy', 35300),
('0005434654174', 12555, 'Business', 67200),
('0005433715170', 29215, 'Economy', 10700),
('0005434182063', 11665, 'Business', 36500),
('0005433397226', 1458, 'Business', 33000),
('0005432161130', 12809, 'Economy', 13400),
('0005435461810', 5542, 'Economy', 11800),
('0005432632680', 4130, 'Economy', 29400),
('0005433284984', 22618, 'Business', 48700),
('0005433008171', 22618, 'Business', 48700),
('0005433008165', 22618, 'Economy', 16200),
('0005435282093', 5548, 'Business', 99800),
('0005433845755', 13867, 'Economy', 33300),
('0005432112495', 7798, 'Economy', 15100),
('0005432567059', 4710, 'Economy', 13600),
('0005432459345', 4710, 'Economy', 13600),
('0005432161130', 30524, 'Economy', 13600),
('0005432919686', 20432, 'Economy', 8900),
('0005434411737', 11039, 'Economy', 3200),
('0005435126016', 14772, 'Business', 9500),
('0005433788163', 11171, 'Economy', 24600),
('0005432862229', 28068, 'Economy', 12400),
('0005433134096', 29823, 'Economy', 6600),
('0005435911326', 3414, 'Economy', 24800),
('0005432799160', 14793, 'Economy', 4400),
('0005432108226', 7064, 'Economy', 16400),
('0005433250996', 25873, 'Economy', 6300),
('0005432142224', 6012, 'Economy', 66400),
('0005435472650', 18058, 'Economy', 66400),
('0005435212963', 30598, 'Economy', 14000),
('0005434066504', 30598, 'Economy', 14000),
('0005434952471', 28297, 'Economy', 5300),
('0005433519391', 22045, 'Economy', 19300),
('0005432639010', 2239, 'Economy', 29100),
('0005434503823', 6550, 'Economy', 16100),
('0005435800090', 6424, 'Economy', 15300),
('0005435652726', 1687, 'Economy', 16700),
('0005433985595', 4175, 'Economy', 7200),
('0005433185974', 1549, 'Business', 86000),
('0005433186052', 20864, 'Economy', 28700),
('0005432692787', 1199, 'Business', 115000),
('0005435310856', 26981, 'Economy', 4000),
('0005433449793', 7612, 'Economy', 3700),
('0005434513560', 1398, 'Economy', 23500),
('0005435302120', 11448, 'Economy', 4000),
('0005434343877', 11448, 'Economy', 4000),
('0005432783368', 5655, 'Economy', 9300),
('0005432848196', 4359, 'Economy', 6300),
('0005432848202', 4359, 'Economy', 6300),
('0005432848199', 4359, 'Economy', 6300),
('0005434461610', 28855, 'Economy', 6300),
('0005434461609', 28855, 'Economy', 6300),
('0005433496713', 6238, 'Economy', 4000),
('0005432782939', 12159, 'Economy', 13700),
('0005432783316', 15410, 'Business', 41200),
('0005432783308', 15410, 'Economy', 15100),
('0005432783311', 15410, 'Economy', 13700),
('0005434877437', 14628, 'Economy', 16600),
('0005435660045', 9209, 'Economy', 20300),
('0005433577697', 9281, 'Economy', 44300),
('0005433633284', 25264, 'Economy', 44300),
('0005434163548', 25264, 'Economy', 44300),
('0005433074466', 11597, 'Economy', 7200),
('0005432948137', 11597, 'Economy', 7200),
('0005432984800', 26188, 'Economy', 61500),
('0005432056267', 20110, 'Business', 38900),
('0005433151113', 20110, 'Economy', 13000),
('0005432424076', 599, 'Economy', 9200),
('0005434023165', 461, 'Economy', 8200),
('0005433922494', 2161, 'Economy', 11600),
('0005434028276', 24132, 'Economy', 11600),
('0005433233167', 295, 'Economy', 27900),
('0005433233681', 9875, 'Economy', 27900),
('0005433233709', 9875, 'Economy', 27900),
('0005433233716', 9875, 'Economy', 27900),
('0005432526931', 7744, 'Economy', 14000),
('0005435612768', 5331, 'Economy', 14400),
('0005435612697', 5331, 'Economy', 14400),
('0005434343927', 5331, 'Economy', 14400),
('0005435612715', 5331, 'Economy', 14400),
('0005435424252', 10881, 'Economy', 14400),
('0005435884499', 3378, 'Economy', 6300),
('0005433804827', 8245, 'Economy', 6300),
('0005433633284', 8245, 'Economy', 6300),
('0005432382881', 4673, 'Economy', 3300),
('0005432359979', 6403, 'Economy', 12200),
('0005433473190', 6687, 'Economy', 12700),
('0005433473178', 6687, 'Economy', 12700),
('0005432747130', 12083, 'Economy', 14800),
('0005432747055', 12083, 'Economy', 14800),
('0005433533275', 18999, 'Economy', 25700),
('0005433524901', 32465, 'Economy', 25700),
('0005435372702', 9893, 'Economy', 28000),
('0005435149823', 9893, 'Economy', 28000),
('0005435372703', 9893, 'Economy', 28000),
('0005435372710', 9893, 'Economy', 28000),
('0005435326635', 18614, 'Economy', 23200),
('0005435326639', 18614, 'Economy', 23200),
('0005434550395', 27765, 'Economy', 3000),
('0005435681803', 6763, 'Economy', 17000),
('0005435437699', 6763, 'Economy', 17000),
('0005435126016', 11505, 'Economy', 8800),
('0005435125648', 31860, 'Economy', 9700),
('0005434755763', 10704, 'Economy', 22500),
('0005434228971', 5465, 'Economy', 9800),
('0005434411737', 14881, 'Business', 52900),
('0005435652627', 21726, 'Business', 9800),
('0005435652641', 21726, 'Economy', 3300),
('0005434271292', 26258, 'Economy', 62100),
('0005433804827', 26258, 'Economy', 62100),
('0005433960372', 25956, 'Economy', 12100),
('0005435149823', 21963, 'Economy', 15400),
('0005432880599', 2961, 'Economy', 3400),
('0005432706568', 2961, 'Economy', 3400),
('0005432706431', 29950, 'Economy', 3400),
('0005434979507', 23699, 'Economy', 3600),
('0005432817223', 209, 'Economy', 6700),
('0005433101683', 7960, 'Economy', 6700),
('0005432919686', 7960, 'Economy', 6700),
('0005434877437', 3485, 'Economy', 11700),
('0005432798955', 14585, 'Business', 35000),
('0005434228971', 8370, 'Economy', 6000),
('0005432817223', 9609, 'Economy', 10900),
('0005432948164', 25305, 'Economy', 35300),
('0005432948141', 25305, 'Economy', 35300),
('0005435555354', 12542, 'Economy', 22400),
('0005432293186', 1066, 'Economy', 10200),
('0005434066504', 12820, 'Economy', 13400),
('0005434066923', 30645, 'Economy', 13400),
('0005432140379', 5497, 'Economy', 11800),
('0005435765245', 13472, 'Business', 35300),
('0005433008043', 1826, 'Economy', 16200),
('0005433846206', 5576, 'Economy', 33300),
('0005433845830', 13854, 'Economy', 33300),
('0005432459401', 4746, 'Economy', 13600),
('0005432293186', 17090, 'Economy', 7900),
('0005432394068', 10170, 'Economy', 5800),
('0005432400096', 7093, 'Business', 86900),
('0005435443154', 7093, 'Economy', 29000),
('0005435715322', 7093, 'Economy', 31900),
('0005434084868', 28521, 'Economy', 7700),
('0005432862240', 28083, 'Economy', 12400),
('0005434087444', 28529, 'Economy', 8500),
('0005432382881', 30488, 'Economy', 3300),
('0005433449793', 30488, 'Economy', 3300),
('0005433788163', 20833, 'Economy', 23800),
('0005434520196', 6101, 'Economy', 22300),
('0005433650466', 7165, 'Economy', 29900),
('0005433650420', 27625, 'Economy', 29900),
('0005434663216', 12489, 'Economy', 22600),
('0005432798955', 12116, 'Economy', 4400),
('0005435310856', 7066, 'Economy', 16400),
('0005435310949', 26921, 'Economy', 16400),
('0005433008264', 14194, 'Economy', 17400),
('0005433285067', 32067, 'Economy', 5200),
('0005433112356', 19947, 'Economy', 50100),
('0005434136751', 11946, 'Economy', 3200),
('0005435697145', 3648, 'Economy', 7200),
('0005435916146', 16255, 'Economy', 7200),
('0005432400096', 27169, 'Economy', 4900),
('0005433367255', 1672, 'Economy', 16700),
('0005434190372', 9019, 'Economy', 23600),
('0005432328372', 3094, 'Economy', 5400),
('0005434565817', 1579, 'Business', 86000),
('0005435517787', 1579, 'Economy', 28700),
('0005434565761', 20900, 'Business', 86000),
('0005435225531', 28150, 'Economy', 13000),
('0005435551546', 17005, 'Economy', 48100),
('0005433194841', 32923, 'Economy', 14700),
('0005434406977', 20277, 'Economy', 4000),
('0005434311200', 15652, 'Economy', 14400),
('0005432720720', 7610, 'Economy', 3700),
('0005432692864', 7610, 'Economy', 3700),
('0005432692853', 7610, 'Economy', 3700),
('0005434586430', 1381, 'Business', 70400),
('0005434586421', 1381, 'Economy', 25800),
('0005433524901', 18551, 'Economy', 23500),
('0005434343927', 11474, 'Economy', 4300),
('0005433415551', 17983, 'Business', 199800),
('0005432782939', 15391, 'Economy', 9300),
('0005432075205', 6273, 'Economy', 4000),
('0005432783368', 15412, 'Economy', 13700),
('0005433680224', 2814, 'Business', 33000),
('0005433680197', 2814, 'Business', 33000),
('0005433074352', 307, 'Economy', 7200),
('0005432948164', 11583, 'Economy', 7200),
('0005432192297', 11583, 'Economy', 7200),
('0005432948141', 11583, 'Economy', 7200),
('0005433817445', 9973, 'Economy', 6300),
('0005432984554', 2376, 'Economy', 61500),
('0005432984620', 2376, 'Economy', 61500),
('0005434374334', 1526, 'Economy', 13000),
('0005433151083', 1526, 'Economy', 13000),
('0005434028276', 435, 'Economy', 8200),
('0005434028250', 12649, 'Business', 24500),
('0005434022645', 12649, 'Economy', 8200),
('0005434022776', 12649, 'Economy', 8200),
('0005433035471', 2125, 'Economy', 11600),
('0005434028250', 2125, 'Economy', 11600),
('0005433929553', 24131, 'Economy', 11600),
('0005435142481', 272, 'Economy', 27900),
('0005434724651', 272, 'Economy', 27900),
('0005434723658', 9825, 'Business', 83700),
('0005434550395', 9825, 'Economy', 27900),
('0005433233741', 9825, 'Economy', 27900),
('0005432199197', 9825, 'Economy', 27900),
('0005435212619', 7766, 'Economy', 14000),
('0005435212485', 7766, 'Economy', 14000),
('0005432527023', 7766, 'Economy', 14000),
('0005435555354', 5319, 'Economy', 14400),
('0005435423783', 5319, 'Economy', 15800),
('0005435423927', 5319, 'Economy', 14400),
('0005435612820', 5319, 'Economy', 14400),
('0005435612886', 5319, 'Economy', 14400),
('0005435424333', 10885, 'Economy', 14400),
('0005432181552', 3398, 'Business', 18800),
('0005433804853', 8340, 'Economy', 6300),
('0005433804825', 8340, 'Economy', 6300),
('0005432727731', 30098, 'Economy', 3300),
('0005432838815', 7405, 'Economy', 6200),
('0005432838807', 7405, 'Economy', 6800),
('0005432838593', 28946, 'Economy', 6200),
('0005432840982', 28946, 'Economy', 6200),
('0005435176725', 6375, 'Economy', 12200),
('0005435372780', 9934, 'Economy', 28000),
('0005434755763', 28588, 'Economy', 10900),
('0005435437666', 6735, 'Economy', 18700),
('0005433397705', 13556, 'Economy', 12200),
('0005433397681', 13556, 'Economy', 12200),
('0005435732250', 19392, 'Economy', 12200),
('0005434214205', 10736, 'Economy', 20400),
('0005434214213', 10736, 'Economy', 20400),
('0005435039286', 5479, 'Economy', 10800),
('0005435006867', 5479, 'Economy', 9800),
('0005434271298', 26719, 'Economy', 6200),
('0005435652726', 21743, 'Economy', 3300),
('0005433804853', 26233, 'Business', 186200),
('0005433784375', 26233, 'Economy', 62100),
('0005433804825', 26233, 'Economy', 62100),
('0005433985595', 25930, 'Economy', 12100),
('0005432880662', 2924, 'Economy', 3800),
('0005432692853', 30064, 'Economy', 3400),
('0005432692864', 30064, 'Economy', 3400),
('0005432817260', 229, 'Economy', 6700),
('0005433101736', 8041, 'Economy', 6700),
('0005435126072', 3508, 'Comfort', 19900),
('0005435125648', 14548, 'Economy', 11700),
('0005433420344', 15155, 'Economy', 4100),
('0005435229310', 6831, 'Economy', 29200),
('0005433960469', 6947, 'Economy', 7100),
('0005434311200', 5139, 'Economy', 6000),
('0005433784375', 8355, 'Economy', 6000),
('0005435006867', 8357, 'Economy', 6000),
('0005432382605', 21090, 'Economy', 6300),
('0005432382881', 31255, 'Economy', 6300),
('0005432424076', 13379, 'Economy', 4200),
('0005434186153', 9581, 'Economy', 10900),
('0005432817260', 9581, 'Economy', 10900),
('0005433568175', 25323, 'Economy', 35300),
('0005435732250', 1462, 'Economy', 11000),
('0005433397681', 19264, 'Business', 33000),
('0005433397705', 19264, 'Economy', 11000),
('0005433341761', 1057, 'Business', 30600),
('0005435461892', 5515, 'Economy', 11800),
('0005435765130', 13485, 'Economy', 11800),
('0005434513560', 18654, 'Economy', 3300),
('0005434514934', 19200, 'Economy', 3300),
('0005433285067', 22602, 'Business', 48700),
('0005433008264', 22602, 'Economy', 16200),
('0005434620304', 32990, 'Economy', 15100),
('0005435785112', 4261, 'Economy', 12700),
('0005433726087', 4714, 'Economy', 13600),
('0005432567181', 4714, 'Economy', 13600),
('0005433342444', 11104, 'Economy', 7900),
('0005433341761', 17081, 'Economy', 7900),
('0005435556649', 11050, 'Business', 9500),
('0005435125648', 11050, 'Economy', 3200),
('0005435126072', 14731, 'Economy', 3200),
('0005435715221', 27096, 'Economy', 29000),
('0005435715192', 27096, 'Economy', 29000),
('0005432632680', 25199, 'Economy', 26400),
('0005435696942', 24732, 'Economy', 18100),
('0005434137613', 7348, 'Economy', 7700),
('0005434503823', 22891, 'Economy', 6900),
('0005432607527', 22467, 'Economy', 16400),
('0005433008043', 22854, 'Economy', 17400),
('0005435998995', 15817, 'Economy', 8100),
('0005432526403', 30619, 'Comfort', 23900),
('0005433367656', 24825, 'Economy', 3300),
('0005435652453', 24825, 'Economy', 3300),
('0005433367657', 24825, 'Economy', 3300),
('0005434137613', 28757, 'Business', 9700),
('0005435696942', 16258, 'Economy', 7200),
('0005435811039', 4413, 'Economy', 44400),
('0005435652805', 1657, 'Economy', 16700),
('0005435652832', 1657, 'Economy', 16700),
('0005435652813', 1657, 'Economy', 16700),
('0005435652453', 21662, 'Economy', 16700),
('0005433367657', 21662, 'Economy', 16700),
('0005433367656', 21662, 'Economy', 16700),
('0005433985253', 25693, 'Economy', 7200),
('0005432865967', 25059, 'Economy', 29100),
('0005432638950', 25059, 'Economy', 29100),
('0005435998995', 19535, 'Economy', 41500),
('0005434446494', 17546, 'Economy', 12300),
('0005435502179', 1593, 'Economy', 31500),
('0005433186071', 20853, 'Economy', 28700),
('0005435931539', 3880, 'Economy', 19700),
('0005434267925', 15258, 'Economy', 10500),
('0005432692864', 1171, 'Business', 115000),
('0005432692853', 1171, 'Economy', 38300),
('0005434964109', 1319, 'Economy', 67800),
('0005434964124', 1319, 'Economy', 67800),
('0005435785112', 27410, 'Economy', 3100),
('0005434407363', 26991, 'Economy', 4000),
('0005434407398', 26991, 'Economy', 4000),
('0005434514934', 18519, 'Economy', 23500),
('0005434586203', 18519, 'Economy', 23500),
('0005434142587', 11423, 'Economy', 4300),
('0005435824468', 1254, 'Business', 199800),
('0005434462778', 4394, 'Economy', 6300),
('0005434877676', 14616, 'Economy', 16600),
('0005432966788', 29147, 'Economy', 11000),
('0005434163490', 9326, 'Economy', 44300),
('0005435856154', 4216, 'Business', 193100),
('0005433568175', 11585, 'Economy', 7200),
('0005433434249', 2358, 'Business', 184500),
('0005432984516', 2358, 'Economy', 61500),
('0005434374414', 1493, 'Economy', 13000),
('0005434374392', 1493, 'Economy', 13000),
('0005433150838', 1493, 'Economy', 13000),
('0005434373986', 20125, 'Economy', 13000),
('0005434446494', 12881, 'Economy', 9200),
('0005432423655', 12900, 'Economy', 9200),
('0005434023322', 480, 'Business', 24500),
('0005433929553', 480, 'Economy', 8200),
('0005433922746', 2156, 'Economy', 11600),
('0005433035952', 24088, 'Economy', 11600),
('0005434723774', 9836, 'Comfort', 47400),
('0005434723709', 9836, 'Economy', 27900),
('0005432527240', 7720, 'Economy', 14000),
('0005432840982', 5310, 'Comfort', 24400),
('0005435555338', 10933, 'Comfort', 24400),
('0005435424368', 10933, 'Economy', 14400),
('0005433805137', 3394, 'Economy', 6300),
('0005433805141', 3394, 'Economy', 6300),
('0005435884436', 3393, 'Economy', 6300),
('0005433804845', 8187, 'Economy', 6300),
('0005433804899', 8187, 'Economy', 6300),
('0005433194841', 4582, 'Economy', 3300),
('0005435540872', 1716, 'Business', 57200),
('0005435529131', 1716, 'Economy', 19100),
('0005434275993', 15758, 'Business', 145300),
('0005432359743', 20995, 'Economy', 12200),
('0005434458536', 17722, 'Economy', 3400),
('0005434186153', 29124, 'Economy', 3100),
('0005432219977', 425, 'Economy', 14800),
('0005435372409', 5242, 'Business', 84000),
('0005435372871', 9931, 'Comfort', 47600),
('0005432400066', 9931, 'Comfort', 47600),
('0005435082658', 25966, 'Economy', 7400),
('0005434213827', 9551, 'Business', 32800),
('0005434213747', 9551, 'Economy', 10900),
('0005434214205', 28644, 'Economy', 10900),
('0005434214213', 28644, 'Economy', 10900),
('0005434760153', 10817, 'Economy', 8900),
('0005435326551', 6092, 'Economy', 23200),
('0005435681857', 6727, 'Business', 51100),
('0005435681878', 6727, 'Economy', 17000),
('0005435126072', 11514, 'Business', 26400),
('0005435105959', 11514, 'Economy', 8800),
('0005434214256', 10684, 'Economy', 20400),
('0005434755818', 10684, 'Economy', 20400),
('0005434214266', 10684, 'Economy', 20400),
('0005434214248', 10684, 'Economy', 20400),
('0005432125408', 5469, 'Economy', 9800),
('0005432125406', 5469, 'Economy', 9800),
('0005432583698', 31473, 'Economy', 10100),
('0005433367255', 21772, 'Economy', 3300),
('0005433784731', 9380, 'Economy', 62100),
('0005433805137', 9380, 'Economy', 62100),
('0005433805141', 9380, 'Economy', 62100),
('0005434271298', 26259, 'Business', 186200),
('0005433804845', 26259, 'Economy', 62100),
('0005433804899', 26259, 'Economy', 62100),
('0005433985253', 24243, 'Economy', 12100),
('0005433960469', 25962, 'Economy', 12100),
('0005435142481', 10343, 'Economy', 15400),
('0005435517787', 20927, 'Economy', 19100),
('0005433194841', 29942, 'Economy', 3400),
('0005432261631', 183, 'Economy', 6700),
('0005432020105', 7930, 'Economy', 6700),
('0005434877676', 3477, 'Economy', 11700),
('0005434938018', 3477, 'Economy', 11700),
('0005434937847', 14546, 'Comfort', 19900),
('0005433404689', 2850, 'Economy', 4200),
('0005435797384', 2850, 'Economy', 4200),
('0005435082658', 24514, 'Economy', 3900),
('0005433784731', 5152, 'Economy', 6000),
('0005432328372', 31236, 'Economy', 6300),
('0005433642239', 2480, 'Economy', 29900),
('0005432423655', 30799, 'Economy', 4200),
('0005432822075', 29006, 'Economy', 10900),
('0005433568081', 25296, 'Economy', 35300),
('0005434026694', 14455, 'Economy', 39100),
('0005435555338', 5376, 'Economy', 22400),
('0005433715668', 7469, 'Economy', 10700),
('0005433715318', 29235, 'Economy', 10700),
('0005434351496', 29678, 'Economy', 14000),
('0005433341662', 1064, 'Business', 30600),
('0005433342444', 17022, 'Economy', 10200),
('0005435462193', 13471, 'Economy', 11800),
('0005432632705', 4122, 'Economy', 29400),
('0005435937319', 4278, 'Economy', 12700),
('0005435918623', 27306, 'Business', 38000),
('0005433342564', 11111, 'Economy', 7900),
('0005433341662', 17097, 'Economy', 7900),
('0005432400066', 18301, 'Economy', 5800),
('0005432400100', 7091, 'Economy', 29000),
('0005432862203', 2527, 'Economy', 12400),
('0005435697145', 16476, 'Economy', 18100),
('0005434136751', 28580, 'Economy', 7700),
('0005435803227', 23597, 'Economy', 9800),
('0005432382605', 31282, 'Economy', 3300),
('0005433867900', 32568, 'Economy', 17600),
('0005433867900', 14489, 'Economy', 16800),
('0005434407398', 7050, 'Economy', 16400),
('0005434299413', 7050, 'Economy', 16400),
('0005434407363', 7050, 'Economy', 16400),
('0005434406977', 26905, 'Economy', 16400),
('0005434512087', 6471, 'Economy', 16500),
('0005434512085', 6471, 'Economy', 15000),
('0005435213195', 30586, 'Comfort', 23900),
('0005435213228', 30586, 'Economy', 14000),
('0005432525911', 30586, 'Economy', 14000),
('0005434979624', 2035, 'Economy', 9500),
('0005433475676', 4031, 'Economy', 12300),
('0005435697214', 3668, 'Economy', 7200),
('0005435916146', 3668, 'Economy', 7200),
('0005435390146', 7482, 'Economy', 12500),
('0005432400100', 27166, 'Economy', 4900),
('0005434191261', 9708, 'Economy', 4400),
('0005433985723', 4180, 'Economy', 7200),
('0005434509018', 21318, 'Economy', 15500),
('0005432869496', 17852, 'Economy', 6000),
('0005432328483', 3126, 'Economy', 5400),
('0005435502197', 1582, 'Economy', 28700),
('0005432873198', 1188, 'Business', 115000),
('0005435784800', 13775, 'Economy', 3100),
('0005435937319', 27441, 'Economy', 3100),
('0005434407109', 20269, 'Business', 12000),
('0005432720774', 7666, 'Economy', 3700),
('0005434343655', 29765, 'Economy', 4300),
('0005435476726', 15350, 'Business', 27800),
('0005433496831', 6299, 'Economy', 4400),
('0005432783270', 12188, 'Economy', 13700),
('0005434877171', 10088, 'Economy', 16600),
('0005434877722', 14642, 'Economy', 16600),
('0005433680016', 29170, 'Economy', 11000),
('0005433577729', 9316, 'Economy', 48700),
('0005435986657', 26557, 'Economy', 64400),
('0005433568081', 11582, 'Economy', 7200),
('0005432984585', 2326, 'Economy', 61500),
('0005433434545', 26181, 'Economy', 61500),
('0005434023383', 441, 'Economy', 8200),
('0005433035566', 2138, 'Business', 34700),
('0005433036014', 24109, 'Economy', 11600),
('0005433922295', 24109, 'Economy', 11600),
('0005433289738', 265, 'Business', 83700),
('0005434724887', 265, 'Comfort', 47400),
('0005434724905', 265, 'Economy', 27900),
('0005433233330', 265, 'Economy', 30700),
('0005434550978', 265, 'Economy', 27900),
('0005432527258', 7737, 'Economy', 14000),
('0005432527252', 7737, 'Economy', 14000),
('0005432527316', 7737, 'Economy', 14000),
('0005435212434', 7737, 'Economy', 14000),
('0005432527308', 7737, 'Economy', 14000),
('0005435613030', 5333, 'Economy', 14400),
('0005435612050', 10924, 'Economy', 14400),
('0005435612330', 10924, 'Economy', 14400),
('0005433805173', 3382, 'Economy', 6300),
('0005433507090', 3382, 'Economy', 6300),
('0005435884991', 8202, 'Economy', 6300),
('0005432382605', 30229, 'Economy', 3300),
('0005433516841', 1723, 'Economy', 19100),
('0005434458536', 28932, 'Economy', 6200),
('0005434149535', 6398, 'Economy', 12200),
('0005435176745', 6398, 'Economy', 12200),
('0005434462778', 29117, 'Economy', 3100),
('0005432603911', 31699, 'Economy', 6600),
('0005433293166', 422, 'Economy', 14800),
('0005432747078', 12082, 'Economy', 14800),
('0005434822889', 5252, 'Comfort', 47600),
('0005434822893', 5252, 'Economy', 28000),
('0005434822969', 5252, 'Economy', 30800),
('0005434756203', 9523, 'Economy', 10900),
('0005434214248', 28589, 'Economy', 10900),
('0005434214256', 28589, 'Economy', 10900),
('0005434214266', 28589, 'Economy', 10900),
('0005434755818', 28589, 'Economy', 10900),
('0005434550329', 27768, 'Economy', 3000),
('0005434550462', 27768, 'Economy', 3000),
('0005433397805', 13540, 'Economy', 12200),
('0005435068432', 13159, 'Economy', 3800),
('0005434213827', 28660, 'Economy', 20400),
('0005434213747', 28660, 'Economy', 20400),
('0005434229249', 12963, 'Business', 29500),
('0005435038970', 12963, 'Economy', 9800),
('0005434229256', 12963, 'Economy', 9800),
('0005434426266', 20184, 'Economy', 17600),
('0005433434249', 26496, 'Economy', 6200),
('0005433434545', 26725, 'Economy', 6200),
('0005432857879', 3189, 'Economy', 10100),
('0005435652813', 21723, 'Economy', 3300),
('0005435652805', 21723, 'Economy', 3300),
('0005435652832', 21723, 'Economy', 3300),
('0005433805173', 9389, 'Economy', 62100),
('0005435929609', 4927, 'Economy', 5300),
('0005435142385', 21944, 'Economy', 15400),
('0005435502179', 20922, 'Economy', 19100),
('0005435068432', 15331, 'Economy', 9000),
('0005433101864', 8031, 'Economy', 6700),
('0005432799321', 3522, 'Economy', 11700),
('0005434877722', 3522, 'Economy', 11700),
('0005435126182', 3522, 'Economy', 11700),
('0005435841811', 3522, 'Economy', 11700),
('0005434877171', 14584, 'Economy', 11700),
('0005434426266', 14584, 'Economy', 11700),
('0005433960618', 6933, 'Economy', 7100),
('0005434229249', 5062, 'Economy', 6000),
('0005434229256', 5062, 'Economy', 6000),
('0005433688798', 8382, 'Economy', 6000),
('0005434149535', 8382, 'Economy', 6000),
('0005433202286', 12609, 'Economy', 14800),
('0005434157395', 9574, 'Economy', 10900),
('0005434157363', 9574, 'Economy', 10900),
('0005435841811', 15080, 'Economy', 11000),
('0005435266132', 29206, 'Economy', 10700),
('0005433397805', 19228, 'Business', 33000),
('0005434351508', 29647, 'Economy', 14000),
('0005433341658', 1065, 'Economy', 10200),
('0005433342564', 17069, 'Economy', 11200),
('0005434026694', 30683, 'Economy', 13400),
('0005435765902', 5499, 'Business', 35300),
('0005435765886', 5499, 'Economy', 11800),
('0005435765122', 13502, 'Economy', 11800),
('0005435765201', 13502, 'Economy', 11800),
('0005434831126', 13502, 'Economy', 11800),
('0005435462245', 13502, 'Economy', 11800),
('0005434514929', 19145, 'Economy', 3300),
('0005433284984', 1809, 'Economy', 17900),
('0005433845867', 13831, 'Economy', 33300),
('0005435918627', 27329, 'Economy', 12700),
('0005432459284', 30549, 'Economy', 13600),
('0005432459128', 30549, 'Economy', 13600),
('0005433341658', 17140, 'Economy', 7900),
('0005433507090', 9061, 'Economy', 8900),
('0005433506891', 20446, 'Economy', 8900),
('0005435126182', 14744, 'Economy', 3200),
('0005435715241', 27069, 'Economy', 29000),
('0005434084905', 2717, 'Economy', 7700),
('0005435517713', 11391, 'Economy', 6700),
('0005435540872', 22248, 'Economy', 6700),
('0005435529131', 22248, 'Economy', 6700),
('0005434142587', 29841, 'Economy', 6600),
('0005434299294', 26903, 'Economy', 16400),
('0005432603911', 21382, 'Economy', 15000),
('0005435472587', 6015, 'Economy', 66400),
('0005433284984', 23049, 'Business', 15700),
('0005433285140', 32048, 'Business', 15700),
('0005434066923', 30581, 'Economy', 14000),
('0005432533260', 30581, 'Economy', 14000),
('0005432526170', 30581, 'Economy', 14000),
('0005433367724', 24875, 'Economy', 3300),
('0005433256389', 2564, 'Economy', 5300),
('0005435259700', 6797, 'Economy', 9900),
('0005432639080', 2237, 'Economy', 29100),
('0005433367724', 21680, 'Economy', 16700),
('0005432657408', 17864, 'Economy', 6000),
('0005432905065', 3078, 'Economy', 5400),
('0005432328508', 3078, 'Economy', 5400),
('0005432328545', 3078, 'Economy', 5400),
('0005434565867', 1555, 'Economy', 28700),
('0005435508322', 1555, 'Economy', 28700),
('0005433185993', 1555, 'Economy', 28700),
('0005432674942', 17468, 'Economy', 38300),
('0005433373374', 2464, 'Business', 86800),
('0005433373494', 27038, 'Economy', 28900),
('0005435706123', 27038, 'Economy', 28900),
('0005434963982', 18236, 'Business', 203300),
('0005433261505', 18236, 'Economy', 67800),
('0005435907486', 32909, 'Economy', 14700),
('0005434319159', 15667, 'Economy', 15900),
('0005434189153', 16668, 'Economy', 24900),
('0005434514929', 18520, 'Economy', 23500),
('0005434343661', 29752, 'Economy', 4000),
('0005432783601', 5651, 'Economy', 9300),
('0005432783270', 15374, 'Economy', 9300),
('0005432848256', 4360, 'Economy', 6300),
('0005433496858', 6297, 'Economy', 4000),
('0005433496845', 6297, 'Economy', 4000),
('0005434876985', 10119, 'Economy', 16600),
('0005434877865', 14634, 'Business', 49700),
('0005434251923', 24666, 'Economy', 20300),
('0005433577607', 25242, 'Economy', 44300),
('0005435986728', 4196, 'Economy', 64400),
('0005435947204', 26579, 'Economy', 64400),
('0005433568825', 317, 'Business', 21500),
('0005433074576', 11601, 'Economy', 7200),
('0005433074589', 11601, 'Economy', 7200),
('0005433074586', 11601, 'Economy', 7200),
('0005433074592', 11601, 'Economy', 7200),
('0005433434392', 2329, 'Economy', 61500),
('0005432300243', 2329, 'Economy', 61500),
('0005435981575', 26198, 'Business', 184500),
('0005433753520', 26198, 'Business', 184500),
('0005433753491', 26198, 'Business', 184500),
('0005433753448', 26198, 'Economy', 61500),
('0005432869496', 26198, 'Economy', 61500),
('0005434374014', 20156, 'Economy', 13000),
('0005434023463', 447, 'Economy', 8200),
('0005433922895', 2166, 'Economy', 11600),
('0005433035582', 2166, 'Economy', 11600),
('0005432231523', 2166, 'Economy', 11600),
('0005433036082', 24122, 'Economy', 11600),
('0005433922360', 24122, 'Economy', 11600),
('0005433922315', 24122, 'Economy', 11600),
('0005433929561', 24122, 'Economy', 11600),
('0005433233323', 259, 'Comfort', 47400),
('0005432277750', 259, 'Comfort', 47400),
('0005433233479', 259, 'Economy', 27900),
('0005434735636', 9820, 'Comfort', 47400),
('0005434550329', 9820, 'Economy', 27900),
('0005435142385', 9820, 'Economy', 27900),
('0005434550462', 9820, 'Economy', 27900),
('0005435423970', 5312, 'Economy', 14400),
('0005435613212', 5312, 'Economy', 14400),
('0005435613167', 5312, 'Economy', 14400),
('0005435424506', 10875, 'Business', 43100),
('0005435612091', 10875, 'Comfort', 24400),
('0005435424522', 10875, 'Economy', 14400),
('0005434343655', 10875, 'Economy', 14400),
('0005435555354', 10875, 'Economy', 14400),
('0005433507103', 3367, 'Business', 18800),
('0005432459284', 3367, 'Economy', 6300),
('0005432459128', 3367, 'Economy', 6300),
('0005435884748', 3366, 'Business', 18800),
('0005435884682', 3366, 'Economy', 6300),
('0005432459676', 8239, 'Economy', 6300),
('0005433506891', 8239, 'Economy', 6300),
('0005432727887', 4599, 'Economy', 3300),
('0005435517713', 21988, 'Business', 57200),
('0005432838919', 7395, 'Economy', 6200),
('0005434458728', 7395, 'Economy', 6200),
('0005434276005', 15746, 'Economy', 48400),
('0005432359850', 21027, 'Economy', 12200),
('0005432359838', 21027, 'Economy', 12200),
('0005432363381', 21027, 'Economy', 12200),
('0005434458599', 17711, 'Economy', 3100),
('0005434458728', 29082, 'Economy', 3100),
('0005432664139', 6495, 'Economy', 61800),
('0005433293166', 12305, 'Economy', 17800),
('0005432747188', 12089, 'Economy', 14800),
('0005432747060', 12089, 'Economy', 14800),
('0005434823121', 5301, 'Economy', 28000),
('0005434831126', 5301, 'Economy', 28000),
('0005435372986', 9925, 'Economy', 28000),
('0005432203036', 9925, 'Economy', 28000),
('0005435082763', 6975, 'Economy', 7400),
('0005434756266', 9552, 'Economy', 10900),
('0005433202286', 23252, 'Economy', 19000),
('0005434600689', 6053, 'Economy', 23200),
('0005434550978', 10654, 'Economy', 3000),
('0005435681608', 24610, 'Economy', 17000),
('0005435437863', 24610, 'Economy', 17000),
('0005435681625', 24610, 'Economy', 17000),
('0005435681690', 24610, 'Economy', 17000),
('0005435126182', 11557, 'Economy', 8800),
('0005434755805', 10728, 'Economy', 20400),
('0005434214363', 10728, 'Economy', 20400),
('0005434756203', 28682, 'Business', 61300),
('0005435039040', 12968, 'Economy', 9800),
('0005433726087', 30865, 'Economy', 30600),
('0005435981575', 26729, 'Economy', 6200),
('0005434170997', 26274, 'Business', 186200),
('0005433985723', 25943, 'Business', 36400),
('0005433960618', 25943, 'Economy', 12100),
('0005433289738', 10319, 'Economy', 15400),
('0005435502197', 20943, 'Business', 57200),
('0005432706531', 30018, 'Economy', 3400),
('0005434979624', 23671, 'Economy', 3600),
('0005432817351', 126, 'Business', 20000),
('0005433101950', 8115, 'Economy', 6700),
('0005434938062', 3506, 'Economy', 11700),
('0005434877865', 3506, 'Economy', 11700),
('0005435625924', 14591, 'Economy', 11700),
('0005434876985', 14591, 'Economy', 11700),
('0005435957641', 651, 'Economy', 4100),
('0005435269648', 4987, 'Economy', 6000),
('0005432328483', 31240, 'Economy', 6300),
('0005432817351', 9602, 'Economy', 10900),
('0005435555354', 5405, 'Business', 67200),
('0005433688798', 7450, 'Economy', 10700),
('0005433715289', 29244, 'Economy', 10700),
('0005434182131', 11650, 'Economy', 12200),
('0005433158104', 1051, 'Economy', 10200),
('0005434066923', 12768, 'Economy', 13400),
('0005435461975', 5527, 'Economy', 11800),
('0005435765954', 5527, 'Economy', 11800),
('0005435462266', 13488, 'Economy', 11800),
('0005432632716', 4131, 'Economy', 29400),
('0005433008012', 1851, 'Economy', 17900),
('0005433285140', 22580, 'Economy', 16200),
('0005433846452', 5552, 'Economy', 33300),
('0005435937315', 4301, 'Business', 38000),
('0005435784800', 27327, 'Economy', 12700),
('0005434559092', 4751, 'Economy', 13600),
('0005432567059', 30520, 'Business', 40900),
('0005433342756', 11098, 'Economy', 7900),
('0005433507103', 9097, 'Economy', 9800),
('0005432919786', 20450, 'Economy', 8900),
('0005435625924', 10977, 'Economy', 3200),
('0005435443269', 27062, 'Economy', 29000),
('0005432632705', 25195, 'Economy', 26400),
('0005432632622', 28173, 'Economy', 26400),
('0005435697214', 16493, 'Economy', 18100),
('0005434503519', 16708, 'Economy', 6900),
('0005434988691', 6646, 'Economy', 9800),
('0005433109853', 2391, 'Economy', 15700),
('0005435856154', 26625, 'Economy', 22800),
('0005433868284', 4790, 'Economy', 17600),
('0005432799321', 14812, 'Economy', 4400),
('0005434299462', 7040, 'Economy', 16400),
('0005434407109', 26912, 'Economy', 16400),
('0005432604190', 6479, 'Economy', 15000),
('0005432604179', 6479, 'Economy', 15000),
('0005433008428', 14160, 'Economy', 17400),
('0005435213323', 30592, 'Economy', 14000),
('0005433367773', 24844, 'Economy', 3300),
('0005434137009', 11965, 'Economy', 3200),
('0005435697261', 3680, 'Economy', 7200),
('0005433158104', 17157, 'Economy', 7100),
('0005434503519', 22678, 'Business', 48400),
('0005433367773', 21676, 'Economy', 16700),
('0005433985822', 4148, 'Economy', 7200),
('0005432328577', 3072, 'Economy', 5400),
('0005435487564', 6228, 'Economy', 45700),
('0005435086810', 4049, 'Economy', 7500),
('0005435937315', 27439, 'Economy', 3100),
('0005434407564', 26986, 'Economy', 4000),
('0005433123693', 5669, 'Economy', 14400),
('0005432692973', 7695, 'Economy', 3700),
('0005432692987', 7695, 'Economy', 3700),
('0005433449744', 30332, 'Economy', 3700),
('0005433722208', 30331, 'Business', 11100),
('0005432720518', 30331, 'Economy', 3700),
('0005433123693', 30331, 'Economy', 3700),
('0005433724792', 1374, 'Economy', 23500),
('0005435824552', 1284, 'Economy', 66600),
('0005433415551', 1284, 'Economy', 66600),
('0005433415615', 17991, 'Economy', 66600),
('0005432783612', 5643, 'Economy', 9300),
('0005433496877', 6342, 'Economy', 4000),
('0005433496610', 20389, 'Economy', 4000),
('0005432783122', 12189, 'Economy', 13700),
('0005432783601', 15418, 'Economy', 13700),
('0005434877427', 10070, 'Economy', 16600),
('0005434877964', 14641, 'Economy', 16600),
('0005434878002', 14641, 'Economy', 16600),
('0005434163531', 9295, 'Economy', 48700),
('0005433633287', 25234, 'Business', 132900),
('0005433613617', 25234, 'Economy', 44300),
('0005433074625', 11580, 'Economy', 7900),
('0005433754029', 2349, 'Economy', 61500),
('0005435981880', 26200, 'Economy', 61500),
('0005433434609', 26200, 'Economy', 61500),
('0005434374152', 20160, 'Economy', 13000),
('0005432424282', 526, 'Economy', 9200),
('0005432423923', 12874, 'Economy', 10100),
('0005432423892', 12874, 'Economy', 9200),
('0005433929561', 476, 'Economy', 8200),
('0005434735636', 476, 'Economy', 8200),
('0005434023533', 476, 'Economy', 8200),
('0005433533275', 32448, 'Business', 111600),
('0005433922996', 2130, 'Business', 34700),
('0005433922975', 2130, 'Economy', 11600),
('0005433922084', 24086, 'Economy', 11600),
('0005433233709', 282, 'Economy', 30700),
('0005434724062', 9862, 'Comfort', 47400),
('0005432199227', 9862, 'Economy', 27900),
('0005432527635', 7769, 'Comfort', 23900),
('0005434067358', 7769, 'Economy', 14000),
('0005432527549', 7769, 'Economy', 14000),
('0005432527630', 7769, 'Economy', 14000),
('0005434067324', 7769, 'Economy', 14000),
('0005432363381', 5356, 'Economy', 14400),
('0005435612445', 10929, 'Economy', 14400),
('0005434343661', 10929, 'Economy', 14400),
('0005435612160', 10929, 'Economy', 14400),
('0005433633723', 3358, 'Business', 18800),
('0005433507121', 3358, 'Economy', 6300),
('0005433633706', 3358, 'Economy', 6300),
('0005435884611', 3357, 'Business', 18800),
('0005432042674', 8335, 'Economy', 6300),
('0005433633287', 8255, 'Economy', 6300),
('0005433722208', 4517, 'Economy', 3300),
('0005434458735', 7372, 'Economy', 6200),
('0005434458599', 28919, 'Economy', 6200),
('0005435176827', 6417, 'Economy', 12200),
('0005434458735', 29135, 'Economy', 3100),
('0005432604179', 21457, 'Economy', 6600),
('0005432604190', 21457, 'Economy', 6600),
('0005435257145', 6696, 'Economy', 12700),
('0005432747452', 414, 'Economy', 14800),
('0005432927966', 32515, 'Economy', 25700),
('0005433527213', 32515, 'Economy', 25700),
('0005434823189', 5270, 'Economy', 28000),
('0005435372675', 5270, 'Economy', 28000),
('0005434755805', 28595, 'Economy', 10900),
('0005434214363', 28595, 'Economy', 10900),
('0005432533260', 6758, 'Business', 51100),
('0005433397423', 19405, 'Economy', 12200),
('0005433397279', 19405, 'Economy', 12200),
('0005435808112', 29483, 'Economy', 24700),
('0005434214407', 10725, 'Economy', 20400),
('0005434756266', 28668, 'Economy', 20400),
('0005435038813', 13005, 'Economy', 9800),
('0005432300243', 26544, 'Economy', 6200),
('0005433434392', 26544, 'Economy', 6200),
('0005433434609', 26717, 'Business', 18500),
('0005435981880', 26717, 'Economy', 6200),
('0005433255071', 910, 'Economy', 7500),
('0005435858505', 4327, 'Economy', 30200),
('0005435269648', 9388, 'Business', 186200),
('0005433784835', 9388, 'Economy', 62100),
('0005432657408', 26249, 'Economy', 62100),
('0005434171015', 26249, 'Economy', 62100),
('0005435508322', 20957, 'Economy', 19100),
('0005435319550', 20957, 'Economy', 19100),
('0005433123693', 3058, 'Economy', 3400),
('0005432692973', 29914, 'Economy', 3400),
('0005432692987', 29914, 'Economy', 3400),
('0005434988691', 23661, 'Economy', 3600),
('0005432261751', 142, 'Economy', 6700),
('0005432919786', 7935, 'Economy', 6700),
('0005434426516', 3496, 'Economy', 11700),
('0005434877964', 3496, 'Economy', 11700),
('0005434878002', 3496, 'Economy', 11700),
('0005434877427', 14581, 'Economy', 11700),
('0005432799160', 14581, 'Economy', 11700),
('0005435082763', 26049, 'Economy', 3900),
('0005432105413', 4962, 'Business', 18000),
('0005433784835', 4962, 'Economy', 6000),
('0005432105410', 4962, 'Economy', 6000),
('0005432105412', 4962, 'Economy', 6000),
('0005433614457', 4962, 'Economy', 6000),
('0005432105433', 4962, 'Economy', 6000),
('0005434244627', 8415, 'Economy', 6000),
('0005433613617', 8416, 'Economy', 6000),
('0005434264832', 8417, 'Economy', 6000),
('0005434638978', 12620, 'Economy', 14800),
('0005432328508', 31241, 'Economy', 6300),
('0005432328545', 31241, 'Economy', 6300),
('0005432423923', 30756, 'Business', 12700),
('0005432423892', 30756, 'Economy', 4200),
('0005433568825', 11877, 'Economy', 35300),
('0005432948358', 25295, 'Economy', 35300),
('0005433812862', 14460, 'Economy', 39100),
('0005433808359', 30827, 'Business', 117400),
('0005433715823', 7430, 'Economy', 10700),
('0005433397279', 1442, 'Economy', 11000),
('0005433397423', 1442, 'Economy', 11000),
('0005434351658', 4472, 'Economy', 14000),
('0005433341855', 1045, 'Economy', 10200),
('0005433342756', 17062, 'Economy', 10200),
('0005435091969', 17062, 'Economy', 10200),
('0005433989751', 30649, 'Economy', 13400),
('0005432632622', 25087, 'Economy', 29400),
('0005432649329', 25087, 'Economy', 29400),
('0005433008428', 22564, 'Economy', 16200),
('0005435282227', 5574, 'Economy', 33300),
('0005432003692', 13875, 'Economy', 33300),
('0005434993894', 27308, 'Business', 38000),
('0005432459676', 4727, 'Economy', 13600),
('0005432567412', 4727, 'Economy', 13600),
('0005432459210', 30543, 'Economy', 15000),
('0005435722025', 21122, 'Economy', 9900),
('0005433341855', 17122, 'Economy', 7900),
('0005433507121', 9063, 'Economy', 8900),
('0005432919819', 20454, 'Economy', 8900),
('0005433506994', 20454, 'Economy', 8900),
('0005432398186', 7120, 'Economy', 29000),
('0005433060406', 28495, 'Economy', 7700),
('0005432862229', 2534, 'Economy', 12400),
('0005432862219', 2534, 'Economy', 12400),
('0005434191261', 32874, 'Economy', 29900),
('0005434608311', 6497, 'Economy', 17300),
('0005433449744', 31285, 'Economy', 3300),
('0005435314822', 19082, 'Economy', 22300),
('0005435860444', 4778, 'Economy', 17600),
('0005433868284', 32689, 'Economy', 16800),
('0005432799160', 12137, 'Economy', 4400),
('0005434407564', 7078, 'Business', 49100),
('0005432604229', 6441, 'Economy', 15000),
('0005432609670', 31722, 'Economy', 14900),
('0005433008012', 22846, 'Economy', 17400),
('0005435487770', 15789, 'Economy', 8100),
('0005435472650', 5979, 'Economy', 66400),
('0005435472615', 5979, 'Economy', 66400),
('0005432526261', 30628, 'Economy', 14000),
('0005435652620', 24859, 'Economy', 3600),
('0005432609670', 22075, 'Economy', 19300),
('0005435160176', 29566, 'Economy', 12500),
('0005432398186', 27124, 'Economy', 4900),
('0005434504101', 6511, 'Economy', 16100),
('0005435652620', 21686, 'Economy', 16700),
('0005435788765', 4164, 'Economy', 7200),
('0005432655384', 17872, 'Economy', 6000),
('0005432639010', 25065, 'Economy', 32000),
('0005432866008', 25065, 'Economy', 29100),
('0005434309710', 6175, 'Business', 124600),
('0005435487770', 19571, 'Economy', 41500),
('0005432291925', 1553, 'Economy', 28700),
('0005433186104', 20849, 'Economy', 28700),
('0005432692987', 1197, 'Business', 115000),
('0005432692973', 1197, 'Economy', 38300),
('0005432873277', 17498, 'Economy', 38300),
('0005434435156', 1131, 'Economy', 13900),
('0005434964182', 1314, 'Economy', 67800),
('0005434964109', 18247, 'Economy', 67800),
('0005434625943', 4870, 'Economy', 14700),
('0005435785009', 13776, 'Economy', 3100),
('0005432693017', 7578, 'Economy', 3700),
('0005432927966', 18503, 'Economy', 23500),
('0005433415636', 17982, 'Economy', 66600),
('0005432783122', 15367, 'Economy', 9300),
('0005433496923', 6246, 'Economy', 4000),
('0005432783368', 12194, 'Business', 41200),
('0005432783151', 12194, 'Business', 41200),
('0005432783316', 12194, 'Economy', 13700),
('0005432783308', 12194, 'Economy', 13700),
('0005432783612', 15420, 'Economy', 13700),
('0005434877437', 10117, 'Economy', 16600),
('0005434876899', 10117, 'Economy', 16600),
('0005434878067', 14618, 'Economy', 16600),
('0005435660115', 9258, 'Economy', 20300),
('0005435660045', 24655, 'Economy', 22400),
('0005433614457', 9310, 'Economy', 44300),
('0005433633706', 9310, 'Economy', 44300),
('0005433633723', 9310, 'Economy', 44300),
('0005433568976', 324, 'Economy', 7200),
('0005432948358', 11616, 'Economy', 7200),
('0005434732974', 13951, 'Economy', 6300),
('0005433754120', 2355, 'Economy', 61500),
('0005434029653', 20151, 'Economy', 13000),
('0005432424348', 512, 'Economy', 9200),
('0005432424351', 512, 'Economy', 9200),
('0005432424341', 512, 'Economy', 9200),
('0005434023606', 430, 'Economy', 8200),
('0005434735680', 12642, 'Economy', 8200),
('0005433057825', 12642, 'Economy', 8200),
('0005432231545', 2169, 'Economy', 11600),
('0005433131654', 305, 'Economy', 27900),
('0005434725188', 305, 'Economy', 27900),
('0005433131651', 305, 'Economy', 27900),
('0005434724085', 9872, 'Economy', 27900),
('0005434724211', 9872, 'Economy', 27900),
('0005434067431', 7736, 'Economy', 14000),
('0005432527677', 7736, 'Economy', 14000),
('0005432527660', 7736, 'Economy', 15400),
('0005435613388', 5314, 'Economy', 14400),
('0005435613380', 5314, 'Economy', 14400),
('0005435424052', 5314, 'Economy', 14400),
('0005432133183', 5314, 'Economy', 14400),
('0005434244627', 5314, 'Economy', 14400),
('0005435424333', 5314, 'Economy', 14400),
('0005434244922', 10916, 'Economy', 14400),
('0005435319550', 10916, 'Economy', 14400),
('0005435612216', 10916, 'Economy', 14400),
('0005433633749', 3349, 'Business', 18800),
('0005432459210', 3349, 'Economy', 6900),
('0005433633770', 3349, 'Economy', 6300),
('0005432181665', 3349, 'Economy', 6300),
('0005435884786', 3348, 'Economy', 6300),
('0005433506994', 8201, 'Economy', 6900),
('0005433516761', 22003, 'Economy', 19100),
('0005432838963', 7401, 'Economy', 6200),
('0005434276016', 15724, 'Economy', 48400),
('0005432604229', 21451, 'Economy', 6600),
('0005432603935', 31711, 'Economy', 6600),
('0005432890978', 12060, 'Economy', 14800),
('0005435372780', 5283, 'Comfort', 47600),
('0005432394097', 5283, 'Economy', 28000),
('0005435372487', 5283, 'Economy', 28000),
('0005432203045', 9932, 'Economy', 28000),
('0005434822049', 9932, 'Economy', 28000),
('0005434214213', 9545, 'Economy', 10900),
('0005434214407', 28632, 'Business', 32800),
('0005432290627', 2000, 'Economy', 20900),
('0005433202136', 2000, 'Economy', 19000),
('0005434638978', 23303, 'Economy', 19000),
('0005435326639', 6075, 'Economy', 23200),
('0005433527213', 18589, 'Economy', 23200),
('0005435437726', 6728, 'Economy', 18700),
('0005432136156', 6728, 'Economy', 17000),
('0005434755855', 10703, 'Business', 61300),
('0005434214417', 10703, 'Economy', 20400),
('0005435006980', 5427, 'Economy', 9800),
('0005435039623', 5427, 'Economy', 10800),
('0005434426516', 14868, 'Economy', 17600),
('0005434411737', 20228, 'Economy', 17600),
('0005435554181', 20228, 'Economy', 17600),
('0005432583990', 3146, 'Economy', 11100),
('0005433763036', 26234, 'Economy', 62100),
('0005433985822', 25922, 'Economy', 12100),
('0005435502095', 11234, 'Economy', 19100),
('0005435529025', 11234, 'Economy', 19100),
('0005432693017', 30017, 'Economy', 3800),
('0005432919819', 8128, 'Economy', 6700),
('0005434878067', 3480, 'Business', 35000),
('0005432611700', 3480, 'Economy', 11700),
('0005435625931', 14561, 'Economy', 11700),
('0005434876899', 14561, 'Economy', 11700),
('0005434877437', 14561, 'Economy', 11700),
('0005433960751', 6850, 'Economy', 7100),
('0005434244922', 5052, 'Economy', 6000),
('0005434265079', 5060, 'Economy', 6000),
('0005434244663', 8430, 'Business', 18000),
('0005435006980', 8432, 'Business', 18000),
('0005432382652', 21060, 'Economy', 6300),
('0005432328577', 31224, 'Economy', 6300),
('0005432424282', 13298, 'Economy', 4200),
('0005432611700', 15124, 'Economy', 11000),
('0005434654639', 5424, 'Economy', 22400),
('0005433722208', 7428, 'Economy', 10700),
('0005433715880', 7428, 'Economy', 10700),
('0005433715332', 29247, 'Economy', 10700),
('0005434351518', 29643, 'Economy', 14000),
('0005433342067', 1089, 'Economy', 11200),
('0005433812894', 12813, 'Economy', 13400),
('0005434067324', 30681, 'Economy', 13400),
('0005434067358', 30681, 'Economy', 13400),
('0005433812862', 30681, 'Economy', 13400),
('0005434264832', 5514, 'Economy', 11800),
('0005432194499', 13464, 'Business', 35300),
('0005435722025', 13464, 'Economy', 11800),
('0005434265079', 13464, 'Economy', 11800),
('0005433533275', 13464, 'Economy', 11800),
('0005434514938', 19117, 'Economy', 3300),
('0005435282210', 5595, 'Business', 99800),
('0005435785267', 4262, 'Economy', 12700),
('0005433342951', 11121, 'Economy', 7900),
('0005433342067', 17137, 'Economy', 7900),
('0005435625931', 10974, 'Economy', 3200),
('0005433060407', 28494, 'Economy', 7700),
('0005435548439', 11162, 'Economy', 24600),
('0005433788194', 11162, 'Economy', 24600),
('0005435540689', 11421, 'Economy', 6700),
('0005434907172', 2283, 'Economy', 6700),
('0005434907161', 2283, 'Economy', 6700),
('0005434906642', 25576, 'Economy', 6700),
('0005432862240', 2500, 'Economy', 12400),
('0005432620896', 28082, 'Economy', 12400),
('0005435697261', 16486, 'Economy', 18100),
('0005433724792', 18785, 'Economy', 4400),
('0005433724758', 21632, 'Economy', 4400),
('0005434137009', 28557, 'Economy', 7700),
('0005435808112', 23114, 'Economy', 21700),
('0005433266705', 24339, 'Economy', 7000),
('0005434287008', 26841, 'Economy', 15700),
('0005433868365', 4770, 'Economy', 17600),
('0005435860444', 32642, 'Economy', 16800),
('0005434299521', 7034, 'Economy', 16400),
('0005434512085', 21376, 'Economy', 15000),
('0005432603935', 21376, 'Economy', 15000),
('0005434906642', 14983, 'Economy', 6300),
('0005435487564', 19705, 'Economy', 8100),
('0005435839115', 18038, 'Economy', 66400),
('0005433285261', 32097, 'Economy', 5200),
('0005432526931', 30631, 'Economy', 14000),
('0005432394068', 18459, 'Economy', 4900),
('0005434309622', 19555, 'Economy', 41500),
('0005434565817', 20866, 'Economy', 28700),
('0005435529025', 20866, 'Economy', 28700),
('0005435502095', 20866, 'Economy', 28700),
('0005432693017', 1182, 'Economy', 38300),
('0005432692671', 17492, 'Economy', 38300),
('0005435785267', 27408, 'Economy', 3100),
('0005434406850', 20288, 'Business', 12000),
('0005432692671', 30314, 'Business', 11100),
('0005433449750', 30314, 'Economy', 3700),
('0005433449793', 30314, 'Economy', 3700),
('0005433724758', 18513, 'Economy', 23500),
('0005434514938', 18513, 'Economy', 23500),
('0005432783368', 15387, 'Business', 27800),
('0005432783151', 15387, 'Business', 27800),
('0005432783316', 15387, 'Economy', 9300),
('0005432783308', 15387, 'Economy', 9300),
('0005433496713', 20323, 'Economy', 4000),
('0005434251821', 9239, 'Economy', 20300),
('0005433680224', 29164, 'Economy', 11000),
('0005433633749', 9318, 'Economy', 44300),
('0005433633770', 9318, 'Economy', 44300),
('0005433633461', 25250, 'Business', 132900),
('0005433577729', 25250, 'Economy', 44300),
('0005433577697', 25250, 'Economy', 44300),
('0005435947097', 4222, 'Economy', 64400),
('0005432948141', 328, 'Business', 21500),
('0005432948074', 328, 'Economy', 7200),
('0005434731124', 2338, 'Economy', 61500),
('0005432655384', 26204, 'Economy', 61500),
('0005433151113', 1487, 'Economy', 14300),
('0005434029653', 442, 'Economy', 8200),
('0005433035750', 2168, 'Business', 34700),
('0005433035767', 2168, 'Business', 34700),
('0005433922424', 24103, 'Economy', 11600),
('0005433233655', 273, 'Business', 83700),
('0005434735680', 273, 'Economy', 27900),
('0005433233741', 273, 'Economy', 27900),
('0005434731124', 9821, 'Economy', 27900),
('0005434724296', 9821, 'Economy', 27900),
('0005435212842', 7773, 'Economy', 14000),
('0005434244663', 5317, 'Economy', 14400),
('0005435302153', 5317, 'Economy', 14400),
('0005435424252', 5317, 'Economy', 14400),
('0005435612886', 10931, 'Economy', 14400),
('0005434271292', 8216, 'Economy', 6300),
('0005433633461', 8216, 'Economy', 6900),
('0005433805137', 8216, 'Economy', 6300),
('0005435540689', 22001, 'Economy', 19100),
('0005432838807', 28926, 'Business', 18500),
('0005435372871', 5250, 'Economy', 28000),
('0005434822170', 9917, 'Economy', 28000),
('0005434831092', 9917, 'Economy', 28000),
('0005434213967', 9519, 'Economy', 10900),
('0005434214417', 28626, 'Economy', 10900),
('0005434755855', 28626, 'Economy', 10900),
('0005435326635', 6047, 'Economy', 23200),
('0005435105959', 31875, 'Economy', 8800),
('0005435126016', 31875, 'Economy', 8800),
('0005433397434', 19379, 'Economy', 12200),
('0005435808094', 29502, 'Economy', 24700),
('0005434214213', 28661, 'Economy', 20400),
('0005435039286', 12977, 'Economy', 9800),
('0005432583768', 31499, 'Economy', 10100),
('0005433805137', 26226, 'Economy', 62100),
('0005433784731', 26226, 'Economy', 62100),
('0005433960188', 24251, 'Economy', 12100),
('0005433960058', 24251, 'Economy', 12100),
('0005433960751', 25933, 'Economy', 12100),
('0005432291925', 20906, 'Economy', 19100),
('0005432692671', 3051, 'Economy', 3400),
('0005433194841', 3056, 'Business', 10300),
('0005433101683', 175, 'Economy', 6700),
('0005433870708', 32332, 'Economy', 6900),
('0005432799321', 14559, 'Economy', 11700),
('0005434938018', 14559, 'Economy', 11700),
('0005433784731', 8445, 'Economy', 6000),
('0005434639048', 12641, 'Economy', 14800),
('0005432290627', 23351, 'Economy', 14800),
('0005433202136', 23351, 'Economy', 14800),
('0005432424348', 13376, 'Business', 12700),
('0005432424351', 13376, 'Economy', 4700),
('0005432424341', 13376, 'Economy', 4200),
('0005433568976', 11874, 'Business', 105900),
('0005433568468', 25274, 'Economy', 35300),
('0005433397434', 1451, 'Economy', 11000),
('0005433342951', 17055, 'Economy', 10200),
('0005434067431', 30677, 'Economy', 13400),
('0005433285261', 22552, 'Economy', 16200),
('0005433846206', 13845, 'Economy', 33300),
('0005435332201', 7845, 'Economy', 15100),
('0005434620327', 32974, 'Economy', 15100),
('0005435785009', 27314, 'Economy', 12700),
('0005435508236', 11125, 'Business', 23600),
('0005432394097', 10212, 'Economy', 5800),
('0005434411737', 14688, 'Economy', 3200),
('0005435554181', 14688, 'Economy', 3200),
('0005435517726', 11365, 'Economy', 6700),
('0005434503709', 16692, 'Economy', 6900),
('0005434503823', 16692, 'Economy', 6900),
('0005434504101', 22892, 'Economy', 6900),
('0005433449750', 31291, 'Economy', 3300),
('0005433449793', 31291, 'Economy', 3300),
('0005432382652', 31291, 'Economy', 3300),
('0005433788194', 20810, 'Economy', 23800),
('0005435548439', 20810, 'Economy', 23800),
('0005433131654', 10781, 'Economy', 15600),
('0005433131651', 10781, 'Economy', 15600),
('0005435314771', 6105, 'Economy', 22300),
('0005433650466', 27624, 'Economy', 29900),
('0005433868365', 32690, 'Economy', 16800),
('0005432799321', 12139, 'Economy', 4400),
('0005435293117', 7077, 'Economy', 16400),
('0005434907161', 25852, 'Economy', 6300),
('0005434907172', 25852, 'Economy', 6300),
('0005432527023', 30596, 'Economy', 14000),
('0005432526712', 30596, 'Economy', 14000),
('0005432527308', 30596, 'Economy', 14000),
('0005434137613', 11949, 'Economy', 3200),
('0005432394055', 18483, 'Economy', 4900),
('0005432664139', 21843, 'Economy', 30700),
('0005434503823', 22673, 'Economy', 16100),
('0005434503709', 22673, 'Economy', 16100),
('0005435487484', 6194, 'Economy', 41500),
('0005433194841', 4819, 'Economy', 14700),
('0005434586430', 18543, 'Business', 70400),
('0005435302153', 11437, 'Economy', 4000),
('0005434460472', 17531, 'Economy', 13500),
('0005435242600', 5624, 'Economy', 9300),
('0005432783311', 12213, 'Economy', 15100),
('0005434877343', 10116, 'Economy', 16600),
('0005432966788', 2815, 'Economy', 11000),
('0005433633431', 25256, 'Economy', 44300),
('0005434271292', 4227, 'Economy', 64400),
('0005433074466', 332, 'Business', 21500),
('0005432948164', 332, 'Economy', 7200),
('0005433568468', 11612, 'Economy', 7200),
('0005434374414', 20140, 'Economy', 13000),
('0005433922279', 24093, 'Economy', 11600),
('0005433922746', 24093, 'Economy', 11600),
('0005435490185', 10874, 'Comfort', 24400),
('0005435612571', 10874, 'Economy', 14400),
('0005435612697', 10874, 'Economy', 14400),
('0005433633431', 8235, 'Economy', 6300),
('0005432382652', 30207, 'Economy', 3300),
('0005433194841', 30207, 'Economy', 3300),
('0005435517726', 22022, 'Economy', 19100),
('0005435490185', 6390, 'Economy', 12200),
('0005434822893', 9927, 'Economy', 28000),
('0005434639048', 23263, 'Economy', 19000),
('0005435326588', 6083, 'Economy', 25600),
('0005435681803', 24600, 'Economy', 17000),
('0005434213967', 28688, 'Economy', 20400),
('0005434559092', 30894, 'Economy', 35600),
('0005435529131', 11180, 'Economy', 19100),
('0005432880659', 3037, 'Economy', 3400),
('0005435925133', 3531, 'Economy', 9000),
('0005432919686', 193, 'Economy', 6700),
('0005435126016', 14570, 'Economy', 11700),
('0005434937937', 14570, 'Economy', 11700),
('0005434877343', 14570, 'Economy', 11700),
('0005433960188', 25765, 'Economy', 7100),
('0005433960058', 25765, 'Economy', 7100),
('0005433815321', 5145, 'Economy', 6600),
('0005432948074', 11848, 'Business', 105900),
('0005432948141', 11848, 'Economy', 35300),
('0005433568467', 25318, 'Economy', 35300),
('0005433812894', 30833, 'Economy', 39100),
('0005434182063', 8692, 'Economy', 12200),
('0005433341799', 1072, 'Economy', 10200),
('0005435508236', 17030, 'Economy', 10200),
('0005434831092', 5504, 'Economy', 11800),
('0005433008171', 1833, 'Economy', 16200),
('0005433008264', 1833, 'Economy', 16200),
('0005433815321', 13883, 'Economy', 33300),
('0005433341799', 17110, 'Economy', 7900),
('0005433506917', 20468, 'Economy', 8900),
('0005435126016', 10995, 'Economy', 3200),
('0005432394068', 27090, 'Business', 86900),
('0005435715322', 27090, 'Business', 86900),
('0005432632716', 25201, 'Economy', 26400),
('0005432632680', 28174, 'Economy', 26400),
('0005435808094', 23074, 'Economy', 23900),
('0005434406850', 26883, 'Economy', 16400),
('0005432527316', 30582, 'Economy', 14000),
('0005435652832', 24828, 'Economy', 3300),
('0005435652813', 24828, 'Economy', 3300),
('0005435652832', 21684, 'Economy', 18300),
('0005435652813', 21684, 'Economy', 16700),
('0005432664139', 26300, 'Economy', 6000),
('0005432328483', 31152, 'Economy', 5400),
('0005435529131', 20874, 'Business', 86000),
('0005435225531', 7215, 'Economy', 13000),
('0005435785112', 13804, 'Economy', 3100),
('0005434189153', 8983, 'Economy', 24900),
('0005435242576', 5648, 'Economy', 9300),
('0005432783311', 15344, 'Economy', 9300),
('0005432848256', 28857, 'Economy', 6300),
('0005432848199', 28857, 'Economy', 6300),
('0005432848202', 28857, 'Economy', 6300),
('0005433496923', 20416, 'Economy', 4400),
('0005433496858', 20416, 'Economy', 4000),
('0005432783217', 12165, 'Economy', 13700),
('0005435242600', 15424, 'Economy', 13700),
('0005434877722', 10064, 'Economy', 16600),
('0005433633432', 25208, 'Economy', 44300),
('0005433568467', 11563, 'Economy', 7200),
('0005433753600', 26162, 'Economy', 61500),
('0005434023322', 12646, 'Economy', 8200),
('0005433035952', 2127, 'Economy', 12700),
('0005433922996', 24130, 'Economy', 11600),
('0005435212963', 7772, 'Economy', 14000),
('0005435612768', 10903, 'Economy', 14400),
('0005433506917', 8203, 'Economy', 6300),
('0005433633432', 8305, 'Business', 18800),
('0005432838815', 28934, 'Economy', 6800),
('0005432359979', 21019, 'Economy', 12200),
('0005433473178', 23893, 'Economy', 12700),
('0005435372710', 5279, 'Economy', 28000),
('0005434822889', 9922, 'Comfort', 47600),
('0005434822184', 9922, 'Economy', 28000),
('0005434214063', 9565, 'Economy', 10900),
('0005435681857', 24590, 'Economy', 17000),
('0005435681878', 24590, 'Economy', 17000),
('0005435126182', 31859, 'Economy', 8800),
('0005435925133', 15461, 'Economy', 3800),
('0005435006867', 13002, 'Economy', 9800),
('0005434170997', 9382, 'Economy', 62100),
('0005435142481', 21932, 'Economy', 15400),
('0005434979507', 27555, 'Economy', 3600),
('0005432901423', 207, 'Economy', 6700),
('0005435902520', 3479, 'Economy', 11700),
('0005434877722', 14556, 'Economy', 11700),
('0005435006867', 5203, 'Business', 18000),
('0005432328483', 21079, 'Economy', 6300),
('0005433642239', 27583, 'Economy', 29900),
('0005432948164', 11837, 'Economy', 35300),
('0005433342444', 1061, 'Business', 30600),
('0005435918627', 4294, 'Economy', 12700),
('0005432567412', 30572, 'Business', 40900),
('0005432459676', 30572, 'Economy', 15000),
('0005432459401', 30572, 'Economy', 13600),
('0005433342444', 17131, 'Economy', 8600),
('0005432919686', 9070, 'Economy', 8900),
('0005432394055', 27059, 'Economy', 29000),
('0005435517787', 11376, 'Economy', 6700),
('0005434137613', 28540, 'Economy', 7700),
('0005433868008', 32575, 'Economy', 17600),
('0005434460472', 12490, 'Economy', 22600),
('0005433868008', 14482, 'Economy', 18500),
('0005433008264', 22870, 'Economy', 17400),
('0005433008171', 22870, 'Economy', 17400),
('0005435487484', 19681, 'Economy', 8100),
('0005432527258', 30632, 'Economy', 15400),
('0005432527252', 30632, 'Economy', 14000),
('0005434979507', 23527, 'Economy', 9500),
('0005433367657', 1676, 'Economy', 16700),
('0005433985595', 25684, 'Economy', 7200),
('0005433186052', 1546, 'Economy', 28700),
('0005433186071', 1546, 'Economy', 28700),
('0005434267925', 8733, 'Economy', 10500),
('0005432873277', 1174, 'Business', 115000),
('0005433123711', 5710, 'Business', 43300),
('0005433123711', 30289, 'Economy', 3700),
('0005434586421', 18537, 'Economy', 23500),
('0005434343877', 29754, 'Economy', 4000),
('0005434343859', 29754, 'Economy', 4000),
('0005435824552', 18010, 'Economy', 66600),
('0005435824468', 18010, 'Economy', 66600),
('0005432783217', 15382, 'Economy', 9300),
('0005432848196', 28875, 'Economy', 6300),
('0005435242576', 15426, 'Economy', 13700),
('0005433680197', 29187, 'Economy', 11000),
('0005435947129', 4229, 'Economy', 64400),
('0005433074408', 339, 'Business', 21500),
('0005433134096', 339, 'Economy', 7200),
('0005434732974', 10048, 'Economy', 6300),
('0005433817445', 13910, 'Economy', 6300),
('0005432984800', 2336, 'Economy', 61500),
('0005434374392', 20126, 'Economy', 13000),
('0005432424076', 12849, 'Economy', 9200),
('0005433036082', 2160, 'Economy', 11600),
('0005433922494', 24126, 'Business', 34700),
('0005433233716', 286, 'Comfort', 47400),
('0005433233681', 286, 'Economy', 27900),
('0005435142481', 9877, 'Economy', 27900),
('0005435213195', 7734, 'Economy', 14000),
('0005435424368', 5336, 'Economy', 14400),
('0005435612820', 10886, 'Business', 43100),
('0005435612715', 10886, 'Economy', 14400),
('0005432459401', 3297, 'Economy', 6300),
('0005432459676', 3297, 'Economy', 6300),
('0005433805141', 8175, 'Economy', 6900),
('0005433805173', 8175, 'Economy', 6300),
('0005435517787', 21978, 'Economy', 19100),
('0005432604179', 31677, 'Economy', 6600),
('0005435372702', 5293, 'Economy', 30800),
('0005434214063', 28704, 'Business', 61300),
('0005435902520', 14850, 'Economy', 17600),
('0005433805141', 26270, 'Economy', 62100),
('0005433805173', 26270, 'Economy', 62100),
('0005433985595', 24235, 'Economy', 12100),
('0005433960372', 24235, 'Economy', 12100),
('0005433123711', 3052, 'Economy', 3400),
('0005432706568', 29999, 'Business', 10300),
('0005435126182', 14583, 'Economy', 11700),
('0005432424076', 30730, 'Economy', 4200),
('0005432901423', 9603, 'Economy', 10900),
('0005433715668', 29222, 'Economy', 10700),
('0005433989751', 12810, 'Economy', 13400),
('0005435462266', 5546, 'Economy', 11800),
('0005435765902', 13500, 'Economy', 11800),
('0005432632680', 25102, 'Business', 88300),
('0005433285067', 1845, 'Economy', 17900),
('0005435918623', 4268, 'Economy', 12700),
('0005435785112', 27295, 'Economy', 12700),
('0005432567181', 30516, 'Economy', 13600),
('0005432459345', 30516, 'Economy', 13600),
('0005433507090', 20477, 'Economy', 8900),
('0005435126182', 10957, 'Economy', 3200),
('0005435556656', 10957, 'Economy', 3200),
('0005433134096', 12003, 'Economy', 6600),
('0005434142587', 12003, 'Economy', 6600),
('0005435697214', 24704, 'Economy', 18100),
('0005433724792', 21626, 'Economy', 4400),
('0005432604179', 21357, 'Economy', 15000),
('0005433285067', 23000, 'Business', 15700),
('0005432527660', 30590, 'Business', 42100),
('0005435652726', 24873, 'Economy', 3300),
('0005435697214', 16274, 'Economy', 7200),
('0005432865967', 2249, 'Economy', 29100),
('0005435652726', 21703, 'Business', 50000),
('0005433985513', 25691, 'Economy', 7200),
('0005433261505', 1326, 'Economy', 67800),
('0005434964182', 18234, 'Economy', 67800),
('0005434407363', 20253, 'Economy', 4400),
('0005435310949', 26992, 'Economy', 4400),
('0005433724792', 18523, 'Business', 70400),
('0005434343927', 29779, 'Economy', 4000),
('0005434142587', 29779, 'Economy', 4000),
('0005434462778', 17520, 'Economy', 14800),
('0005433496831', 20387, 'Economy', 4000),
('0005434877865', 10075, 'Economy', 16600),
('0005434163548', 9289, 'Economy', 44300),
('0005433074589', 342, 'Business', 21500),
('0005432948137', 342, 'Economy', 7200),
('0005433074586', 342, 'Economy', 7200),
('0005433434545', 2354, 'Business', 184500),
('0005432869496', 2354, 'Economy', 61500),
('0005433434609', 2354, 'Economy', 61500),
('0005434023383', 12643, 'Economy', 8200),
('0005434724905', 9847, 'Economy', 27900),
('0005435213323', 7755, 'Economy', 14000),
('0005434343877', 10906, 'Business', 43100),
('0005435613030', 10906, 'Economy', 14400),
('0005434343859', 10906, 'Economy', 14400),
('0005432459345', 3293, 'Economy', 6300),
('0005435884991', 3292, 'Economy', 6300),
('0005433507090', 8326, 'Economy', 6300),
('0005434271298', 8328, 'Economy', 6300),
('0005434275993', 8814, 'Economy', 53300),
('0005432359910', 21016, 'Economy', 12200),
('0005433473190', 23889, 'Economy', 12700),
('0005435372986', 5244, 'Economy', 28000),
('0005435372703', 5244, 'Economy', 28000),
('0005432400096', 9890, 'Economy', 28000),
('0005434831126', 9890, 'Economy', 28000),
('0005434550978', 27722, 'Economy', 3000),
('0005433397705', 19369, 'Economy', 12200),
('0005433397681', 19369, 'Economy', 12200),
('0005432583990', 31507, 'Economy', 10100),
('0005433367657', 21740, 'Economy', 3300),
('0005433985513', 24268, 'Business', 36400),
('0005435502179', 11188, 'Business', 57200),
('0005433101736', 2, 'Business', 20000),
('0005432919786', 2, 'Economy', 7300),
('0005432919819', 2, 'Economy', 6700),
('0005433101864', 2, 'Economy', 6700),
('0005432817260', 8098, 'Economy', 6700),
('0005432607527', 14550, 'Business', 35000),
('0005434877865', 14550, 'Economy', 11700),
('0005433960372', 25728, 'Economy', 7100),
('0005434244922', 8520, 'Business', 18000),
('0005432382881', 21091, 'Economy', 6300),
('0005432817260', 28975, 'Economy', 10900),
('0005432607527', 31545, 'Economy', 11000),
('0005433397681', 1416, 'Economy', 11000),
('0005433397705', 1416, 'Economy', 11000),
('0005433342564', 1079, 'Economy', 10200),
('0005435765886', 13448, 'Economy', 11800),
('0005435508322', 11093, 'Economy', 7900),
('0005433342564', 17115, 'Economy', 7900),
('0005432400096', 18331, 'Economy', 5800),
('0005435697261', 24722, 'Economy', 18100),
('0005433788163', 26483, 'Economy', 23800),
('0005433868284', 32576, 'Economy', 17600),
('0005433868284', 14481, 'Economy', 16800),
('0005435310949', 7071, 'Economy', 16400),
('0005434512087', 21369, 'Economy', 15000),
('0005432527635', 30615, 'Economy', 14000),
('0005435652805', 24839, 'Economy', 3300),
('0005435652466', 24839, 'Economy', 3300),
('0005434513560', 19094, 'Economy', 23600),
('0005435697261', 16300, 'Economy', 7200),
('0005433367724', 1697, 'Economy', 16700),
('0005433367656', 1697, 'Economy', 16700),
('0005435652466', 21717, 'Economy', 16700),
('0005435652805', 21717, 'Economy', 16700),
('0005432328372', 31137, 'Business', 16100),
('0005435502179', 20895, 'Economy', 28700),
('0005432720774', 30271, 'Economy', 3700),
('0005432927966', 1406, 'Business', 70400),
('0005434343786', 29794, 'Economy', 4000),
('0005433415615', 1278, 'Economy', 66600),
('0005432783612', 12160, 'Economy', 13700),
('0005433614457', 25245, 'Economy', 44300),
('0005434271298', 4198, 'Economy', 64400),
('0005433074592', 346, 'Business', 21500),
('0005433754029', 26178, 'Economy', 61500),
('0005434374334', 20119, 'Economy', 13000),
('0005434023463', 12699, 'Business', 24500),
('0005434023165', 12699, 'Economy', 8200),
('0005434028276', 12699, 'Economy', 8200),
('0005434028276', 2131, 'Economy', 11600),
('0005433036014', 2131, 'Economy', 11600),
('0005434724887', 9831, 'Economy', 27900),
('0005434550978', 9831, 'Economy', 27900),
('0005434724651', 9831, 'Economy', 27900),
('0005434244922', 5360, 'Business', 43100),
('0005435424522', 5360, 'Comfort', 24400),
('0005435319550', 5360, 'Economy', 15800),
('0005435613167', 10882, 'Comfort', 24400),
('0005434343927', 10882, 'Economy', 14400),
('0005432727887', 30137, 'Economy', 3300),
('0005433516841', 22026, 'Economy', 19100),
('0005432400100', 9926, 'Comfort', 47600),
('0005434214205', 9533, 'Economy', 10900),
('0005434214266', 9533, 'Economy', 10900),
('0005433202286', 2006, 'Economy', 19000),
('0005435126072', 31908, 'Economy', 9700),
('0005433397805', 19407, 'Economy', 12200),
('0005434229256', 5477, 'Economy', 9800),
('0005433434609', 26507, 'Economy', 6200),
('0005433434545', 26507, 'Economy', 6200),
('0005433784835', 26261, 'Business', 186200),
('0005433960469', 24241, 'Economy', 12100),
('0005432817351', 8140, 'Business', 20000),
('0005434513560', 8140, 'Economy', 6700),
('0005434938062', 14547, 'Economy', 11700),
('0005433420344', 634, 'Economy', 4100),
('0005435957641', 15199, 'Economy', 4100),
('0005435797384', 29335, 'Economy', 4200),
('0005433784835', 8530, 'Economy', 6000),
('0005433614457', 8531, 'Economy', 6000),
('0005434229256', 8532, 'Economy', 6000),
('0005432328372', 21097, 'Business', 18900),
('0005432817351', 28999, 'Economy', 10900),
('0005432948137', 11887, 'Economy', 35300),
('0005433808359', 14463, 'Economy', 39100),
('0005433397805', 1439, 'Economy', 11000),
('0005435508322', 17048, 'Economy', 10200),
('0005434831126', 5526, 'Economy', 11800),
('0005433285261', 1787, 'Economy', 16200),
('0005432919819', 9114, 'Economy', 8900),
('0005432919786', 9114, 'Economy', 8900),
('0005432400100', 18359, 'Economy', 5800),
('0005435540872', 11389, 'Business', 20200),
('0005434608298', 22493, 'Economy', 17300),
('0005432382881', 31296, 'Economy', 3300),
('0005434520196', 19079, 'Economy', 22300),
('0005434462778', 12484, 'Economy', 24800),
('0005434299413', 26908, 'Economy', 16400),
('0005434407363', 26908, 'Economy', 18000),
('0005433285261', 23053, 'Economy', 5200),
('0005432527630', 30618, 'Comfort', 23900),
('0005432527240', 30618, 'Economy', 14000),
('0005435652627', 24855, 'Economy', 3300),
('0005435652641', 24855, 'Economy', 3300),
('0005435811039', 29444, 'Economy', 44400),
('0005435800090', 21305, 'Economy', 15300),
('0005435652627', 21667, 'Economy', 18300),
('0005435652641', 21667, 'Economy', 16700),
('0005435788765', 25652, 'Economy', 7200),
('0005432869496', 26335, 'Economy', 6000),
('0005432328545', 31140, 'Economy', 5400),
('0005432328508', 31140, 'Economy', 5400),
('0005432692853', 17494, 'Economy', 38300),
('0005432692787', 17494, 'Economy', 38300),
('0005435907486', 4855, 'Economy', 14700),
('0005433722208', 7574, 'Economy', 4100),
('0005432692787', 30278, 'Economy', 3700),
('0005432692853', 30278, 'Economy', 3700),
('0005432783612', 15348, 'Economy', 9300),
('0005434878002', 10103, 'Economy', 16600),
('0005433633723', 25267, 'Economy', 44300),
('0005435947204', 4245, 'Economy', 64400),
('0005433074625', 351, 'Economy', 7200),
('0005433754120', 26173, 'Economy', 61500),
('0005432424282', 12934, 'Business', 27500),
('0005435213228', 7770, 'Comfort', 23900),
('0005435613212', 10884, 'Economy', 14400),
('0005434343786', 10884, 'Economy', 14400),
('0005433633723', 8164, 'Business', 18800),
('0005432382881', 30257, 'Economy', 3300),
('0005435540872', 22000, 'Business', 57200),
('0005434276016', 8787, 'Business', 145300),
('0005434276005', 8787, 'Economy', 48400),
('0005434458728', 17726, 'Economy', 3100),
('0005432927966', 18951, 'Economy', 28200),
('0005434823121', 9907, 'Economy', 28000),
('0005434214256', 9569, 'Business', 32800),
('0005434600689', 18564, 'Business', 69700),
('0005435437863', 6754, 'Economy', 17000),
('0005435732250', 13534, 'Economy', 13400),
('0005434756203', 10732, 'Economy', 20400),
('0005434214266', 28707, 'Economy', 20400),
('0005434214205', 28707, 'Economy', 20400),
('0005433726087', 21656, 'Economy', 30600),
('0005433367724', 21777, 'Economy', 3300),
('0005433367656', 21777, 'Economy', 3300),
('0005435502197', 11205, 'Business', 57200),
('0005435319550', 11205, 'Economy', 19100),
('0005432692853', 2984, 'Economy', 3400),
('0005432692787', 2984, 'Economy', 3400),
('0005434988691', 27576, 'Economy', 3600),
('0005434878002', 14571, 'Economy', 11700),
('0005435126072', 14571, 'Economy', 11700),
('0005433960469', 25771, 'Economy', 7100),
('0005433202286', 23365, 'Economy', 14800),
('0005432328545', 21102, 'Economy', 6300),
('0005432328508', 21102, 'Economy', 6300),
('0005432424282', 30705, 'Economy', 4200),
('0005434654639', 12527, 'Economy', 22400),
('0005435266132', 7447, 'Economy', 10700),
('0005433722208', 29238, 'Economy', 10700),
('0005434182131', 8696, 'Economy', 12200),
('0005435732250', 19255, 'Economy', 11000),
('0005434026694', 12795, 'Economy', 13400),
('0005433008165', 1795, 'Economy', 16200),
('0005433507121', 20492, 'Economy', 9800),
('0005435126072', 10946, 'Economy', 3200),
('0005433788163', 20671, 'Economy', 24600),
('0005435697145', 24714, 'Economy', 18100),
('0005434504101', 16702, 'Economy', 6900),
('0005433266705', 2214, 'Economy', 7000),
('0005433112356', 1475, 'Economy', 50100),
('0005433475676', 23858, 'Economy', 12300),
('0005434067431', 30633, 'Comfort', 23900),
('0005433112356', 20024, 'Economy', 8700),
('0005435697145', 16280, 'Economy', 7200),
('0005432398186', 18466, 'Economy', 4900),
('0005434504101', 22670, 'Economy', 16100),
('0005433367773', 1651, 'Business', 50000),
('0005433985723', 25681, 'Economy', 7200),
('0005432328577', 31125, 'Business', 16100),
('0005435487770', 6184, 'Economy', 41500),
('0005433186104', 1545, 'Economy', 28700),
('0005435502197', 20876, 'Business', 86000),
('0005432692864', 17466, 'Economy', 38300),
('0005433373494', 2454, 'Economy', 28900),
('0005434625943', 32905, 'Economy', 14700),
('0005434407398', 20292, 'Economy', 4000),
('0005432692864', 30287, 'Economy', 3700),
('0005435476726', 5631, 'Economy', 9300),
('0005432783601', 12212, 'Economy', 13700),
('0005434877676', 10068, 'Economy', 16600),
('0005433633749', 25248, 'Economy', 44300),
('0005433074576', 355, 'Economy', 7200),
('0005433922895', 24123, 'Economy', 11600),
('0005435424506', 5355, 'Economy', 14400),
('0005433507121', 8282, 'Economy', 6900),
('0005433633749', 8275, 'Economy', 6300),
('0005433722208', 30101, 'Economy', 3300),
('0005434458728', 28898, 'Economy', 6200),
('0005432838919', 28898, 'Economy', 6200),
('0005434458735', 17704, 'Economy', 3100),
('0005432747452', 12068, 'Economy', 14800),
('0005434822969', 9908, 'Economy', 28000),
('0005435082763', 25995, 'Economy', 7400),
('0005434214417', 9518, 'Business', 32800),
('0005434756203', 28621, 'Economy', 10900),
('0005434214256', 28662, 'Economy', 20400),
('0005434426516', 20190, 'Economy', 17600),
('0005434171015', 9340, 'Economy', 62100),
('0005433985723', 24233, 'Economy', 12100),
('0005432692864', 3068, 'Business', 10300),
('0005432817223', 7993, 'Economy', 6700),
('0005434426516', 14590, 'Economy', 11700),
('0005434877676', 14590, 'Economy', 11700),
('0005435082763', 24485, 'Economy', 3900),
('0005432328577', 21110, 'Economy', 6300),
('0005432817223', 28992, 'Economy', 10900),
('0005433568825', 25307, 'Economy', 35300),
('0005433715880', 29210, 'Economy', 10700),
('0005434351658', 29646, 'Economy', 14000),
('0005434067431', 12811, 'Economy', 13400),
('0005435462193', 5509, 'Economy', 11800),
('0005433846452', 13878, 'Economy', 33300),
('0005433726087', 30537, 'Economy', 13600),
('0005433060407', 2720, 'Economy', 7700),
('0005434988691', 23587, 'Economy', 10800),
('0005434299521', 26931, 'Economy', 16400),
('0005433008165', 22857, 'Business', 52300),
('0005432527549', 30620, 'Comfort', 23900),
('0005432527677', 30620, 'Economy', 14000),
('0005434067358', 30620, 'Economy', 14000),
('0005432692987', 17481, 'Economy', 38300),
('0005435551546', 11065, 'Economy', 48100),
('0005434964124', 18257, 'Economy', 67800),
('0005432692987', 30299, 'Economy', 3700),
('0005433415636', 1296, 'Economy', 66600),
('0005432783601', 15378, 'Economy', 9300),
('0005433496877', 20386, 'Economy', 4000),
('0005433496845', 20386, 'Economy', 4000),
('0005434878067', 10096, 'Economy', 16600),
('0005434251923', 9235, 'Economy', 20300),
('0005433568825', 11572, 'Economy', 7200),
('0005434029653', 1537, 'Economy', 13000),
('0005432424351', 12842, 'Economy', 9200),
('0005434029653', 12678, 'Economy', 8200),
('0005434023606', 12678, 'Economy', 8200),
('0005435613380', 10915, 'Economy', 14400),
('0005434458735', 28921, 'Economy', 6200),
('0005432890978', 381, 'Economy', 14800),
('0005434823189', 9882, 'Economy', 28000),
('0005434214407', 9561, 'Economy', 10900),
('0005434214248', 9561, 'Economy', 10900),
('0005434756266', 10722, 'Economy', 20400),
('0005434214417', 28673, 'Economy', 20400),
('0005433367773', 21735, 'Economy', 3300),
('0005433960618', 24286, 'Economy', 12100),
('0005432692987', 3035, 'Economy', 3400),
('0005434878067', 14552, 'Economy', 11700),
('0005432611700', 14552, 'Economy', 11700),
('0005432424351', 30732, 'Economy', 4200),
('0005432611700', 31601, 'Economy', 11000),
('0005434026694', 30831, 'Economy', 39100),
('0005433715823', 29249, 'Economy', 10700),
('0005433342756', 1063, 'Economy', 11200),
('0005434067358', 12794, 'Economy', 13400),
('0005435462245', 5544, 'Economy', 11800),
('0005435765954', 13466, 'Economy', 11800),
('0005433285140', 1848, 'Economy', 16200),
('0005433008428', 1848, 'Economy', 16200),
('0005433342756', 17113, 'Economy', 7900),
('0005432398186', 27085, 'Economy', 29000),
('0005432632705', 28166, 'Economy', 26400),
('0005434907161', 25604, 'Economy', 6700),
('0005434907172', 25604, 'Economy', 6700),
('0005434407398', 26887, 'Economy', 16400),
('0005434907172', 14986, 'Economy', 6900),
('0005434907161', 14986, 'Economy', 6300),
('0005435487770', 19708, 'Economy', 8100),
('0005433285140', 23032, 'Business', 15700),
('0005432394097', 18452, 'Economy', 4900),
('0005432866008', 2246, 'Economy', 29100),
('0005434565867', 20888, 'Economy', 28700),
('0005435785267', 13807, 'Economy', 3400),
('0005434407564', 20249, 'Economy', 4000),
('0005435660115', 24660, 'Economy', 20300),
('0005433633706', 25244, 'Economy', 44300),
('0005432948358', 362, 'Economy', 7200),
('0005432424341', 12920, 'Economy', 9200),
('0005432424348', 12920, 'Economy', 9200),
('0005434023533', 12684, 'Business', 24500),
('0005434735680', 9818, 'Economy', 27900),
('0005433633706', 8250, 'Economy', 6300),
('0005432838963', 28941, 'Economy', 6200),
('0005432604190', 31675, 'Economy', 6600),
('0005432604229', 31675, 'Economy', 6600),
('0005434756266', 28645, 'Economy', 10900),
('0005434214407', 28686, 'Economy', 20400),
('0005434214248', 28686, 'Economy', 20400),
('0005435006980', 12982, 'Economy', 9800),
('0005434979624', 27561, 'Economy', 3600),
('0005433101950', 85, 'Economy', 6700),
('0005433960618', 25695, 'Economy', 7100),
('0005433688798', 5162, 'Economy', 6600),
('0005435006980', 5162, 'Economy', 6000),
('0005432424348', 30708, 'Business', 12700),
('0005432424341', 30708, 'Economy', 4200),
('0005433688798', 29233, 'Economy', 10700),
('0005435443269', 7099, 'Economy', 29000),
('0005434084905', 28517, 'Economy', 7700),
('0005432604190', 21397, 'Economy', 15000),
('0005432604229', 21397, 'Economy', 15000),
('0005433008428', 22832, 'Economy', 17400),
('0005434067324', 30611, 'Economy', 14000),
('0005434979624', 23557, 'Economy', 9500),
('0005432692973', 17502, 'Economy', 38300),
('0005435086810', 24400, 'Economy', 7500),
('0005432692973', 30317, 'Economy', 3700),
('0005432720720', 30318, 'Business', 11100),
('0005434877964', 10113, 'Economy', 16600),
('0005433633770', 25226, 'Economy', 44300),
('0005435986728', 26559, 'Economy', 64400),
('0005434735680', 458, 'Economy', 8200),
('0005433922975', 24100, 'Economy', 11600),
('0005433633770', 8199, 'Economy', 6300),
('0005435039623', 12954, 'Economy', 9800),
('0005432692973', 2959, 'Economy', 3400),
('0005434877964', 14566, 'Economy', 11700),
('0005432948358', 11888, 'Economy', 35300),
('0005433342951', 1078, 'Economy', 10200),
('0005434067324', 12821, 'Economy', 13400),
('0005432632705', 25090, 'Economy', 29400),
('0005435785267', 27273, 'Economy', 12700),
('0005433342951', 17108, 'Economy', 8600),
('0005435554181', 11038, 'Economy', 3200),
('0005432394097', 27095, 'Economy', 29000),
('0005434407564', 26924, 'Economy', 16400),
('0005434299462', 26924, 'Economy', 16400),
('0005432639080', 25074, 'Economy', 29100),
('0005434435156', 17328, 'Economy', 13900),
('0005434725188', 9819, 'Comfort', 47400),
('0005435613388', 10905, 'Economy', 14400),
('0005434214363', 9521, 'Economy', 10900),
('0005435554181', 14873, 'Economy', 17600),
('0005434559092', 28017, 'Economy', 35600),
('0005433568976', 25309, 'Economy', 35300),
('0005434559092', 30567, 'Economy', 13600),
('0005433507103', 20473, 'Economy', 8900),
('0005433060406', 2711, 'Economy', 7700),
('0005433788194', 26482, 'Economy', 23800),
('0005435314822', 6110, 'Economy', 22300),
('0005433985822', 25641, 'Economy', 7200),
('0005433568976', 11575, 'Economy', 7200),
('0005433057825', 470, 'Economy', 8200),
('0005433507103', 8167, 'Economy', 6300),
('0005434214363', 28691, 'Economy', 20400),
('0005434229249', 5434, 'Economy', 9800),
('0005433985822', 24266, 'Economy', 12100),
('0005434265079', 8640, 'Economy', 6000),
('0005434229249', 8640, 'Economy', 6000),
('0005433812894', 14464, 'Economy', 39100),
('0005434608311', 22499, 'Economy', 17300),
('0005432664139', 17823, 'Economy', 6000),
('0005434309710', 19557, 'Economy', 41500),
('0005433960751', 24236, 'Economy', 12100),
('0005433812894', 30636, 'Economy', 13400),
('0005434265079', 5524, 'Economy', 11800),
('0005433788194', 20681, 'Economy', 24600),
('0005432693017', 17493, 'Business', 115000),
('0005432693017', 30355, 'Economy', 3700),
('0005432693017', 2903, 'Economy', 3400),
('0005432664139', 26379, 'Economy', 5900),
('0005433960751', 25773, 'Economy', 7100),
('0005433868365', 32592, 'Economy', 17600),
('0005433868365', 14507, 'Economy', 16800),
('0005432632716', 28165, 'Economy', 26400),
('0005432664139', 18040, 'Economy', 66400),
('0005432632716', 25095, 'Economy', 29400),
('0005434406653', 26958, 'Economy', 4000),
('0005434406677', 26958, 'Economy', 4000),
('0005434876596', 14602, 'Economy', 16600),
('0005434251797', 24676, 'Economy', 20300),
('0005432966479', 29150, 'Economy', 11000),
('0005434731096', 26185, 'Economy', 61500),
('0005432049401', 26185, 'Economy', 61500),
('0005435006606', 5474, 'Economy', 9800),
('0005434479900', 923, 'Economy', 23100),
('0005433165682', 16590, 'Economy', 23100),
('0005432880557', 30019, 'Economy', 3400),
('0005433101162', 8078, 'Economy', 6700),
('0005432901298', 8076, 'Economy', 7300),
('0005434937810', 3490, 'Comfort', 19900),
('0005434426089', 3490, 'Economy', 11700),
('0005434426095', 3490, 'Economy', 11700),
('0005434876596', 3490, 'Economy', 11700),
('0005435957444', 669, 'Economy', 4100),
('0005433613456', 5204, 'Economy', 6000),
('0005433613438', 5204, 'Economy', 6000),
('0005435006606', 8630, 'Economy', 6000),
('0005433202112', 12615, 'Economy', 14800),
('0005432901298', 29001, 'Business', 32600),
('0005432947804', 25270, 'Economy', 35300),
('0005435765119', 5493, 'Business', 35300),
('0005434620233', 7843, 'Economy', 15100),
('0005432566580', 4695, 'Economy', 13600),
('0005433341401', 11112, 'Economy', 7900),
('0005433266557', 24372, 'Economy', 7000),
('0005435803212', 6650, 'Economy', 9800),
('0005434286899', 2412, 'Economy', 17200),
('0005433109839', 26879, 'Economy', 15700),
('0005434406677', 7072, 'Business', 49100),
('0005434406653', 7072, 'Economy', 16400),
('0005433284783', 32042, 'Economy', 5200),
('0005435696900', 3667, 'Economy', 7200),
('0005435696882', 3667, 'Economy', 7200),
('0005432869423', 17829, 'Economy', 6000),
('0005432327963', 3086, 'Economy', 5400),
('0005433185983', 20861, 'Economy', 28700),
('0005434434937', 1101, 'Economy', 13900),
('0005432720462', 7660, 'Economy', 3700),
('0005432071526', 7660, 'Economy', 3700),
('0005435824190', 1252, 'Economy', 66600),
('0005434925297', 6314, 'Economy', 4000),
('0005434925277', 6314, 'Economy', 4000),
('0005435242419', 12197, 'Economy', 13700),
('0005435659951', 9246, 'Economy', 20300),
('0005433679787', 2803, 'Business', 33000),
('0005433679777', 2803, 'Economy', 11000),
('0005433613438', 9319, 'Business', 132900),
('0005433613456', 9319, 'Economy', 44300),
('0005433577580', 9319, 'Economy', 44300),
('0005432238838', 363, 'Economy', 7200),
('0005432947804', 11605, 'Economy', 7200),
('0005433434234', 26174, 'Economy', 61500),
('0005433057244', 12658, 'Economy', 8200),
('0005433921724', 2153, 'Business', 34700),
('0005433921715', 2153, 'Economy', 12700),
('0005434550364', 288, 'Comfort', 47400),
('0005434731096', 288, 'Comfort', 47400),
('0005434723469', 288, 'Economy', 27900),
('0005434723549', 288, 'Economy', 27900),
('0005432525793', 7717, 'Comfort', 23900),
('0005434066431', 7717, 'Economy', 14000),
('0005432047488', 5304, 'Economy', 14400),
('0005432181351', 3229, 'Economy', 6300),
('0005433454839', 4576, 'Economy', 3300),
('0005432382521', 4576, 'Economy', 3300),
('0005435176634', 20982, 'Economy', 12200),
('0005435176633', 20982, 'Economy', 12200),
('0005432927892', 32512, 'Economy', 25700),
('0005433202112', 23271, 'Economy', 19000),
('0005435038679', 5456, 'Economy', 10800),
('0005434426095', 14856, 'Economy', 19400),
('0005434426089', 14856, 'Economy', 17600),
('0005435554110', 20208, 'Economy', 17600),
('0005433434234', 26697, 'Economy', 6200),
('0005434271280', 26697, 'Economy', 6200),
('0005433784358', 9379, 'Economy', 62100),
('0005434426125', 3475, 'Comfort', 19900),
('0005432104781', 5141, 'Business', 18000),
('0005433613529', 5141, 'Economy', 6000),
('0005433784358', 5141, 'Economy', 6000),
('0005432047488', 8600, 'Economy', 6600),
('0005432947832', 25291, 'Economy', 35300),
('0005433341401', 17071, 'Economy', 10200),
('0005433284783', 22549, 'Economy', 16200),
('0005435784771', 4273, 'Economy', 12700),
('0005434081514', 4693, 'Economy', 15000),
('0005433341539', 11081, 'Economy', 7900),
('0005433341528', 11081, 'Economy', 7900),
('0005434906419', 2299, 'Economy', 6700),
('0005434906427', 2299, 'Economy', 6700),
('0005432620802', 2540, 'Economy', 12400),
('0005435464474', 23613, 'Economy', 9800),
('0005432382521', 30510, 'Economy', 3300),
('0005433454839', 30510, 'Economy', 3300),
('0005433109850', 26820, 'Economy', 15700),
('0005434663183', 3447, 'Economy', 22600),
('0005433284801', 32049, 'Economy', 5200),
('0005434503561', 6528, 'Economy', 16100),
('0005435652341', 1644, 'Economy', 16700),
('0005433985212', 4172, 'Economy', 7200),
('0005433185992', 20867, 'Economy', 28700),
('0005435784771', 27426, 'Economy', 3100),
('0005434484245', 8994, 'Economy', 24900),
('0005432927892', 18521, 'Economy', 23500),
('0005435242419', 15358, 'Business', 27800),
('0005435242468', 12174, 'Economy', 13700),
('0005434876782', 14596, 'Economy', 16600),
('0005433613529', 9276, 'Economy', 44300),
('0005432947832', 11570, 'Economy', 7900),
('0005433817413', 10009, 'Economy', 6300),
('0005432869423', 26195, 'Economy', 61500),
('0005434373994', 1494, 'Economy', 13000),
('0005432423747', 508, 'Economy', 9200),
('0005434022671', 440, 'Business', 24500),
('0005434022703', 440, 'Economy', 8200),
('0005434022640', 440, 'Economy', 8200),
('0005433921816', 2113, 'Business', 34700),
('0005433921870', 2113, 'Economy', 11600),
('0005433035516', 24135, 'Economy', 11600),
('0005434723582', 245, 'Economy', 27900),
('0005434550386', 245, 'Economy', 27900),
('0005432199139', 9858, 'Comfort', 47400),
('0005434031955', 9858, 'Economy', 27900),
('0005432150077', 7723, 'Comfort', 23900),
('0005434066497', 7723, 'Economy', 14000),
('0005435423752', 10910, 'Economy', 14400),
('0005432727753', 4603, 'Economy', 3300),
('0005432382595', 4603, 'Economy', 3300),
('0005432382584', 4603, 'Economy', 3300),
('0005432727746', 4603, 'Economy', 3300),
('0005435540676', 1729, 'Economy', 19100),
('0005433473115', 6678, 'Economy', 12700),
('0005435904370', 19059, 'Economy', 24900),
('0005435372249', 9879, 'Economy', 28000),
('0005435372278', 9879, 'Economy', 28000),
('0005434755819', 9553, 'Economy', 10900),
('0005434755813', 9553, 'Economy', 10900),
('0005434550364', 10571, 'Economy', 3000),
('0005435681481', 6723, 'Economy', 18700),
('0005435681467', 6723, 'Economy', 17000),
('0005434426125', 14871, 'Economy', 17600),
('0005432059475', 20205, 'Economy', 19400),
('0005434271280', 26218, 'Economy', 62100),
('0005434479926', 941, 'Economy', 23100),
('0005432261213', 54, 'Economy', 6700),
('0005435625910', 3512, 'Economy', 11700),
('0005434876782', 3512, 'Economy', 11700),
('0005432799035', 3512, 'Economy', 11700),
('0005435125735', 3512, 'Economy', 11700),
('0005435125762', 3512, 'Economy', 11700),
('0005432059475', 14543, 'Economy', 11700),
('0005433420270', 15173, 'Economy', 4500),
('0005432104832', 5035, 'Economy', 6000),
('0005432104851', 5035, 'Economy', 6000),
('0005432145080', 5035, 'Economy', 6000),
('0005433613576', 5035, 'Economy', 6000),
('0005432382521', 31230, 'Business', 18900),
('0005432327963', 31230, 'Economy', 6300),
('0005433642093', 2491, 'Economy', 29900),
('0005433341528', 17031, 'Economy', 10200),
('0005433341539', 17031, 'Economy', 10200),
('0005434081514', 30689, 'Economy', 13400),
('0005434066431', 30689, 'Economy', 13400),
('0005435765288', 5507, 'Economy', 11800),
('0005435461837', 13451, 'Economy', 11800),
('0005433284801', 22565, 'Economy', 16200),
('0005433845790', 5596, 'Economy', 33300),
('0005433845841', 5596, 'Economy', 33300),
('0005433481044', 9085, 'Economy', 8900),
('0005435125735', 14726, 'Business', 9500),
('0005435554110', 14726, 'Economy', 3200),
('0005435125762', 14726, 'Economy', 3200),
('0005435625910', 14726, 'Economy', 3200),
('0005434906489', 2261, 'Economy', 6700),
('0005435696900', 16463, 'Economy', 18100),
('0005435696882', 16463, 'Economy', 18100),
('0005434136847', 7309, 'Economy', 7700),
('0005432382584', 30473, 'Business', 9900),
('0005432382595', 30473, 'Economy', 3300),
('0005435548429', 26479, 'Economy', 23800),
('0005434299195', 7036, 'Economy', 16400),
('0005434906427', 25822, 'Economy', 6300),
('0005434906419', 25822, 'Economy', 6300),
('0005434925297', 20549, 'Economy', 7600),
('0005434925277', 20549, 'Economy', 7600),
('0005435630924', 30595, 'Business', 42100),
('0005432159788', 30595, 'Economy', 14000),
('0005433367357', 24854, 'Economy', 3300),
('0005434136847', 28769, 'Economy', 3200),
('0005434503586', 6520, 'Economy', 16100),
('0005433367357', 21689, 'Business', 50000),
('0005434309546', 6196, 'Economy', 41500),
('0005435296960', 19581, 'Economy', 41500),
('0005432628632', 7193, 'Economy', 13000),
('0005435551508', 17011, 'Economy', 48100),
('0005432692637', 7598, 'Economy', 3700),
('0005432692650', 7598, 'Economy', 3700),
('0005432783051', 5634, 'Business', 27800),
('0005435242468', 15392, 'Economy', 9300),
('0005433613576', 9290, 'Business', 132900),
('0005432145080', 9290, 'Economy', 44300),
('0005432423809', 536, 'Economy', 10100),
('0005432423808', 536, 'Economy', 9200),
('0005434031955', 465, 'Economy', 8200),
('0005432235527', 465, 'Economy', 8200),
('0005433921911', 2142, 'Business', 34700),
('0005433921897', 2142, 'Economy', 11600),
('0005433921902', 2142, 'Economy', 11600),
('0005434723720', 251, 'Comfort', 47400),
('0005434723722', 251, 'Economy', 27900),
('0005433233291', 9861, 'Economy', 27900),
('0005433180739', 9861, 'Economy', 27900),
('0005433180742', 9861, 'Economy', 27900),
('0005434066566', 7763, 'Economy', 14000),
('0005432526091', 7763, 'Economy', 14000),
('0005434066555', 7763, 'Economy', 14000),
('0005435612013', 5352, 'Business', 43100),
('0005435097069', 5352, 'Comfort', 24400),
('0005435612034', 5352, 'Economy', 15800),
('0005435612032', 5352, 'Economy', 14400),
('0005435612009', 5352, 'Economy', 14400),
('0005433633326', 3264, 'Economy', 6300),
('0005432727761', 4515, 'Economy', 3300),
('0005432838598', 7354, 'Business', 18500),
('0005432427111', 20635, 'Economy', 14500),
('0005432062154', 6381, 'Economy', 12200),
('0005434149561', 21014, 'Economy', 12200),
('0005432746992', 387, 'Economy', 14800),
('0005434821774', 5286, 'Comfort', 47600),
('0005434821769', 5286, 'Economy', 28000),
('0005434821792', 5286, 'Economy', 28000),
('0005434821748', 5286, 'Economy', 28000),
('0005432121129', 5286, 'Economy', 28000),
('0005435372330', 9929, 'Comfort', 47600),
('0005435372308', 9929, 'Economy', 28000),
('0005434755850', 9563, 'Economy', 10900),
('0005432290588', 1965, 'Economy', 19000),
('0005434550386', 10640, 'Economy', 3000),
('0005433180739', 27727, 'Economy', 3000),
('0005433180742', 27727, 'Economy', 3000),
('0005435681516', 6750, 'Economy', 17000),
('0005435437621', 24609, 'Business', 51100),
('0005435125762', 11543, 'Economy', 8800),
('0005435125735', 11543, 'Economy', 8800),
('0005433397344', 13505, 'Business', 36600),
('0005435732155', 19393, 'Economy', 12200),
('0005434213874', 10735, 'Economy', 20400),
('0005434213847', 10735, 'Economy', 20400),
('0005434755813', 28690, 'Economy', 20400),
('0005434755819', 28690, 'Economy', 20400),
('0005435038827', 5435, 'Economy', 9800),
('0005435858492', 27608, 'Economy', 30200),
('0005435858489', 27608, 'Economy', 30200),
('0005435652341', 21758, 'Economy', 3300),
('0005433985212', 25934, 'Economy', 12100),
('0005433165717', 16549, 'Economy', 23100),
('0005432692637', 30010, 'Business', 10300),
('0005432692650', 30010, 'Economy', 3400),
('0005435068346', 3540, 'Economy', 9000),
('0005433101346', 8122, 'Economy', 6700),
('0005434426197', 3473, 'Economy', 11700),
('0005435217680', 31784, 'Economy', 25500),
('0005435216558', 31784, 'Economy', 25500),
('0005435229311', 25108, 'Economy', 29200),
('0005433960052', 6963, 'Economy', 7100),
('0005434149561', 4959, 'Economy', 6000),
('0005432382584', 31254, 'Economy', 6300),
('0005432382595', 31254, 'Economy', 6900),
('0005432423747', 13273, 'Economy', 4700),
('0005432947891', 25281, 'Economy', 35300),
('0005435732155', 1443, 'Economy', 11000),
('0005433397344', 19230, 'Business', 33000),
('0005435545620', 1077, 'Economy', 10200),
('0005433269638', 17040, 'Economy', 10200),
('0005432159788', 12798, 'Economy', 13400),
('0005432150077', 30684, 'Economy', 13400),
('0005434066497', 30684, 'Economy', 13400),
('0005432194450', 13486, 'Economy', 11800),
('0005435282152', 13874, 'Business', 99800),
('0005434993881', 4300, 'Economy', 12700),
('0005433341774', 11115, 'Economy', 8600),
('0005435545620', 17111, 'Economy', 7900),
('0005435540676', 22222, 'Business', 20200),
('0005434136952', 7316, 'Economy', 7700),
('0005434503561', 22878, 'Economy', 6900),
('0005433129212', 29714, 'Economy', 15600),
('0005433867852', 4781, 'Economy', 19400),
('0005432799035', 14786, 'Economy', 4400),
('0005434906489', 25821, 'Economy', 6300),
('0005435841463', 31727, 'Economy', 14900),
('0005435841084', 31727, 'Economy', 14900),
('0005435472576', 18048, 'Economy', 66400),
('0005434136952', 28736, 'Economy', 3200),
('0005433534471', 6773, 'Economy', 9900),
('0005435841084', 22052, 'Economy', 19300),
('0005435841463', 22052, 'Economy', 19300),
('0005433985323', 4161, 'Economy', 7200),
('0005432869439', 17863, 'Economy', 6000),
('0005432328093', 3091, 'Economy', 5400),
('0005435225475', 28131, 'Economy', 13000),
('0005432692650', 1198, 'Economy', 38300),
('0005432692637', 1198, 'Economy', 38300),
('0005432873197', 17482, 'Business', 115000),
('0005433373419', 27025, 'Economy', 28900),
('0005434406913', 26988, 'Economy', 4000),
('0005434406917', 26988, 'Economy', 4000),
('0005433192874', 18530, 'Economy', 23500),
('0005435850787', 28884, 'Economy', 6300),
('0005432075185', 6260, 'Economy', 4000),
('0005432783051', 15403, 'Economy', 13700),
('0005434876992', 14612, 'Economy', 16600),
('0005434876980', 14612, 'Economy', 16600),
('0005432222711', 2771, 'Business', 33000),
('0005432966603', 29140, 'Economy', 11000),
('0005433633326', 9272, 'Business', 132900),
('0005433577619', 9272, 'Economy', 44300),
('0005434163492', 25207, 'Business', 132900),
('0005435986670', 4204, 'Business', 193100),
('0005433568277', 344, 'Economy', 7200),
('0005433568290', 344, 'Economy', 7200),
('0005432947891', 11598, 'Economy', 7200),
('0005433753463', 2361, 'Economy', 61500),
('0005433460408', 1508, 'Economy', 13000),
('0005434302399', 255, 'Economy', 27900),
('0005434723806', 255, 'Economy', 27900),
('0005432277634', 255, 'Economy', 27900),
('0005433129212', 9834, 'Economy', 27900),
('0005433233373', 9834, 'Economy', 27900),
('0005435612189', 5309, 'Comfort', 24400),
('0005435612183', 5309, 'Economy', 14400),
('0005435612179', 5309, 'Economy', 14400),
('0005435423863', 10901, 'Economy', 14400),
('0005435884602', 8184, 'Economy', 6300),
('0005432382680', 4565, 'Economy', 3300),
('0005432747032', 392, 'Business', 44500),
('0005432121150', 5274, 'Economy', 30800),
('0005434821847', 5274, 'Economy', 28000),
('0005434213874', 28609, 'Economy', 12000),
('0005434213847', 28609, 'Economy', 10900),
('0005435630924', 6747, 'Economy', 17000),
('0005435681592', 6747, 'Economy', 17000),
('0005435068346', 15468, 'Economy', 3800),
('0005434213933', 10713, 'Business', 61300),
('0005434755850', 28670, 'Economy', 20400),
('0005435006702', 5462, 'Economy', 9800),
('0005434426197', 14862, 'Economy', 17600),
('0005432666359', 9356, 'Economy', 62100),
('0005433960052', 25927, 'Economy', 12100),
('0005433289758', 21956, 'Economy', 15400),
('0005435068390', 3559, 'Economy', 9000),
('0005432261281', 239, 'Economy', 6700),
('0005434876992', 3495, 'Business', 35000),
('0005435125841', 3495, 'Economy', 11700),
('0005434876980', 3495, 'Economy', 11700),
('0005433960126', 6940, 'Economy', 7100),
('0005433960112', 6940, 'Economy', 7100),
('0005433960137', 6940, 'Economy', 7100),
('0005432666359', 5074, 'Business', 18000),
('0005432104947', 5074, 'Economy', 6000),
('0005433534471', 8515, 'Business', 18000),
('0005435006702', 8515, 'Economy', 6000),
('0005432290588', 23389, 'Economy', 14800),
('0005432423809', 13281, 'Economy', 4200),
('0005432423808', 13281, 'Economy', 4200),
('0005432947944', 25312, 'Economy', 35300),
('0005432430815', 14459, 'Business', 117400),
('0005432114158', 5413, 'Economy', 22400),
('0005434954556', 7278, 'Economy', 5800),
('0005433341774', 17067, 'Business', 30600),
('0005434066566', 30673, 'Business', 40300),
('0005434066555', 30673, 'Economy', 13400),
('0005432649326', 4115, 'Economy', 32400),
('0005435282172', 13877, 'Economy', 33300),
('0005435282167', 13877, 'Economy', 33300),
('0005435332191', 32983, 'Economy', 15100),
('0005435784896', 4313, 'Economy', 12700),
('0005432566813', 4703, 'Business', 40900),
('0005433341880', 11117, 'Economy', 7900),
('0005435097069', 11117, 'Economy', 7900),
('0005435125841', 14748, 'Economy', 3200),
('0005435216558', 27056, 'Economy', 31900),
('0005435217680', 27056, 'Economy', 29000),
('0005435548429', 20677, 'Economy', 24600),
('0005434906611', 2287, 'Economy', 6700),
('0005434906604', 2287, 'Economy', 6700),
('0005434906605', 2287, 'Economy', 6700),
('0005432862198', 28075, 'Economy', 12400),
('0005434503586', 22930, 'Economy', 6900),
('0005434988598', 6635, 'Economy', 10800),
('0005432382680', 30504, 'Economy', 3300),
('0005434286984', 2436, 'Economy', 15700),
('0005433867898', 4762, 'Economy', 17600),
('0005435911348', 12460, 'Economy', 22600),
('0005433867852', 32698, 'Economy', 16800),
('0005434299247', 7038, 'Business', 49100),
('0005434406917', 7038, 'Economy', 16400),
('0005434406913', 7038, 'Economy', 16400),
('0005432603828', 6482, 'Economy', 15000),
('0005435212708', 30603, 'Economy', 14000),
('0005433367437', 24861, 'Business', 9800),
('0005434979425', 2053, 'Economy', 9500),
('0005433538763', 6774, 'Economy', 9900),
('0005433367437', 21673, 'Economy', 16700),
('0005432666359', 26285, 'Economy', 6000),
('0005432287129', 3125, 'Economy', 5400),
('0005435296975', 19567, 'Economy', 45700),
('0005432628670', 7209, 'Economy', 13000),
('0005435784896', 27451, 'Economy', 3100),
('0005434407019', 26976, 'Economy', 4000),
('0005434484267', 8963, 'Economy', 24900),
('0005432692700', 7647, 'Business', 11100),
('0005433449710', 7647, 'Economy', 3700),
('0005432720462', 30409, 'Economy', 3700),
('0005432783145', 5652, 'Economy', 9300),
('0005435850799', 28843, 'Economy', 6300),
('0005434925416', 6281, 'Economy', 4000),
('0005434925411', 6281, 'Economy', 4000),
('0005434877132', 14631, 'Economy', 16600),
('0005433577633', 9284, 'Economy', 44300),
('0005434163505', 25265, 'Economy', 44300),
('0005433568336', 340, 'Business', 21500),
('0005433568359', 340, 'Economy', 7900),
('0005433568360', 340, 'Economy', 7200),
('0005432947944', 11594, 'Economy', 7200),
('0005433753542', 2335, 'Economy', 61500),
('0005433434348', 26203, 'Business', 184500),
('0005433434325', 26203, 'Economy', 61500),
('0005432869439', 26203, 'Economy', 61500),
('0005432984672', 26203, 'Economy', 61500),
('0005434374097', 1499, 'Economy', 13000),
('0005433057389', 12674, 'Business', 24500),
('0005433929562', 12674, 'Economy', 8200),
('0005433057397', 12674, 'Economy', 8200),
('0005433929562', 2152, 'Economy', 11600),
('0005433035666', 24087, 'Economy', 11600),
('0005434723946', 278, 'Economy', 27900),
('0005433289758', 9873, 'Economy', 27900),
('0005433233403', 9873, 'Economy', 27900),
('0005432526414', 7727, 'Business', 42100),
('0005434066659', 7727, 'Comfort', 23900),
('0005432526308', 7727, 'Economy', 14000),
('0005432069470', 7727, 'Economy', 14000),
('0005432526405', 7727, 'Economy', 14000),
('0005434066714', 7727, 'Economy', 14000),
('0005434343788', 5345, 'Economy', 14400),
('0005434573173', 5345, 'Economy', 14400),
('0005435612327', 5345, 'Economy', 14400),
('0005434343785', 5345, 'Economy', 14400),
('0005435423997', 10892, 'Economy', 14400),
('0005432042541', 8166, 'Economy', 6300),
('0005432459264', 8166, 'Economy', 6900),
('0005435252482', 28904, 'Economy', 6200),
('0005432603828', 21437, 'Economy', 6600),
('0005435372249', 5260, 'Economy', 28000),
('0005434822074', 5260, 'Economy', 28000),
('0005432823425', 9935, 'Comfort', 47600),
('0005435372444', 9935, 'Economy', 28000),
('0005435082692', 7016, 'Economy', 7400),
('0005434755922', 9526, 'Economy', 10900),
('0005434213933', 28620, 'Economy', 10900),
('0005435681624', 6732, 'Economy', 17000),
('0005435125841', 11510, 'Economy', 8800),
('0005433397436', 13541, 'Business', 36600),
('0005433397469', 13541, 'Economy', 12200),
('0005435068390', 15458, 'Economy', 3800),
('0005434229092', 12972, 'Economy', 10800),
('0005434426089', 20198, 'Economy', 17600),
('0005433434325', 26736, 'Economy', 6200),
('0005433434348', 26736, 'Economy', 6200),
('0005433784489', 9332, 'Economy', 62100),
('0005432657413', 9332, 'Economy', 62100),
('0005435135610', 4912, 'Economy', 5300),
('0005433960126', 25948, 'Business', 36400),
('0005433985323', 25948, 'Economy', 12100),
('0005433960112', 25948, 'Economy', 12100),
('0005433960137', 25948, 'Economy', 12100),
('0005434480027', 940, 'Economy', 23100),
('0005432692700', 29960, 'Economy', 3400),
('0005434988598', 23667, 'Economy', 3600),
('0005434302399', 10287, 'Economy', 19700),
('0005432261367', 210, 'Economy', 6700),
('0005433101479', 7942, 'Economy', 6700),
('0005433101498', 7942, 'Economy', 7300),
('0005432002051', 7938, 'Economy', 6700),
('0005434877132', 3518, 'Economy', 11700),
('0005435625952', 3518, 'Economy', 11700),
('0005435125877', 3518, 'Economy', 11700),
('0005435125864', 3518, 'Economy', 11700),
('0005432188568', 3518, 'Economy', 11700),
('0005432799112', 3518, 'Economy', 11700),
('0005435125886', 3518, 'Economy', 11700),
('0005434426089', 14540, 'Economy', 11700),
('0005433784489', 5197, 'Economy', 6000),
('0005434229092', 5202, 'Economy', 6000),
('0005432328093', 31274, 'Economy', 6300),
('0005432382680', 31274, 'Economy', 6300),
('0005432002051', 28973, 'Economy', 10900),
('0005433568290', 11838, 'Economy', 35300),
('0005433568277', 11838, 'Economy', 35300),
('0005434654311', 5422, 'Economy', 22400),
('0005435266080', 29256, 'Economy', 10700),
('0005433397436', 19247, 'Economy', 11000),
('0005433397469', 19247, 'Economy', 11000),
('0005433269652', 17034, 'Economy', 10200),
('0005433341880', 17034, 'Economy', 10200),
('0005434620331', 7825, 'Economy', 15100),
('0005432566860', 4737, 'Economy', 13600),
('0005433341913', 11083, 'Economy', 7900),
('0005434928264', 10967, 'Economy', 3200),
('0005435125864', 14711, 'Economy', 3200),
('0005435125877', 14711, 'Economy', 3200),
('0005435125886', 14711, 'Economy', 3200),
('0005435625952', 14711, 'Economy', 3200),
('0005433251114', 25624, 'Economy', 6700),
('0005434137167', 7323, 'Economy', 7700),
('0005433449710', 30458, 'Economy', 3300),
('0005433129224', 29717, 'Economy', 15600),
('0005433867898', 32655, 'Economy', 16800),
('0005434407019', 7057, 'Economy', 16400),
('0005434512050', 6463, 'Economy', 16500),
('0005433251114', 14973, 'Economy', 6300),
('0005434906605', 25836, 'Economy', 6300),
('0005434906604', 25836, 'Economy', 6300),
('0005434906611', 25836, 'Economy', 6300),
('0005434137167', 28733, 'Economy', 3200),
('0005435160179', 7501, 'Economy', 12500),
('0005434191256', 32761, 'Economy', 4400),
('0005432657413', 26281, 'Economy', 6000),
('0005433186021', 20868, 'Economy', 28700),
('0005432628687', 7216, 'Economy', 13000),
('0005432692700', 1166, 'Economy', 38300),
('0005435706189', 2462, 'Economy', 28900),
('0005434407061', 26985, 'Economy', 4000),
('0005434319233', 5683, 'Economy', 14400),
('0005432720618', 7697, 'Economy', 3700),
('0005434142565', 11464, 'Economy', 4000),
('0005434343785', 11464, 'Economy', 4000),
('0005434343788', 11464, 'Economy', 4000),
('0005433415488', 17997, 'Economy', 66600),
('0005435850809', 28868, 'Economy', 6300),
('0005434443537', 6330, 'Economy', 4000),
('0005432783145', 15406, 'Economy', 13700),
('0005434876782', 10082, 'Economy', 16600),
('0005434877158', 14639, 'Economy', 16600),
('0005434251797', 9267, 'Economy', 20300),
('0005433568377', 333, 'Economy', 7200),
('0005434732944', 14007, 'Economy', 6300),
('0005432984727', 26183, 'Economy', 61500),
('0005432423936', 595, 'Business', 27500),
('0005434022975', 451, 'Business', 24500),
('0005434022640', 12691, 'Economy', 8200),
('0005433057454', 12691, 'Economy', 8200),
('0005434724159', 266, 'Business', 83700),
('0005434724144', 266, 'Comfort', 47400),
('0005434550593', 266, 'Economy', 27900),
('0005432277657', 266, 'Economy', 27900),
('0005433129224', 9845, 'Business', 83700),
('0005433233495', 9845, 'Comfort', 47400),
('0005434066802', 7726, 'Comfort', 23900),
('0005432526472', 7726, 'Economy', 14000),
('0005434343832', 5337, 'Economy', 14400),
('0005433506977', 3320, 'Economy', 6300),
('0005435540758', 1769, 'Economy', 19100),
('0005432838683', 7382, 'Economy', 6200),
('0005432838693', 7382, 'Economy', 6200),
('0005432823425', 7382, 'Economy', 6200),
('0005435176633', 6372, 'Economy', 12200),
('0005435904378', 19044, 'Economy', 22600),
('0005434822132', 5297, 'Economy', 28000),
('0005432290600', 1957, 'Economy', 19000),
('0005435437621', 6711, 'Economy', 17000),
('0005435125886', 11551, 'Economy', 8800),
('0005435125864', 11551, 'Economy', 8800),
('0005435125877', 11551, 'Economy', 8800),
('0005434213986', 10739, 'Economy', 20400),
('0005434755922', 28703, 'Economy', 20400),
('0005435039010', 5436, 'Economy', 10800),
('0005435006606', 12989, 'Economy', 9800),
('0005434229111', 12989, 'Economy', 9800),
('0005432188568', 14866, 'Economy', 17600),
('0005435902509', 20186, 'Business', 52900),
('0005433763038', 9364, 'Business', 186200),
('0005433784519', 9364, 'Economy', 62100),
('0005433165682', 930, 'Economy', 23100),
('0005434573173', 11192, 'Business', 57200),
('0005432880557', 2989, 'Economy', 3400),
('0005434979425', 23686, 'Economy', 3600),
('0005433101518', 8018, 'Business', 20000),
('0005432183442', 3511, 'Economy', 11700),
('0005434877158', 3511, 'Economy', 11700),
('0005434937929', 3511, 'Economy', 11700),
('0005434876782', 14576, 'Business', 35000),
('0005435902509', 14576, 'Economy', 11700),
('0005435082692', 26127, 'Economy', 3900),
('0005433784519', 5177, 'Business', 18000),
('0005434229111', 5175, 'Business', 18000),
('0005435006606', 5175, 'Economy', 6000),
('0005432034626', 8455, 'Economy', 6000),
('0005432287129', 31253, 'Economy', 6300),
('0005433568336', 11836, 'Economy', 35300),
('0005433568360', 11836, 'Economy', 35300),
('0005433568359', 11836, 'Economy', 35300),
('0005433341913', 17047, 'Economy', 10200),
('0005434066714', 30669, 'Economy', 13400),
('0005434066659', 30669, 'Economy', 13400),
('0005433284783', 1804, 'Economy', 16200),
('0005433846059', 5559, 'Economy', 33300),
('0005432459264', 4720, 'Economy', 13600),
('0005432566580', 30519, 'Economy', 13600),
('0005433454839', 30519, 'Economy', 13600),
('0005433342015', 11108, 'Economy', 7900),
('0005433506977', 9066, 'Economy', 8900),
('0005434906707', 2306, 'Economy', 6700),
('0005434906739', 2306, 'Economy', 6700),
('0005434906737', 2306, 'Economy', 6700),
('0005434191256', 28028, 'Economy', 29900),
('0005433454839', 31428, 'Economy', 8400),
('0005434137218', 7346, 'Economy', 8500),
('0005435078173', 2186, 'Economy', 7000),
('0005434988619', 6629, 'Economy', 9800),
('0005433129227', 29707, 'Economy', 15600),
('0005434287044', 2382, 'Economy', 15700),
('0005433109839', 2382, 'Economy', 15700),
('0005433109850', 2382, 'Economy', 15700),
('0005435263515', 27629, 'Economy', 29900),
('0005433867972', 4759, 'Economy', 17600),
('0005433867994', 4759, 'Economy', 17600),
('0005432799112', 14778, 'Economy', 4400),
('0005434407061', 7029, 'Economy', 16400),
('0005434512055', 6433, 'Economy', 15000),
('0005434925416', 20510, 'Business', 22900),
('0005434925411', 20510, 'Economy', 7600),
('0005432659684', 6004, 'Economy', 66400),
('0005433284783', 23013, 'Economy', 5200),
('0005434137218', 28721, 'Economy', 3200),
('0005432922483', 16168, 'Economy', 14600),
('0005434503765', 6526, 'Economy', 16100),
('0005433985499', 4179, 'Economy', 7200),
('0005433460408', 20243, 'Economy', 67100),
('0005432666359', 17851, 'Economy', 6000),
('0005435999082', 6209, 'Economy', 41500),
('0005435551527', 17004, 'Economy', 48100),
('0005434406917', 20265, 'Economy', 4000),
('0005432720624', 7586, 'Economy', 3700),
('0005432071545', 7586, 'Economy', 3700),
('0005432927892', 1396, 'Economy', 23500),
('0005434343832', 11455, 'Economy', 4000),
('0005433496659', 6320, 'Economy', 4000),
('0005434877285', 14640, 'Economy', 16600),
('0005432966479', 2785, 'Economy', 11000),
('0005434163492', 9308, 'Economy', 44300),
('0005434374189', 1518, 'Economy', 13000),
('0005432267825', 1518, 'Economy', 13000),
('0005433151054', 20135, 'Economy', 13000),
('0005434022988', 471, 'Economy', 8200),
('0005433057244', 471, 'Economy', 8200),
('0005433922292', 2112, 'Business', 34700),
('0005433035754', 24143, 'Economy', 11600),
('0005433180742', 258, 'Economy', 27900),
('0005434550705', 258, 'Economy', 27900),
('0005433233594', 9846, 'Comfort', 47400),
('0005433129227', 9846, 'Economy', 27900),
('0005434573216', 5316, 'Business', 43100),
('0005432133055', 5316, 'Business', 43100),
('0005435612537', 5316, 'Economy', 14400),
('0005435424082', 10911, 'Economy', 14400),
('0005435884761', 8210, 'Economy', 6300),
('0005432382774', 4510, 'Economy', 3300),
('0005435491420', 28948, 'Economy', 6200),
('0005434149610', 21039, 'Economy', 12200),
('0005435490192', 21039, 'Economy', 12200),
('0005432747158', 411, 'Economy', 14800),
('0005435372597', 9906, 'Economy', 28000),
('0005434821792', 9906, 'Economy', 28000),
('0005434756014', 9522, 'Economy', 10900),
('0005434213986', 28594, 'Economy', 10900),
('0005434639053', 1996, 'Economy', 19000),
('0005434550593', 10560, 'Economy', 3000),
('0005435437716', 24583, 'Economy', 17000),
('0005433397542', 13523, 'Business', 36600),
('0005434214068', 10741, 'Economy', 20400),
('0005435039094', 5483, 'Economy', 9800),
('0005435006786', 5483, 'Economy', 9800),
('0005434229145', 13003, 'Economy', 9800),
('0005432857943', 31469, 'Economy', 10100),
('0005433654697', 4331, 'Economy', 30200),
('0005433654699', 4331, 'Economy', 30200),
('0005434479926', 16553, 'Economy', 23100),
('0005433289777', 21910, 'Economy', 15400),
('0005434988619', 23655, 'Economy', 3600),
('0005432659684', 18149, 'Economy', 5900),
('0005433101591', 7968, 'Economy', 6700),
('0005434877285', 3491, 'Economy', 11700),
('0005434937810', 14553, 'Comfort', 19900),
('0005435957444', 15157, 'Economy', 4100),
('0005435163181', 4433, 'Economy', 12200),
('0005432645826', 6828, 'Economy', 29200),
('0005432645843', 6828, 'Economy', 29200),
('0005432645848', 6828, 'Economy', 29200),
('0005434947933', 5833, 'Economy', 6800),
('0005433960315', 6849, 'Economy', 7100),
('0005434229145', 5014, 'Economy', 6000),
('0005434149610', 5014, 'Economy', 6000),
('0005435006786', 8420, 'Economy', 6000),
('0005432290600', 23369, 'Economy', 14800),
('0005432423936', 13353, 'Economy', 4200),
('0005433568377', 11855, 'Economy', 35300),
('0005432948069', 25272, 'Economy', 35300),
('0005435340103', 12528, 'Economy', 22400),
('0005433715459', 7436, 'Economy', 11700),
('0005433397542', 19278, 'Economy', 11000),
('0005434443537', 20573, 'Economy', 14100),
('0005433342015', 17019, 'Business', 30600),
('0005434066802', 30691, 'Economy', 13400),
('0005435765583', 5545, 'Economy', 11800),
('0005432140365', 5545, 'Economy', 11800),
('0005435765566', 5545, 'Economy', 11800),
('0005433529238', 5545, 'Economy', 11800),
('0005435462037', 13461, 'Economy', 11800),
('0005433846100', 5555, 'Economy', 33300),
('0005433342117', 11096, 'Business', 23600),
('0005435540758', 22225, 'Business', 20200),
('0005434906773', 2318, 'Economy', 6700),
('0005433251151', 25609, 'Economy', 6700),
('0005432620901', 2521, 'Economy', 12400),
('0005434142565', 29848, 'Economy', 6600),
('0005432382774', 30453, 'Economy', 3300),
('0005433126801', 29725, 'Economy', 15600),
('0005434286899', 26862, 'Economy', 15700),
('0005433867994', 32680, 'Economy', 18500),
('0005433867972', 32680, 'Economy', 16800),
('0005432603934', 6449, 'Economy', 15000),
('0005433251151', 15005, 'Economy', 6300),
('0005434906707', 25876, 'Business', 18900),
('0005434906739', 25876, 'Economy', 6300),
('0005434906737', 25876, 'Economy', 6300),
('0005432537036', 18079, 'Economy', 66400),
('0005433284988', 32098, 'Business', 15700),
('0005435259714', 25035, 'Economy', 9900),
('0005434503802', 6541, 'Economy', 16100),
('0005434509083', 1615, 'Economy', 15500),
('0005432659684', 26336, 'Economy', 6000),
('0005432328276', 3088, 'Economy', 5400),
('0005435502127', 1554, 'Economy', 28700),
('0005435931568', 21856, 'Economy', 19700),
('0005432628718', 7214, 'Economy', 13000),
('0005432058347', 20282, 'Economy', 4000),
('0005432692795', 7534, 'Economy', 3700),
('0005432692786', 7534, 'Economy', 3700),
('0005433722162', 30381, 'Economy', 3700),
('0005435242468', 5612, 'Economy', 9300),
('0005434877341', 14645, 'Economy', 16600),
('0005435659951', 24647, 'Economy', 20300),
('0005433680102', 2808, 'Economy', 11000),
('0005433679777', 29138, 'Business', 33000),
('0005433679787', 29138, 'Economy', 11000),
('0005433613438', 25213, 'Economy', 44300),
('0005433613456', 25213, 'Economy', 44300),
('0005432184923', 4234, 'Economy', 64400),
('0005432948069', 11586, 'Economy', 7200),
('0005432049431', 26192, 'Economy', 61500),
('0005433151099', 20111, 'Economy', 13000),
('0005433931439', 20111, 'Economy', 13000),
('0005433151097', 20111, 'Economy', 13000),
('0005434023096', 438, 'Business', 24500),
('0005434023060', 438, 'Economy', 8200),
('0005433057529', 12690, 'Economy', 8200),
('0005434735643', 12690, 'Economy', 8200),
('0005433057536', 12690, 'Economy', 8200),
('0005433931439', 2116, 'Economy', 11600),
('0005434724370', 279, 'Economy', 27900),
('0005434723469', 9870, 'Economy', 27900),
('0005433126801', 9870, 'Economy', 27900),
('0005433289777', 9870, 'Economy', 27900),
('0005432199187', 9870, 'Economy', 27900),
('0005432150121', 7775, 'Economy', 14000),
('0005434066908', 7775, 'Economy', 14000),
('0005432526743', 7775, 'Economy', 14000),
('0005432526813', 7775, 'Economy', 14000),
('0005432537036', 7775, 'Economy', 14000),
('0005435490192', 5359, 'Business', 43100),
('0005435423752', 5359, 'Economy', 15800),
('0005435491420', 5359, 'Economy', 14400),
('0005435424156', 10930, 'Business', 43100),
('0005433507012', 3359, 'Business', 18800),
('0005433633497', 3359, 'Business', 18800),
('0005433722162', 4602, 'Economy', 3300),
('0005432727822', 4602, 'Economy', 3300),
('0005435540806', 1739, 'Economy', 19100),
('0005432427111', 30843, 'Economy', 14500),
('0005435176634', 6386, 'Economy', 12200),
('0005435176820', 21006, 'Economy', 12200),
('0005435176835', 21006, 'Economy', 12200),
('0005432603934', 21442, 'Economy', 6600),
('0005432747194', 416, 'Economy', 14800),
('0005432927892', 18995, 'Economy', 25700),
('0005434822442', 5265, 'Comfort', 47600),
('0005434821774', 9914, 'Comfort', 47600),
('0005435372638', 9914, 'Economy', 28000),
('0005435372685', 9914, 'Economy', 28000),
('0005434214068', 28615, 'Economy', 10900),
('0005434550705', 10678, 'Economy', 3000),
('0005433180742', 10678, 'Economy', 3000),
('0005435125735', 31907, 'Business', 26400),
('0005434756014', 28697, 'Economy', 22500),
('0005435039149', 5464, 'Economy', 9800),
('0005435038679', 12950, 'Economy', 9800),
('0005432666359', 26242, 'Economy', 62100),
('0005434170926', 26242, 'Economy', 62100),
('0005433960315', 25926, 'Economy', 12100),
('0005433985499', 25926, 'Economy', 12100),
('0005434573216', 11179, 'Economy', 19100),
('0005432692786', 29939, 'Economy', 3800),
('0005432692795', 29939, 'Economy', 3400),
('0005435068600', 3573, 'Economy', 9000),
('0005435718887', 3573, 'Economy', 9000),
('0005433101649', 8055, 'Economy', 6700),
('0005434877341', 3499, 'Economy', 12800),
('0005435629393', 8941, 'Economy', 10400),
('0005433960340', 6952, 'Economy', 7100),
('0005433960374', 6952, 'Economy', 7100),
('0005433614040', 5004, 'Business', 18000),
('0005433614020', 5004, 'Economy', 6600),
('0005433613997', 5004, 'Economy', 6000),
('0005432666359', 8387, 'Business', 18000),
('0005433613438', 8386, 'Economy', 6600),
('0005433613456', 8386, 'Economy', 6000),
('0005434639053', 23375, 'Economy', 14800),
('0005432382521', 21108, 'Economy', 6300),
('0005432382774', 31227, 'Economy', 6300),
('0005433715480', 7458, 'Economy', 10700),
('0005433342117', 17038, 'Economy', 10200),
('0005432649341', 4130, 'Economy', 29400),
('0005433284988', 22618, 'Economy', 16200),
('0005435918609', 27296, 'Economy', 12700),
('0005432567033', 4710, 'Economy', 15000),
('0005433507012', 9087, 'Economy', 8900),
('0005434906427', 25611, 'Economy', 6700),
('0005435696882', 24727, 'Economy', 18100),
('0005434503765', 22917, 'Economy', 6900),
('0005433266557', 2209, 'Economy', 7000),
('0005435464474', 6667, 'Economy', 9800),
('0005433868072', 4803, 'Economy', 17600),
('0005434299342', 7064, 'Economy', 16400),
('0005434406917', 26881, 'Economy', 16400),
('0005432603966', 6456, 'Economy', 15000),
('0005432604002', 6456, 'Economy', 15000),
('0005434906427', 14977, 'Economy', 6300),
('0005434906773', 25873, 'Economy', 6300),
('0005435999082', 19678, 'Economy', 8100),
('0005433285027', 32057, 'Economy', 5200),
('0005435630943', 30598, 'Comfort', 23900),
('0005435696882', 16284, 'Economy', 7200),
('0005433367357', 1687, 'Economy', 16700),
('0005435788749', 4175, 'Economy', 7200),
('0005432328345', 3115, 'Economy', 5400),
('0005435999118', 6187, 'Business', 124600),
('0005434309630', 6187, 'Economy', 41500),
('0005435517774', 1549, 'Economy', 28700),
('0005433185983', 1549, 'Economy', 28700),
('0005432692786', 1199, 'Economy', 38300),
('0005432692795', 1199, 'Economy', 38300),
('0005434434937', 17299, 'Economy', 13900),
('0005435086777', 4064, 'Economy', 7500),
('0005435706248', 2447, 'Economy', 28900),
('0005432058351', 20261, 'Economy', 4000),
('0005432720618', 30372, 'Economy', 3700),
('0005433192874', 1398, 'Economy', 23500),
('0005434513558', 1398, 'Economy', 23500),
('0005433415525', 18020, 'Economy', 66600),
('0005435824190', 18020, 'Economy', 66600),
('0005435850809', 4359, 'Economy', 6300),
('0005435850787', 4359, 'Economy', 6300),
('0005435242468', 15410, 'Economy', 13700),
('0005434877466', 14628, 'Business', 49700),
('0005433613997', 9281, 'Business', 132900),
('0005433614040', 9281, 'Business', 132900),
('0005433633497', 9281, 'Economy', 44300),
('0005433614020', 9281, 'Economy', 44300),
('0005434163537', 25264, 'Economy', 48700),
('0005433577580', 25264, 'Economy', 44300),
('0005433434234', 2350, 'Economy', 61500),
('0005432984727', 2350, 'Economy', 61500),
('0005432984820', 26188, 'Economy', 67700),
('0005433057389', 461, 'Economy', 8200),
('0005434023129', 461, 'Economy', 8200),
('0005434022703', 12665, 'Economy', 8200),
('0005433035516', 2161, 'Economy', 11600),
('0005433035861', 24132, 'Economy', 11600),
('0005434735643', 295, 'Economy', 27900),
('0005434724435', 295, 'Economy', 27900),
('0005433233664', 9875, 'Economy', 27900),
('0005432526897', 7744, 'Economy', 14000),
('0005435612711', 5331, 'Economy', 14400),
('0005435612032', 10881, 'Business', 43100),
('0005435612013', 10881, 'Economy', 14400),
('0005433633554', 3377, 'Economy', 6900),
('0005433805091', 3377, 'Economy', 6300),
('0005434271280', 8245, 'Economy', 6300),
('0005432727746', 30255, 'Economy', 3300),
('0005435540825', 1726, 'Economy', 19100),
('0005432359961', 6403, 'Economy', 12200),
('0005435176864', 20986, 'Economy', 12200),
('0005432604002', 21461, 'Economy', 6600),
('0005432603966', 21461, 'Economy', 6600),
('0005433473115', 23901, 'Economy', 14000),
('0005432747254', 423, 'Economy', 14800),
('0005435372736', 9893, 'Comfort', 47600),
('0005435372694', 9893, 'Economy', 28000),
('0005434821748', 9893, 'Economy', 30800),
('0005434550364', 27765, 'Economy', 3000),
('0005435437716', 6763, 'Business', 51100),
('0005435681481', 24589, 'Economy', 17000),
('0005435125762', 31860, 'Economy', 8800),
('0005433397629', 13542, 'Economy', 12200),
('0005435068600', 15499, 'Economy', 3800),
('0005433805091', 9378, 'Business', 186200),
('0005433960374', 25956, 'Economy', 12100),
('0005433960340', 25956, 'Economy', 12100),
('0005435502127', 20951, 'Business', 57200),
('0005432706563', 2961, 'Economy', 3400),
('0005435068637', 3557, 'Economy', 9000),
('0005434877466', 3485, 'Business', 35000),
('0005434426374', 3485, 'Economy', 11700),
('0005435126051', 3485, 'Economy', 11700),
('0005434937980', 3485, 'Economy', 11700),
('0005432799035', 14585, 'Economy', 11700),
('0005435125735', 14585, 'Economy', 11700),
('0005432328276', 31232, 'Economy', 6300),
('0005432948176', 25305, 'Business', 105900),
('0005433722162', 7468, 'Economy', 10700),
('0005433397629', 19239, 'Economy', 11000),
('0005435545669', 1066, 'Economy', 10200),
('0005434081514', 12820, 'Economy', 13400),
('0005434066908', 30645, 'Economy', 13400),
('0005432150121', 30645, 'Economy', 13400),
('0005435461837', 5497, 'Economy', 11800),
('0005433285027', 22614, 'Economy', 16200),
('0005435282152', 5576, 'Business', 99800),
('0005432081459', 5576, 'Economy', 33300),
('0005433845790', 13854, 'Economy', 33300),
('0005433845841', 13854, 'Economy', 33300),
('0005435332191', 7829, 'Economy', 15100),
('0005435332250', 32957, 'Economy', 15100),
('0005432170333', 4746, 'Business', 40900),
('0005434081514', 30544, 'Economy', 13600),
('0005433342392', 11091, 'Economy', 7900),
('0005435545669', 17090, 'Economy', 7900),
('0005435125735', 11002, 'Economy', 3500),
('0005435126051', 14675, 'Economy', 3200),
('0005435540806', 22264, 'Economy', 6700),
('0005434906901', 2308, 'Economy', 6700),
('0005434137456', 7339, 'Economy', 7700),
('0005434503802', 22910, 'Economy', 6900),
('0005432382521', 31329, 'Economy', 3300),
('0005433868072', 32657, 'Economy', 16800),
('0005432799035', 12116, 'Economy', 4400),
('0005432058347', 26921, 'Economy', 16400),
('0005435472667', 18078, 'Economy', 66400),
('0005433256406', 28257, 'Economy', 5300),
('0005434137456', 28765, 'Economy', 3200),
('0005434503880', 6514, 'Economy', 16100),
('0005435652765', 1672, 'Business', 50000),
('0005435225528', 28150, 'Economy', 13000),
('0005432692700', 17456, 'Economy', 38300),
('0005435551508', 11062, 'Economy', 48100),
('0005435551527', 11062, 'Economy', 48100),
('0005435907470', 32923, 'Economy', 14700),
('0005434406677', 20277, 'Economy', 4000),
('0005432153885', 26975, 'Economy', 4000),
('0005434311205', 5692, 'Business', 43300),
('0005433123795', 15652, 'Economy', 14400),
('0005434484245', 16628, 'Economy', 24900),
('0005433123795', 7613, 'Economy', 3700),
('0005432692700', 30367, 'Economy', 3700),
('0005435850842', 28873, 'Economy', 6300),
('0005434876596', 10078, 'Economy', 16600),
('0005434877579', 14597, 'Economy', 16600),
('0005435660054', 9255, 'Economy', 20300),
('0005432966742', 29169, 'Economy', 11000),
('0005433633554', 9324, 'Economy', 44300),
('0005433577633', 25251, 'Business', 132900),
('0005434271280', 4221, 'Economy', 64400),
('0005435947157', 26570, 'Business', 193100),
('0005435856175', 26570, 'Economy', 64400),
('0005433568673', 307, 'Business', 21500),
('0005433129212', 307, 'Economy', 7200),
('0005432948176', 11583, 'Economy', 7200),
('0005433817413', 13891, 'Economy', 6300),
('0005433434348', 2376, 'Economy', 61500),
('0005433753841', 2376, 'Economy', 61500),
('0005432049437', 26163, 'Economy', 61500),
('0005434374349', 1526, 'Economy', 13000),
('0005433151178', 20116, 'Economy', 13000),
('0005432424138', 519, 'Economy', 9200),
('0005434023213', 435, 'Business', 24500),
('0005434023235', 435, 'Economy', 8200),
('0005434022975', 12649, 'Economy', 8200),
('0005433529238', 13818, 'Economy', 37200),
('0005433922637', 2125, 'Economy', 11600),
('0005433921816', 24131, 'Business', 34700),
('0005433921902', 24131, 'Economy', 11600),
('0005434724672', 272, 'Economy', 27900),
('0005433180739', 272, 'Economy', 27900),
('0005434550364', 9825, 'Comfort', 47400),
('0005434723806', 9825, 'Economy', 27900),
('0005434723722', 9825, 'Economy', 27900),
('0005434723549', 9825, 'Economy', 27900),
('0005435612183', 10885, 'Economy', 14400),
('0005435612327', 10885, 'Economy', 14400),
('0005432181551', 3398, 'Economy', 6300),
('0005435884901', 8334, 'Business', 18800),
('0005432459535', 8334, 'Economy', 6300),
('0005434312308', 8334, 'Economy', 6300),
('0005432382912', 4613, 'Economy', 3300),
('0005432382922', 4613, 'Economy', 3300),
('0005432382521', 30098, 'Business', 9900),
('0005432335950', 6375, 'Economy', 12200),
('0005432360003', 6375, 'Economy', 12200),
('0005432747032', 12087, 'Business', 44500),
('0005432121228', 5271, 'Comfort', 47600),
('0005435372812', 9934, 'Economy', 28000),
('0005435326642', 18611, 'Economy', 23200),
('0005434550386', 27761, 'Economy', 3000),
('0005435630943', 6735, 'Economy', 17000),
('0005435126051', 11502, 'Economy', 8800),
('0005433397344', 19392, 'Economy', 12200),
('0005435068637', 15512, 'Economy', 3800),
('0005435006845', 5479, 'Economy', 9800),
('0005434426374', 14864, 'Economy', 17600),
('0005435902568', 20222, 'Economy', 17600),
('0005434426125', 20222, 'Economy', 17600),
('0005434426095', 20222, 'Economy', 17600),
('0005433434234', 26549, 'Economy', 6200),
('0005433367357', 21743, 'Economy', 3300),
('0005433784665', 9352, 'Economy', 68300),
('0005434479900', 16579, 'Economy', 23100),
('0005435517774', 20908, 'Economy', 19100),
('0005432692700', 2938, 'Economy', 3400),
('0005432901298', 67, 'Business', 20000),
('0005432261592', 229, 'Economy', 6700),
('0005434877579', 3508, 'Economy', 11700),
('0005434426095', 14548, 'Business', 35000),
('0005434426125', 14548, 'Economy', 11700),
('0005435125762', 14548, 'Economy', 12800),
('0005435902568', 14548, 'Economy', 11700),
('0005434876596', 14548, 'Economy', 11700),
('0005434325572', 3588, 'Economy', 14800),
('0005433960453', 6947, 'Economy', 7100),
('0005433614160', 5190, 'Economy', 6000),
('0005433784665', 5190, 'Economy', 6600),
('0005432105209', 5190, 'Economy', 6000),
('0005432335950', 8357, 'Economy', 6000),
('0005435006845', 8357, 'Economy', 6000),
('0005434311205', 8357, 'Economy', 6000),
('0005432328345', 31255, 'Economy', 6300),
('0005433397344', 1462, 'Economy', 11000),
('0005435092005', 1057, 'Economy', 10200),
('0005433269638', 1057, 'Economy', 10200),
('0005433342392', 17059, 'Business', 30600),
('0005433687689', 9046, 'Economy', 17600),
('0005435765802', 5515, 'Economy', 11800),
('0005432140389', 5515, 'Economy', 11800),
('0005434513558', 18654, 'Economy', 3300),
('0005435282172', 5591, 'Economy', 33300),
('0005434620439', 7851, 'Economy', 15100),
('0005434993881', 27316, 'Economy', 12700),
('0005434081740', 4714, 'Economy', 13600),
('0005432919734', 20439, 'Economy', 8900),
('0005435125762', 11050, 'Business', 9500),
('0005435540825', 22266, 'Business', 20200),
('0005434906419', 25595, 'Economy', 6700),
('0005433251244', 25595, 'Economy', 6700),
('0005432620802', 28072, 'Economy', 12400),
('0005433129212', 12028, 'Economy', 7200),
('0005435696900', 24732, 'Economy', 18100),
('0005434137551', 7348, 'Business', 23100),
('0005434988657', 6655, 'Economy', 9800),
('0005432382912', 30507, 'Economy', 3300),
('0005432382922', 30507, 'Economy', 3300),
('0005434286984', 26855, 'Economy', 15700),
('0005435856175', 25445, 'Economy', 22800),
('0005433868154', 4802, 'Economy', 17600),
('0005435911398', 12453, 'Economy', 22600),
('0005432153885', 7080, 'Economy', 16400),
('0005434299247', 26910, 'Economy', 16400),
('0005432058351', 26910, 'Economy', 16400),
('0005433251244', 15014, 'Economy', 6300),
('0005434906419', 15014, 'Economy', 6300),
('0005434906901', 25853, 'Business', 18900),
('0005435999118', 19665, 'Economy', 8100),
('0005435213110', 30619, 'Economy', 14000),
('0005432525793', 30619, 'Economy', 14000),
('0005433367648', 24825, 'Economy', 3600),
('0005433111494', 19792, 'Economy', 8700),
('0005434137551', 28757, 'Economy', 3200),
('0005435696900', 16258, 'Economy', 7200),
('0005432607539', 3941, 'Economy', 19300),
('0005435811047', 4413, 'Business', 133200),
('0005435811037', 4413, 'Economy', 44400),
('0005435652814', 1657, 'Business', 50000),
('0005433367648', 21662, 'Economy', 16700),
('0005433985212', 25693, 'Economy', 7200),
('0005434565839', 1593, 'Economy', 28700),
('0005435508286', 1593, 'Economy', 28700),
('0005433185992', 1593, 'Economy', 28700),
('0005435225475', 7178, 'Economy', 13000),
('0005432628670', 28111, 'Economy', 14300),
('0005432153894', 26991, 'Economy', 4000),
('0005435304135', 29786, 'Economy', 4000),
('0005433496773', 6300, 'Economy', 4000),
('0005434925277', 20406, 'Economy', 4000),
('0005434925411', 20406, 'Economy', 4000),
('0005432783051', 12164, 'Economy', 13700),
('0005435242704', 12164, 'Economy', 13700),
('0005435242705', 12164, 'Economy', 13700),
('0005432966603', 2800, 'Economy', 11000),
('0005433614160', 9326, 'Economy', 44300),
('0005433613576', 25217, 'Economy', 44300),
('0005433633326', 25217, 'Economy', 44300),
('0005433568693', 308, 'Business', 21500),
('0005432947832', 308, 'Economy', 7200),
('0005433568724', 308, 'Economy', 7200),
('0005432869423', 2358, 'Economy', 61500),
('0005434731096', 2358, 'Economy', 61500),
('0005433753463', 26179, 'Business', 184500),
('0005432984867', 26179, 'Economy', 61500),
('0005434373994', 20125, 'Economy', 13000),
('0005432302309', 12881, 'Economy', 9200),
('0005434023275', 480, 'Economy', 8200),
('0005434022671', 12688, 'Economy', 8200),
('0005433922671', 2156, 'Economy', 11600),
('0005433921897', 24088, 'Economy', 11600),
('0005435142500', 302, 'Comfort', 47400),
('0005434724737', 302, 'Economy', 27900),
('0005434724792', 302, 'Economy', 27900),
('0005434550386', 9836, 'Business', 83700),
('0005434731096', 9836, 'Economy', 27900),
('0005434067127', 7720, 'Comfort', 23900),
('0005434067113', 7720, 'Economy', 14000),
('0005432527198', 7720, 'Economy', 14000),
('0005432181585', 3394, 'Business', 18800),
('0005433633631', 3394, 'Economy', 6900),
('0005433633627', 3394, 'Economy', 6300),
('0005433633326', 8187, 'Economy', 6300),
('0005432382950', 4582, 'Economy', 3300),
('0005432727761', 30220, 'Economy', 3300),
('0005435252595', 28923, 'Economy', 6200),
('0005432838683', 28923, 'Economy', 6200),
('0005432360081', 6371, 'Economy', 12200),
('0005432360080', 6371, 'Economy', 12200),
('0005435904370', 3843, 'Economy', 22600),
('0005432219974', 425, 'Economy', 14800),
('0005432890890', 12091, 'Economy', 14800),
('0005434822761', 5242, 'Economy', 28000),
('0005434821847', 9931, 'Business', 84000),
('0005434213874', 9551, 'Business', 32800),
('0005434756195', 9551, 'Economy', 10900),
('0005433180739', 10616, 'Economy', 3000),
('0005435681467', 24569, 'Business', 51100),
('0005435681592', 24569, 'Economy', 18700),
('0005435681624', 24569, 'Economy', 17000),
('0005435125864', 31897, 'Business', 26400),
('0005435125841', 31897, 'Economy', 8800),
('0005433397740', 13521, 'Economy', 12200),
('0005434214267', 10684, 'Economy', 20400),
('0005434214258', 10684, 'Economy', 20400),
('0005434214261', 10684, 'Economy', 20400),
('0005435006702', 12962, 'Economy', 9800),
('0005433434348', 26497, 'Economy', 6200),
('0005435858489', 4321, 'Business', 90500),
('0005435858492', 4321, 'Economy', 30200),
('0005435652765', 21772, 'Economy', 3300),
('0005433784727', 9380, 'Economy', 62100),
('0005433784726', 9380, 'Economy', 62100),
('0005433784358', 26259, 'Economy', 62100),
('0005434983256', 9456, 'Economy', 17900),
('0005433985212', 24243, 'Economy', 12100),
('0005433960453', 25962, 'Economy', 12100),
('0005433123795', 29942, 'Economy', 3400),
('0005434988657', 23672, 'Economy', 3600),
('0005433101346', 181, 'Economy', 6700),
('0005433101162', 181, 'Economy', 6700),
('0005432261624', 183, 'Economy', 6700),
('0005432817279', 183, 'Economy', 6700),
('0005433101788', 7930, 'Economy', 6700),
('0005433101818', 7930, 'Economy', 6700),
('0005432919734', 7930, 'Economy', 6700),
('0005433101832', 7930, 'Economy', 6700),
('0005432020103', 7930, 'Economy', 6700),
('0005432799278', 3477, 'Economy', 11700),
('0005434426444', 3477, 'Economy', 11700),
('0005435841084', 3477, 'Economy', 11700),
('0005434312308', 3637, 'Economy', 14800),
('0005433784726', 5152, 'Economy', 6000),
('0005433784727', 5152, 'Economy', 6000),
('0005433614265', 5152, 'Economy', 6000),
('0005433614214', 5152, 'Economy', 6000),
('0005434264977', 5150, 'Economy', 6000),
('0005435006702', 5150, 'Economy', 6000),
('0005433784358', 8365, 'Economy', 6000),
('0005433613576', 8366, 'Economy', 6000),
('0005432382922', 31236, 'Economy', 6300),
('0005432382912', 31236, 'Economy', 6300),
('0005433642249', 2480, 'Economy', 29900),
('0005433642093', 27591, 'Economy', 29900),
('0005432424138', 13260, 'Economy', 4200),
('0005432817279', 9616, 'Economy', 10900),
('0005432901298', 9616, 'Economy', 10900),
('0005435841084', 15033, 'Economy', 11000),
('0005433568673', 11885, 'Economy', 35300),
('0005435340103', 5376, 'Economy', 22400),
('0005434654492', 5376, 'Economy', 22400),
('0005433715630', 7469, 'Economy', 10700),
('0005433397740', 19272, 'Economy', 11000),
('0005433341539', 1064, 'Business', 30600),
('0005434081740', 30695, 'Economy', 13400),
('0005435765832', 5501, 'Economy', 11800),
('0005432140392', 5501, 'Economy', 11800),
('0005435765288', 13471, 'Economy', 11800),
('0005434264977', 13471, 'Economy', 11800),
('0005435282167', 5590, 'Economy', 33300),
('0005434620233', 32963, 'Economy', 16600),
('0005432459535', 4724, 'Business', 40900),
('0005433342598', 11111, 'Economy', 7900),
('0005433342562', 11111, 'Economy', 8600),
('0005433341539', 17097, 'Economy', 7900),
('0005435554110', 10980, 'Economy', 3200),
('0005432398175', 7091, 'Economy', 29000),
('0005433251275', 25608, 'Economy', 7400),
('0005434137633', 7297, 'Business', 23100),
('0005434503880', 22915, 'Economy', 6900),
('0005435803212', 23597, 'Economy', 9800),
('0005432382950', 30495, 'Economy', 3300),
('0005434287159', 2422, 'Economy', 15700),
('0005433874331', 7793, 'Economy', 17400),
('0005433868154', 32679, 'Economy', 16800),
('0005432153894', 7050, 'Economy', 16400),
('0005434406677', 26905, 'Economy', 16400),
('0005434512088', 6471, 'Economy', 15000),
('0005434512050', 21342, 'Economy', 15000),
('0005433251275', 14984, 'Economy', 6300),
('0005434925277', 14911, 'Economy', 8400),
('0005434925411', 14911, 'Economy', 7600),
('0005435839293', 6021, 'Economy', 66400),
('0005432526308', 30586, 'Comfort', 23900),
('0005434066431', 30586, 'Economy', 14000),
('0005435213193', 30586, 'Economy', 14000),
('0005433367706', 24857, 'Economy', 3300),
('0005435652341', 24857, 'Economy', 3300),
('0005434136952', 11951, 'Economy', 3200),
('0005434136847', 11951, 'Economy', 3200),
('0005434137633', 28711, 'Economy', 3200),
('0005432398175', 27166, 'Economy', 4900),
('0005435652856', 1661, 'Economy', 16700),
('0005433367706', 21678, 'Economy', 16700),
('0005435652341', 21678, 'Economy', 16700),
('0005434509083', 21318, 'Economy', 15500),
('0005432327963', 31128, 'Economy', 5400),
('0005432054288', 31128, 'Economy', 5400),
('0005435225543', 28140, 'Economy', 13000),
('0005435960033', 8739, 'Economy', 10500),
('0005432873197', 1188, 'Economy', 38300),
('0005435784771', 13775, 'Economy', 3100),
('0005434407019', 20269, 'Economy', 4400),
('0005434406653', 20269, 'Economy', 4000),
('0005434311209', 5695, 'Economy', 14400),
('0005433449860', 7666, 'Economy', 3700),
('0005433192984', 18505, 'Economy', 23500),
('0005435242419', 5667, 'Economy', 9300),
('0005435242705', 15350, 'Economy', 10200),
('0005435242704', 15350, 'Economy', 9300),
('0005432783051', 15350, 'Economy', 9300),
('0005434925416', 20317, 'Economy', 4000),
('0005434876980', 10088, 'Economy', 16600),
('0005434877783', 14642, 'Economy', 18200),
('0005434877729', 14642, 'Economy', 16600),
('0005433614265', 9316, 'Economy', 44300),
('0005433633627', 9316, 'Economy', 44300),
('0005433633631', 9316, 'Economy', 44300),
('0005433614214', 9316, 'Economy', 44300),
('0005434163573', 25229, 'Economy', 44300),
('0005432947891', 312, 'Economy', 7200),
('0005434732944', 10030, 'Economy', 6300),
('0005433753942', 2326, 'Economy', 61500),
('0005432984919', 26181, 'Economy', 61500),
('0005433151054', 1491, 'Economy', 13000),
('0005432423809', 12867, 'Business', 27500),
('0005432423808', 12867, 'Economy', 9200),
('0005434031955', 12693, 'Economy', 8200),
('0005433922774', 2138, 'Economy', 11600),
('0005432231506', 2138, 'Economy', 11600),
('0005433929562', 24109, 'Economy', 11600),
('0005433036034', 24109, 'Economy', 11600),
('0005433921870', 24109, 'Economy', 11600),
('0005433921724', 24109, 'Economy', 11600),
('0005433921715', 24109, 'Economy', 11600),
('0005433233373', 265, 'Economy', 27900),
('0005434724886', 265, 'Economy', 27900),
('0005433233403', 265, 'Economy', 27900),
('0005433233291', 265, 'Economy', 27900),
('0005434724806', 265, 'Economy', 27900),
('0005433233868', 9869, 'Economy', 27900),
('0005434723582', 9869, 'Economy', 27900),
('0005434724144', 9869, 'Economy', 27900),
('0005435630924', 7737, 'Economy', 14000),
('0005435612009', 10924, 'Economy', 14400),
('0005435304135', 10924, 'Economy', 14400),
('0005435612711', 10924, 'Economy', 14400),
('0005432181601', 3382, 'Economy', 6300),
('0005432181592', 3382, 'Economy', 6300),
('0005435884602', 3381, 'Business', 18800),
('0005432459619', 8202, 'Business', 18800),
('0005432459609', 8202, 'Economy', 6300),
('0005432838873', 7362, 'Economy', 6200),
('0005432838887', 7362, 'Economy', 6200),
('0005432360108', 6398, 'Economy', 12200),
('0005432360138', 6398, 'Economy', 12200),
('0005432062201', 6398, 'Economy', 12200),
('0005432360140', 6398, 'Economy', 12200),
('0005432747341', 422, 'Economy', 16300),
('0005432746992', 12082, 'Economy', 14800),
('0005432747194', 12082, 'Economy', 14800),
('0005435372330', 5252, 'Economy', 28000),
('0005432121257', 5252, 'Economy', 28000),
('0005435372444', 5252, 'Economy', 28000),
('0005435372597', 5252, 'Economy', 28000),
('0005434214267', 28589, 'Economy', 10900),
('0005434214258', 28589, 'Economy', 10900),
('0005434214261', 28589, 'Economy', 10900),
('0005434639184', 2007, 'Economy', 19000),
('0005435948322', 2007, 'Economy', 19000),
('0005434600663', 6058, 'Economy', 23200),
('0005435630924', 24571, 'Business', 51100),
('0005435558072', 31906, 'Economy', 8800),
('0005434755922', 10700, 'Economy', 20400),
('0005434755850', 10700, 'Economy', 20400),
('0005434756195', 28660, 'Business', 61300),
('0005434213874', 28660, 'Economy', 20400),
('0005432125414', 5482, 'Economy', 9800),
('0005434229092', 5482, 'Economy', 9800),
('0005434426444', 14899, 'Economy', 17600),
('0005435554110', 14899, 'Economy', 17600),
('0005434426197', 20184, 'Economy', 17600),
('0005432583916', 3189, 'Economy', 10100),
('0005434943306', 856, 'Economy', 7500),
('0005435652814', 21723, 'Economy', 3300),
('0005433784489', 26228, 'Economy', 62100),
('0005435142500', 10339, 'Economy', 15400),
('0005435508286', 20922, 'Economy', 19100),
('0005434988598', 27573, 'Economy', 3600),
('0005432261661', 38, 'Economy', 6700),
('0005432817309', 38, 'Economy', 6700),
('0005434877729', 3522, 'Comfort', 19900),
('0005435126173', 3522, 'Comfort', 19900),
('0005432799307', 3522, 'Economy', 11700),
('0005434877783', 3522, 'Economy', 11700),
('0005434426197', 14584, 'Economy', 11700),
('0005435125841', 14584, 'Economy', 11700),
('0005435125864', 14584, 'Economy', 11700),
('0005434876980', 14584, 'Economy', 11700),
('0005433784489', 8380, 'Economy', 6000),
('0005434311209', 8382, 'Economy', 6000),
('0005434229092', 8382, 'Economy', 6000),
('0005432034814', 8382, 'Economy', 6000),
('0005432054288', 21068, 'Economy', 6300),
('0005432382680', 21068, 'Economy', 6300),
('0005432327963', 21068, 'Economy', 6300),
('0005432382595', 21068, 'Economy', 6300),
('0005432382950', 31229, 'Economy', 6300),
('0005432423809', 30763, 'Economy', 4200),
('0005432423808', 30763, 'Economy', 4200),
('0005432817309', 9574, 'Economy', 10900),
('0005433568724', 11851, 'Business', 105900),
('0005433568693', 11851, 'Economy', 35300),
('0005432947832', 11851, 'Economy', 35300),
('0005433715729', 7460, 'Economy', 10700),
('0005433342598', 17069, 'Economy', 11200),
('0005433342562', 17069, 'Economy', 10200),
('0005434066431', 12783, 'Economy', 13400),
('0005434067113', 30683, 'Economy', 13400),
('0005434067127', 30683, 'Economy', 13400),
('0005432649326', 25099, 'Economy', 29400),
('0005433284988', 1809, 'Economy', 16200),
('0005433284801', 1809, 'Economy', 16200),
('0005435332274', 32998, 'Economy', 15100),
('0005432566813', 30549, 'Economy', 13600),
('0005433342631', 11077, 'Economy', 8600),
('0005433481044', 20446, 'Economy', 8900),
('0005435125841', 10964, 'Economy', 3200),
('0005435125864', 10964, 'Economy', 3200),
('0005435126173', 14744, 'Business', 9500),
('0005434928264', 14744, 'Economy', 3200),
('0005435216558', 7126, 'Economy', 29000),
('0005435540676', 11391, 'Economy', 6700),
('0005433251114', 2262, 'Economy', 6700),
('0005433251151', 2262, 'Economy', 6700),
('0005434907047', 2262, 'Economy', 6700),
('0005434906604', 25626, 'Economy', 6700),
('0005432862198', 2524, 'Economy', 12400),
('0005434503586', 16673, 'Economy', 6900),
('0005435078173', 24341, 'Economy', 7000),
('0005433449860', 30463, 'Economy', 3300),
('0005434287180', 2394, 'Economy', 15700),
('0005433650536', 7152, 'Economy', 29900),
('0005433867852', 32615, 'Economy', 17600),
('0005434663183', 12486, 'Economy', 22600),
('0005433867852', 14504, 'Economy', 16800),
('0005432799278', 14825, 'Economy', 4400),
('0005434299195', 26903, 'Economy', 16400),
('0005432604161', 6477, 'Economy', 15000),
('0005434906604', 14996, 'Economy', 6300),
('0005434925416', 14951, 'Business', 22900),
('0005435487728', 15822, 'Economy', 8100),
('0005433284988', 23049, 'Economy', 5200),
('0005433284801', 23049, 'Economy', 5200),
('0005434066802', 30581, 'Business', 42100),
('0005432526405', 30581, 'Comfort', 23900),
('0005432526091', 30581, 'Economy', 14000),
('0005432526414', 30581, 'Economy', 14000),
('0005432526472', 30581, 'Economy', 14000),
('0005434066566', 30581, 'Economy', 14000),
('0005432159837', 30581, 'Economy', 14000),
('0005435841463', 3989, 'Economy', 19300),
('0005434191256', 9800, 'Economy', 4400),
('0005434503586', 22685, 'Economy', 16100),
('0005432869423', 26303, 'Economy', 6000),
('0005435487728', 19549, 'Economy', 41500),
('0005433186021', 1555, 'Economy', 28700),
('0005432628632', 28129, 'Economy', 13000),
('0005435086805', 4098, 'Economy', 7500),
('0005433373419', 2464, 'Economy', 28900),
('0005435706189', 27038, 'Economy', 28900),
('0005434406913', 20300, 'Economy', 4000),
('0005432153908', 27016, 'Economy', 4000),
('0005432720789', 7546, 'Business', 11100),
('0005434925297', 20384, 'Economy', 4000),
('0005434443537', 20384, 'Economy', 4000),
('0005435242419', 15416, 'Economy', 13700),
('0005434876992', 10119, 'Economy', 16600),
('0005434877132', 10119, 'Economy', 16600),
('0005434163588', 25242, 'Economy', 44300),
('0005433613529', 25242, 'Economy', 44300),
('0005432947944', 317, 'Economy', 7900),
('0005433129227', 317, 'Economy', 7200),
('0005433074577', 11601, 'Economy', 7200),
('0005434374189', 20156, 'Economy', 13000),
('0005432235604', 447, 'Economy', 8200),
('0005433929562', 447, 'Economy', 8200),
('0005434023451', 447, 'Economy', 8200),
('0005433922880', 2166, 'Economy', 11600),
('0005433922923', 2166, 'Economy', 11600),
('0005433921911', 24122, 'Economy', 11600),
('0005432206171', 24122, 'Economy', 11600),
('0005433036081', 24122, 'Economy', 11600),
('0005433036094', 24122, 'Economy', 11600),
('0005432277747', 259, 'Business', 83700),
('0005434031955', 259, 'Economy', 27900),
('0005433289758', 259, 'Economy', 27900),
('0005434723946', 9820, 'Economy', 27900),
('0005435423863', 5312, 'Economy', 14400),
('0005432133149', 5312, 'Economy', 14400),
('0005435612034', 10875, 'Economy', 14400),
('0005433805228', 3367, 'Business', 18800),
('0005433633673', 3367, 'Business', 18800),
('0005435885023', 8239, 'Economy', 6300),
('0005433805091', 8258, 'Economy', 6300),
('0005433453756', 4599, 'Economy', 3300),
('0005432727753', 30103, 'Economy', 3300),
('0005435529167', 1733, 'Economy', 21000),
('0005435540676', 21988, 'Business', 57200),
('0005435252482', 7395, 'Economy', 6200),
('0005432838900', 7395, 'Economy', 6200),
('0005432823425', 28949, 'Economy', 6800),
('0005434149561', 6357, 'Economy', 12200),
('0005432604161', 21434, 'Economy', 6600),
('0005434823011', 5301, 'Economy', 28000),
('0005434822074', 9925, 'Economy', 28000),
('0005434821769', 9925, 'Economy', 28000),
('0005434822132', 9925, 'Economy', 28000),
('0005434756274', 9552, 'Economy', 10900),
('0005434755922', 28646, 'Business', 32800),
('0005434755850', 28646, 'Economy', 10900),
('0005434639220', 1972, 'Economy', 19000),
('0005434600687', 6053, 'Economy', 23200),
('0005435326681', 18600, 'Economy', 23200),
('0005434550593', 27676, 'Economy', 3000),
('0005434550705', 27676, 'Economy', 3000),
('0005432136150', 6719, 'Economy', 17000),
('0005435437855', 24610, 'Economy', 17000),
('0005435126173', 11557, 'Economy', 8800),
('0005435125886', 31884, 'Economy', 8800),
('0005435732155', 13563, 'Business', 36600),
('0005434523758', 30893, 'Economy', 35600),
('0005435652856', 21741, 'Business', 9800),
('0005433784778', 9386, 'Economy', 62100),
('0005433805228', 9386, 'Economy', 62100),
('0005433805091', 26274, 'Economy', 62100),
('0005435135610', 33020, 'Economy', 5300),
('0005433960137', 24263, 'Business', 36400),
('0005433960112', 24263, 'Economy', 12100),
('0005434480027', 16582, 'Economy', 23100),
('0005435545620', 11182, 'Economy', 19100),
('0005432217765', 2952, 'Economy', 3400),
('0005432901530', 8114, 'Economy', 6700),
('0005434876992', 14591, 'Business', 35000),
('0005432799112', 14591, 'Economy', 11700),
('0005434877132', 14591, 'Economy', 11700),
('0005433420270', 651, 'Economy', 4100),
('0005435229404', 25111, 'Economy', 29200),
('0005433784778', 4989, 'Economy', 6000),
('0005433613529', 8401, 'Economy', 6600),
('0005434149561', 8402, 'Economy', 6600),
('0005434639184', 23358, 'Economy', 14800),
('0005432901530', 28976, 'Business', 32600),
('0005432947891', 11864, 'Economy', 35300),
('0005432948312', 25279, 'Business', 105900),
('0005432948320', 25279, 'Business', 105900),
('0005433568360', 25279, 'Economy', 35300),
('0005435732155', 19266, 'Economy', 11000),
('0005434443537', 17358, 'Economy', 14100),
('0005434954556', 28351, 'Economy', 5800),
('0005433342631', 17050, 'Economy', 10200),
('0005432390052', 1335, 'Economy', 33700),
('0005434066566', 12768, 'Economy', 13400),
('0005432159837', 12768, 'Economy', 13400),
('0005434066802', 12768, 'Economy', 13400),
('0005435765964', 5527, 'Economy', 11800),
('0005435765583', 13488, 'Business', 35300),
('0005435765119', 13488, 'Economy', 12900),
('0005432632707', 4131, 'Business', 88300),
('0005435282416', 13847, 'Business', 99800),
('0005435332250', 7810, 'Economy', 15100),
('0005434620331', 32996, 'Economy', 15100),
('0005435332287', 32996, 'Economy', 15100),
('0005435784771', 27327, 'Business', 38000),
('0005432459619', 4751, 'Economy', 13600),
('0005432567391', 4751, 'Economy', 13600),
('0005432459609', 4751, 'Economy', 13600),
('0005432566860', 30520, 'Business', 40900),
('0005432459264', 30520, 'Economy', 13600),
('0005433342741', 11098, 'Economy', 8600),
('0005435556682', 14750, 'Economy', 3200),
('0005434907090', 2313, 'Economy', 6700),
('0005434906611', 25577, 'Economy', 6700),
('0005434906489', 25577, 'Economy', 6700),
('0005434142565', 12011, 'Economy', 6600),
('0005433129227', 12011, 'Economy', 6600),
('0005434137838', 7311, 'Economy', 7700),
('0005434136952', 28570, 'Economy', 7700),
('0005434136847', 28570, 'Economy', 7700),
('0005434503765', 16708, 'Economy', 6900),
('0005435078282', 2173, 'Economy', 7000),
('0005434988598', 23645, 'Economy', 9800),
('0005433453756', 30497, 'Economy', 3300),
('0005432382680', 31317, 'Business', 9900),
('0005432382595', 31317, 'Economy', 3300),
('0005433867972', 32577, 'Economy', 17600),
('0005433867972', 14478, 'Economy', 16800),
('0005432799112', 12146, 'Economy', 4900),
('0005432799307', 14812, 'Economy', 4400),
('0005432153908', 7040, 'Economy', 16400),
('0005434406653', 26912, 'Economy', 16400),
('0005434407019', 26912, 'Economy', 16400),
('0005434906611', 14972, 'Economy', 6300),
('0005434906489', 14972, 'Economy', 6300),
('0005433251114', 25867, 'Economy', 6300),
('0005434907047', 25867, 'Economy', 6300),
('0005433251151', 25867, 'Economy', 6300),
('0005434925297', 14919, 'Economy', 7600),
('0005435213339', 30592, 'Business', 42100),
('0005432537036', 30592, 'Economy', 14000),
('0005434066497', 30592, 'Economy', 14000),
('0005433367776', 24844, 'Economy', 3300),
('0005434137218', 11965, 'Economy', 3200),
('0005434137838', 28759, 'Business', 9700),
('0005435259745', 25015, 'Economy', 9900),
('0005433538763', 25015, 'Economy', 9900),
('0005433534471', 25015, 'Economy', 9900),
('0005432922513', 16177, 'Economy', 14600),
('0005435160179', 29531, 'Economy', 12500),
('0005434503765', 22678, 'Economy', 16100),
('0005433367776', 21676, 'Economy', 16700),
('0005432328093', 31099, 'Business', 16100),
('0005435296975', 6228, 'Economy', 41500),
('0005434309546', 19578, 'Economy', 41500),
('0005435545620', 20842, 'Economy', 28700),
('0005432675096', 1220, 'Business', 115000),
('0005435784896', 13786, 'Economy', 3100),
('0005434311213', 5669, 'Economy', 14400),
('0005432720624', 30331, 'Economy', 3700),
('0005434142565', 29773, 'Economy', 4000),
('0005434343788', 29773, 'Economy', 4000),
('0005433415488', 1284, 'Business', 199800),
('0005435850799', 4390, 'Economy', 6300),
('0005432783145', 12189, 'Economy', 13700),
('0005435242780', 12189, 'Economy', 13700),
('0005434877285', 10070, 'Economy', 16600),
('0005433633673', 9295, 'Economy', 44300),
('0005433614020', 25234, 'Economy', 44300),
('0005433577619', 25234, 'Economy', 44300),
('0005433568360', 11580, 'Business', 21500),
('0005432948312', 11580, 'Economy', 7200),
('0005432948320', 11580, 'Economy', 7200),
('0005433434600', 26200, 'Economy', 61500),
('0005434374532', 1539, 'Economy', 13000),
('0005433151289', 20160, 'Economy', 13000),
('0005433057529', 476, 'Business', 24500),
('0005433057454', 476, 'Economy', 8200),
('0005433057750', 12692, 'Economy', 8200),
('0005434725072', 282, 'Economy', 27900),
('0005434725046', 282, 'Economy', 27900),
('0005434725071', 282, 'Economy', 27900),
('0005433126801', 282, 'Economy', 27900),
('0005433289777', 282, 'Economy', 27900),
('0005434723720', 9862, 'Business', 83700),
('0005433234009', 9862, 'Business', 83700),
('0005434550705', 9862, 'Economy', 27900),
('0005434302399', 9862, 'Economy', 27900),
('0005434550593', 9862, 'Economy', 27900),
('0005432527643', 7769, 'Business', 42100),
('0005432527521', 7769, 'Economy', 14000),
('0005435630943', 7769, 'Economy', 14000),
('0005432527637', 7769, 'Economy', 14000),
('0005435424082', 5356, 'Comfort', 24400),
('0005434344134', 5356, 'Economy', 14400),
('0005435613316', 5356, 'Economy', 14400),
('0005435612179', 10929, 'Business', 43100),
('0005435612189', 10929, 'Comfort', 24400),
('0005433633735', 3358, 'Economy', 6900),
('0005432459264', 3358, 'Economy', 6300),
('0005435885116', 8335, 'Economy', 6300),
('0005432382595', 30094, 'Business', 9900),
('0005432382680', 30094, 'Economy', 3300),
('0005432838598', 28919, 'Economy', 6200),
('0005435176993', 21028, 'Economy', 12200),
('0005432890960', 12080, 'Economy', 14800),
('0005432823425', 5270, 'Comfort', 47600),
('0005435372308', 5270, 'Economy', 28000),
('0005434823219', 5270, 'Economy', 28000),
('0005435372278', 5270, 'Economy', 28000),
('0005435082692', 25989, 'Economy', 8200),
('0005434756318', 9559, 'Economy', 10900),
('0005434756289', 9559, 'Economy', 10900),
('0005434213986', 9559, 'Economy', 10900),
('0005435681982', 6758, 'Economy', 17000),
('0005435437876', 24568, 'Economy', 17000),
('0005435630943', 24568, 'Economy', 17000),
('0005434214374', 10725, 'Economy', 20400),
('0005434755819', 10725, 'Economy', 20400),
('0005434756274', 28668, 'Economy', 20400),
('0005435039583', 5428, 'Economy', 9800),
('0005434229111', 5428, 'Economy', 9800),
('0005435039544', 5428, 'Economy', 9800),
('0005435006786', 13005, 'Economy', 9800),
('0005435039010', 13005, 'Economy', 9800),
('0005433434600', 26717, 'Economy', 6800),
('0005433687689', 19511, 'Economy', 21000),
('0005432583956', 3148, 'Economy', 10100),
('0005433784519', 26249, 'Economy', 62100),
('0005433289758', 10345, 'Economy', 15400),
('0005434573216', 20957, 'Business', 57200),
('0005434979425', 27544, 'Economy', 3600),
('0005434302399', 19601, 'Economy', 19700),
('0005433101989', 7935, 'Economy', 6700),
('0005433102004', 7935, 'Economy', 6700),
('0005432799384', 3496, 'Economy', 11700),
('0005435902509', 3496, 'Economy', 11700),
('0005435625910', 14581, 'Economy', 11700),
('0005435125886', 14581, 'Economy', 11700),
('0005435625952', 14581, 'Economy', 11700),
('0005434877285', 14581, 'Economy', 11700),
('0005435216558', 27262, 'Economy', 25500),
('0005432645945', 6830, 'Economy', 29200),
('0005435229311', 6830, 'Economy', 29200),
('0005433960112', 25753, 'Economy', 7100),
('0005433960137', 25753, 'Economy', 7800),
('0005435082692', 24560, 'Economy', 3900),
('0005433534471', 4961, 'Economy', 6000),
('0005433614461', 4962, 'Economy', 6000),
('0005432105441', 4962, 'Economy', 6000),
('0005435006786', 4964, 'Business', 18000),
('0005434265065', 4964, 'Economy', 6000),
('0005433784519', 8415, 'Economy', 6000),
('0005433614020', 8416, 'Business', 18000),
('0005434229111', 8417, 'Economy', 6000),
('0005434311213', 8417, 'Economy', 6000),
('0005434639220', 23398, 'Economy', 14800),
('0005432328093', 21057, 'Economy', 6300),
('0005432382774', 21057, 'Economy', 6300),
('0005432947944', 11877, 'Business', 105900),
('0005433568377', 25295, 'Business', 105900),
('0005433568336', 25295, 'Economy', 35300),
('0005432430815', 30827, 'Economy', 39100),
('0005434654599', 5423, 'Economy', 22400),
('0005434654311', 12543, 'Economy', 22400),
('0005433715810', 7430, 'Economy', 10700),
('0005435266080', 7430, 'Economy', 10700),
('0005433715459', 29221, 'Economy', 10700),
('0005434351648', 4472, 'Economy', 14000),
('0005433269652', 1045, 'Business', 30600),
('0005433342741', 17062, 'Economy', 10200),
('0005434066497', 12778, 'Economy', 13400),
('0005432433665', 12778, 'Economy', 13400),
('0005435462316', 13491, 'Business', 35300),
('0005435462323', 13491, 'Economy', 11800),
('0005434265065', 13491, 'Economy', 11800),
('0005432649341', 25087, 'Economy', 29400),
('0005432295871', 1793, 'Economy', 16200),
('0005433846524', 5574, 'Economy', 36600),
('0005435785245', 4298, 'Economy', 12700),
('0005434081833', 4727, 'Economy', 13600),
('0005432567445', 4727, 'Economy', 13600),
('0005432295871', 22758, 'Economy', 8800),
('0005433506977', 20454, 'Economy', 8900),
('0005435625952', 11029, 'Economy', 3500),
('0005435125886', 11029, 'Economy', 3200),
('0005435625910', 11029, 'Economy', 3200),
('0005435529167', 22223, 'Economy', 6700),
('0005434907120', 2300, 'Economy', 6700),
('0005434191256', 32874, 'Economy', 29900),
('0005434137915', 7331, 'Economy', 7700),
('0005434608304', 6497, 'Economy', 17300),
('0005434287044', 26861, 'Economy', 15700),
('0005435911348', 3444, 'Economy', 22600),
('0005434406913', 26939, 'Economy', 16400),
('0005434299342', 26939, 'Economy', 16400),
('0005434512055', 21393, 'Economy', 15000),
('0005434907090', 25840, 'Economy', 6300),
('0005435841463', 22482, 'Economy', 14900),
('0005432607539', 22482, 'Economy', 14900),
('0005435472576', 5979, 'Economy', 66400),
('0005435213410', 30628, 'Economy', 14000),
('0005434066555', 30628, 'Economy', 14000),
('0005435213417', 30628, 'Economy', 14000),
('0005434979425', 23568, 'Economy', 9500),
('0005434137915', 28744, 'Business', 9700),
('0005435259714', 6827, 'Economy', 9900),
('0005433159308', 17634, 'Economy', 7100),
('0005435811037', 29436, 'Economy', 44400),
('0005433367437', 1656, 'Economy', 16700),
('0005433985323', 25642, 'Economy', 7200),
('0005432657413', 17872, 'Business', 18000),
('0005432659684', 17872, 'Economy', 6600),
('0005432865997', 25065, 'Economy', 32000),
('0005435296960', 6175, 'Economy', 45700),
('0005432628718', 28101, 'Economy', 13000),
('0005432692637', 17498, 'Business', 115000),
('0005432692650', 17498, 'Economy', 38300),
('0005434435155', 1131, 'Economy', 13900),
('0005435785245', 27402, 'Economy', 3100),
('0005434407671', 26970, 'Economy', 4000),
('0005432720852', 7578, 'Economy', 3700),
('0005432692637', 30323, 'Economy', 3700),
('0005432692650', 30323, 'Economy', 3700),
('0005433525020', 1372, 'Economy', 25800),
('0005434344134', 11443, 'Economy', 4000),
('0005432783689', 5665, 'Business', 27800),
('0005432783145', 15367, 'Business', 27800),
('0005435242780', 15367, 'Economy', 9300),
('0005434878027', 14618, 'Business', 49700),
('0005433633735', 9310, 'Economy', 44300),
('0005433614461', 9310, 'Economy', 44300),
('0005433613997', 25212, 'Economy', 48700),
('0005432947804', 324, 'Economy', 7200),
('0005433568377', 11616, 'Economy', 7200),
('0005433568336', 11616, 'Economy', 7200),
('0005433766634', 2355, 'Economy', 61500),
('0005435982202', 2355, 'Economy', 61500),
('0005433753542', 26172, 'Business', 184500),
('0005433151099', 1540, 'Economy', 13000),
('0005434374349', 20151, 'Economy', 13000),
('0005432424340', 512, 'Economy', 9200),
('0005433057397', 430, 'Economy', 8200),
('0005433035666', 2169, 'Economy', 11600),
('0005433923066', 2169, 'Economy', 11600),
('0005434724370', 9872, 'Business', 83700),
('0005434724159', 9872, 'Economy', 27900),
('0005433766634', 9872, 'Economy', 27900),
('0005432527719', 7736, 'Economy', 14000),
('0005435613484', 5314, 'Economy', 14400),
('0005435491420', 10916, 'Comfort', 24400),
('0005435490192', 10916, 'Economy', 14400),
('0005434343788', 10916, 'Economy', 14400),
('0005434573216', 10916, 'Economy', 14400),
('0005433805316', 3349, 'Economy', 6300),
('0005432459769', 8201, 'Business', 18800),
('0005433506977', 8201, 'Economy', 6300),
('0005434458770', 7401, 'Economy', 6200),
('0005435176835', 6399, 'Economy', 12200),
('0005435490192', 6399, 'Economy', 12200),
('0005434149610', 6399, 'Economy', 12200),
('0005432360254', 6399, 'Economy', 12200),
('0005434458770', 29126, 'Economy', 3100),
('0005432890985', 12060, 'Economy', 14800),
('0005435304135', 5283, 'Economy', 28000),
('0005434822442', 9932, 'Comfort', 47600),
('0005434822761', 9932, 'Economy', 28000),
('0005435082771', 7017, 'Economy', 7400),
('0005434214374', 28632, 'Economy', 10900),
('0005434755819', 28632, 'Economy', 10900),
('0005434639274', 2000, 'Economy', 19000),
('0005433533300', 6075, 'Economy', 23200),
('0005435217680', 6728, 'Economy', 17000),
('0005435732306', 19391, 'Economy', 12200),
('0005434756289', 28708, 'Business', 61300),
('0005434213986', 28708, 'Economy', 22500),
('0005434756318', 28708, 'Economy', 20400),
('0005435006972', 5427, 'Economy', 9800),
('0005435039666', 5427, 'Economy', 9800),
('0005435038827', 13007, 'Economy', 9800),
('0005435902509', 14868, 'Economy', 17600),
('0005433805316', 9333, 'Economy', 62100),
('0005433763038', 26234, 'Economy', 62100),
('0005433960052', 24282, 'Economy', 12100),
('0005433960126', 24282, 'Economy', 12100),
('0005433985323', 24282, 'Economy', 12100),
('0005434480271', 943, 'Economy', 23100),
('0005433165717', 943, 'Economy', 23100),
('0005433289777', 10351, 'Economy', 15400),
('0005434573173', 20953, 'Economy', 19100),
('0005432692637', 2997, 'Business', 10300),
('0005432692650', 2997, 'Economy', 3400),
('0005432706716', 2996, 'Economy', 3400),
('0005432288980', 160, 'Economy', 6700),
('0005432901569', 8129, 'Economy', 6700),
('0005435902568', 3480, 'Economy', 11700),
('0005434878027', 3480, 'Economy', 11700),
('0005432105477', 5053, 'Business', 18000),
('0005433613997', 8431, 'Economy', 6000),
('0005435006972', 8432, 'Business', 18000),
('0005434149610', 8432, 'Economy', 6000),
('0005432288980', 9613, 'Economy', 10900),
('0005432901569', 28962, 'Economy', 10900),
('0005433568277', 25293, 'Economy', 35300),
('0005433715867', 7428, 'Economy', 10700),
('0005433715871', 7428, 'Economy', 10700),
('0005433715855', 7428, 'Economy', 10700),
('0005432006754', 29247, 'Economy', 10700),
('0005435732306', 1424, 'Economy', 11000),
('0005433341774', 1089, 'Economy', 10200),
('0005433341880', 1089, 'Economy', 10200),
('0005433341401', 1089, 'Economy', 10200),
('0005434066555', 12813, 'Economy', 13400),
('0005434081833', 30681, 'Economy', 13400),
('0005435765566', 13464, 'Economy', 12900),
('0005433285027', 1884, 'Economy', 16200),
('0005435918609', 4262, 'Economy', 12700),
('0005435784896', 27305, 'Economy', 12700),
('0005433341774', 17137, 'Business', 23600),
('0005433341880', 17137, 'Economy', 7900),
('0005433341401', 17137, 'Economy', 7900),
('0005435097069', 17137, 'Economy', 7900),
('0005435715431', 7110, 'Economy', 31900),
('0005435715438', 7110, 'Economy', 29000),
('0005435548429', 11162, 'Economy', 24600),
('0005434907193', 2283, 'Economy', 6700),
('0005434906737', 25576, 'Economy', 6700),
('0005434138015', 7291, 'Economy', 8500),
('0005434137218', 28557, 'Economy', 7700),
('0005434988716', 6609, 'Economy', 9800),
('0005432382774', 31341, 'Economy', 3300),
('0005433126801', 10791, 'Economy', 15600),
('0005433867898', 32621, 'Economy', 17600),
('0005433867898', 14491, 'Economy', 16800),
('0005432799384', 14830, 'Economy', 4400),
('0005434407671', 7034, 'Economy', 16400),
('0005434906737', 14983, 'Economy', 6300),
('0005434907120', 25838, 'Business', 18900),
('0005435718887', 15526, 'Economy', 28400),
('0005435487790', 15830, 'Economy', 8100),
('0005432537036', 6003, 'Economy', 66400),
('0005433285027', 23031, 'Economy', 5200),
('0005433256406', 2614, 'Economy', 5300),
('0005434137167', 11916, 'Business', 9700),
('0005434137456', 11916, 'Economy', 3200),
('0005434137551', 11916, 'Economy', 3200),
('0005434138015', 28725, 'Economy', 3200),
('0005433985499', 25676, 'Economy', 7200),
('0005435487790', 19555, 'Economy', 41500),
('0005434565839', 20866, 'Economy', 28700),
('0005435225528', 7227, 'Economy', 13000),
('0005432628687', 28123, 'Economy', 13000),
('0005434407061', 20288, 'Economy', 4000),
('0005434319233', 15668, 'Economy', 14400),
('0005433449710', 30314, 'Economy', 3700),
('0005434343832', 29799, 'Economy', 4000),
('0005432783689', 15421, 'Economy', 13700),
('0005434877158', 10087, 'Business', 49700),
('0005433633554', 25250, 'Economy', 44300),
('0005435986670', 26614, 'Economy', 64400),
('0005433568277', 11600, 'Business', 21500),
('0005432984672', 2338, 'Business', 184500),
('0005432869439', 2338, 'Economy', 61500),
('0005432984820', 2338, 'Economy', 61500),
('0005433151097', 1487, 'Economy', 13000),
('0005432423936', 12923, 'Economy', 9200),
('0005432423747', 12923, 'Economy', 9200),
('0005434023235', 12657, 'Business', 24500),
('0005434023129', 12657, 'Economy', 8200),
('0005433233594', 273, 'Economy', 27900),
('0005433233495', 273, 'Economy', 27900),
('0005434724435', 9821, 'Economy', 27900),
('0005435212708', 7773, 'Economy', 14000),
('0005435423997', 5317, 'Comfort', 24400),
('0005434573173', 10931, 'Economy', 14400),
('0005435097069', 10931, 'Economy', 14400),
('0005433633554', 8216, 'Economy', 6300),
('0005432382774', 30158, 'Business', 9900),
('0005435491420', 7383, 'Economy', 6200),
('0005433533300', 18998, 'Economy', 25700),
('0005433525020', 18998, 'Economy', 25700),
('0005435372736', 5250, 'Economy', 28000),
('0005434214261', 9519, 'Economy', 10900),
('0005433202112', 1986, 'Economy', 19000),
('0005435681516', 24591, 'Economy', 17000),
('0005435126051', 31875, 'Economy', 8800),
('0005433397629', 19379, 'Economy', 12200),
('0005433397436', 19379, 'Economy', 12200),
('0005433397542', 19379, 'Economy', 12200),
('0005435068346', 13132, 'Economy', 3800),
('0005435068390', 13132, 'Economy', 3800),
('0005435068600', 13132, 'Economy', 3800),
('0005434755813', 10715, 'Economy', 20400),
('0005435039149', 12977, 'Economy', 10800),
('0005435902568', 14883, 'Economy', 17600),
('0005435982202', 26556, 'Business', 18500),
('0005433367437', 21759, 'Economy', 3600),
('0005434170926', 9341, 'Economy', 62100),
('0005432657413', 26226, 'Business', 186200),
('0005432659684', 26226, 'Economy', 62100),
('0005434983256', 27392, 'Economy', 17900),
('0005433985499', 24251, 'Business', 36400),
('0005435545669', 11206, 'Economy', 19100),
('0005432706563', 30084, 'Economy', 3400),
('0005434988716', 23690, 'Economy', 3600),
('0005435068600', 15274, 'Business', 26900),
('0005435068346', 15274, 'Economy', 9000),
('0005435068390', 15274, 'Economy', 9000),
('0005432901530', 175, 'Economy', 6700),
('0005433101649', 175, 'Economy', 6700),
('0005434877158', 14559, 'Economy', 11700),
('0005434937929', 14559, 'Economy', 11700),
('0005434325572', 15621, 'Economy', 14800),
('0005435163181', 29525, 'Economy', 12200),
('0005433960052', 25734, 'Economy', 7800),
('0005433960126', 25734, 'Economy', 7100),
('0005435082771', 26066, 'Economy', 3900),
('0005432659684', 8445, 'Economy', 6000),
('0005434639274', 23351, 'Economy', 14800),
('0005432382584', 21067, 'Economy', 6300),
('0005432424340', 13376, 'Economy', 4200),
('0005432423747', 30710, 'Economy', 4200),
('0005432423936', 30710, 'Economy', 4200),
('0005432947804', 11874, 'Economy', 35300),
('0005433568290', 25274, 'Economy', 35300),
('0005433715480', 29208, 'Economy', 10700),
('0005433397629', 1451, 'Business', 33000),
('0005433397436', 1451, 'Economy', 11000),
('0005433397542', 1451, 'Economy', 11000),
('0005433342117', 1068, 'Economy', 10200),
('0005433341528', 1068, 'Economy', 10200),
('0005433342015', 1068, 'Economy', 10200),
('0005433159308', 17055, 'Business', 30600),
('0005435092005', 17055, 'Economy', 10200),
('0005432459769', 4723, 'Economy', 13600),
('0005433341528', 17087, 'Economy', 7900),
('0005433342015', 17087, 'Economy', 7900),
('0005433342117', 17087, 'Economy', 7900),
('0005434906707', 25618, 'Economy', 6700),
('0005434906739', 25618, 'Economy', 6700),
('0005434906773', 25618, 'Economy', 6700),
('0005433449710', 31291, 'Economy', 3300),
('0005435548429', 20810, 'Economy', 23800),
('0005435304135', 10781, 'Economy', 15600),
('0005435263515', 7156, 'Economy', 29900),
('0005434906707', 14990, 'Economy', 6300),
('0005434906773', 14990, 'Economy', 6300),
('0005434906739', 14990, 'Economy', 6300),
('0005434907193', 25852, 'Economy', 6300),
('0005433460408', 19912, 'Economy', 48800),
('0005433111494', 19950, 'Economy', 50100),
('0005432527198', 30596, 'Comfort', 23900),
('0005432526743', 30596, 'Economy', 14000),
('0005435788749', 25661, 'Economy', 7200),
('0005435545669', 20872, 'Economy', 28700),
('0005435931568', 3882, 'Economy', 19700),
('0005432692795', 17497, 'Economy', 38300),
('0005435217680', 24989, 'Economy', 15500),
('0005434484267', 16634, 'Economy', 24900),
('0005432692795', 30308, 'Economy', 4100),
('0005434343785', 29797, 'Economy', 4000),
('0005435850842', 4386, 'Economy', 6300),
('0005435660054', 24628, 'Economy', 20300),
('0005433680102', 29163, 'Economy', 11000),
('0005434163537', 9306, 'Economy', 44300),
('0005432948069', 332, 'Economy', 7200),
('0005433129224', 332, 'Economy', 7200),
('0005433568290', 11612, 'Economy', 7200),
('0005433434325', 2319, 'Economy', 61500),
('0005434022988', 12652, 'Economy', 8200),
('0005434023213', 12652, 'Economy', 8200),
('0005433035754', 2126, 'Business', 34700),
('0005433922292', 24093, 'Economy', 11600),
('0005433922637', 24093, 'Economy', 11600),
('0005433233664', 250, 'Economy', 27900),
('0005434724737', 9838, 'Economy', 27900),
('0005435424156', 5308, 'Comfort', 24400),
('0005434343832', 10874, 'Economy', 14400),
('0005435612537', 10874, 'Economy', 14400),
('0005435884761', 3324, 'Economy', 6300),
('0005432838693', 28943, 'Economy', 6200),
('0005432838887', 28943, 'Economy', 6200),
('0005432603828', 31666, 'Economy', 6600),
('0005432604002', 31666, 'Economy', 6600),
('0005432603934', 31666, 'Economy', 6600),
('0005432747158', 12034, 'Economy', 14800),
('0005435372638', 5268, 'Economy', 28000),
('0005434755813', 28598, 'Economy', 10900),
('0005435125877', 31883, 'Economy', 8800),
('0005434214261', 28688, 'Economy', 22500),
('0005434229145', 5461, 'Economy', 9800),
('0005433654697', 27620, 'Economy', 30200),
('0005433784726', 26246, 'Economy', 62100),
('0005433784727', 26246, 'Economy', 62100),
('0005433960374', 24237, 'Economy', 12100),
('0005433960315', 24237, 'Economy', 12100),
('0005435142500', 21914, 'Economy', 17000),
('0005432692795', 3036, 'Business', 10300),
('0005433101479', 193, 'Economy', 7300),
('0005433101518', 193, 'Economy', 6700),
('0005435126051', 14570, 'Economy', 11700),
('0005435629393', 16064, 'Economy', 10400),
('0005432645848', 25103, 'Economy', 29200),
('0005432645843', 25103, 'Economy', 29200),
('0005433784726', 8460, 'Economy', 6000),
('0005433784727', 8460, 'Economy', 6000),
('0005434229145', 8462, 'Economy', 6000),
('0005434639220', 12618, 'Economy', 16200),
('0005433202112', 23400, 'Economy', 14800),
('0005432901530', 9605, 'Economy', 11900),
('0005433341913', 1072, 'Economy', 10200),
('0005433460408', 17030, 'Economy', 10200),
('0005433846059', 13883, 'Economy', 33300),
('0005433341913', 17110, 'Economy', 7900),
('0005435126051', 10995, 'Economy', 3200),
('0005432632707', 25201, 'Economy', 26400),
('0005433251275', 2291, 'Economy', 7400),
('0005434906605', 25597, 'Economy', 6700),
('0005432620901', 28054, 'Economy', 12400),
('0005433129224', 12013, 'Economy', 6600),
('0005434137551', 28545, 'Economy', 8500),
('0005434137456', 28545, 'Economy', 7700),
('0005434137167', 28545, 'Economy', 7700),
('0005432382584', 31328, 'Economy', 3300),
('0005434407061', 26883, 'Economy', 16400),
('0005432603828', 21345, 'Economy', 16500),
('0005432603934', 21345, 'Economy', 15000),
('0005432604002', 21345, 'Economy', 15000),
('0005434906605', 15019, 'Economy', 6300),
('0005435999082', 15836, 'Economy', 8100),
('0005435999118', 15836, 'Economy', 8100),
('0005434067113', 30582, 'Economy', 14000),
('0005432526897', 30582, 'Economy', 14000),
('0005432526813', 30582, 'Economy', 14000),
('0005434066908', 30582, 'Economy', 14000),
('0005434066714', 30582, 'Economy', 14000),
('0005434513558', 19087, 'Economy', 23600),
('0005432922483', 801, 'Economy', 14600),
('0005433367648', 1653, 'Economy', 16700),
('0005432869439', 26300, 'Economy', 6000),
('0005432328276', 31152, 'Economy', 5400),
('0005435999082', 19530, 'Economy', 41500),
('0005435999118', 19530, 'Economy', 41500),
('0005435086777', 24415, 'Economy', 7500),
('0005435907470', 4815, 'Economy', 14700),
('0005433722162', 7709, 'Economy', 3700),
('0005432720789', 30295, 'Economy', 3700),
('0005433496773', 20416, 'Economy', 4000),
('0005434877466', 10064, 'Economy', 16600),
('0005434163573', 9303, 'Economy', 44300),
('0005433633631', 25208, 'Economy', 48700),
('0005433151178', 1490, 'Economy', 13000),
('0005433922671', 24130, 'Economy', 11600),
('0005433931439', 24130, 'Economy', 12700),
('0005433111494', 275, 'Economy', 27900),
('0005435142500', 9853, 'Economy', 27900),
('0005434343785', 10903, 'Economy', 14400),
('0005435884901', 3318, 'Business', 18800),
('0005433633631', 8305, 'Economy', 6300),
('0005432382584', 30186, 'Business', 9900),
('0005435176820', 6360, 'Economy', 12200),
('0005435904378', 3838, 'Economy', 22600),
('0005434213933', 9565, 'Economy', 10900),
('0005434213847', 9565, 'Economy', 10900),
('0005434639220', 23277, 'Economy', 19000),
('0005435326681', 6078, 'Economy', 23200),
('0005435126173', 31859, 'Economy', 8800),
('0005433434325', 26550, 'Economy', 6200),
('0005434988619', 27555, 'Economy', 3600),
('0005433101818', 207, 'Economy', 6700),
('0005432919734', 207, 'Economy', 6700),
('0005434513558', 8160, 'Economy', 6700),
('0005435125877', 14556, 'Economy', 11700),
('0005432799307', 14556, 'Economy', 11700),
('0005434877466', 14556, 'Economy', 11700),
('0005434937980', 14556, 'Economy', 11700),
('0005434947933', 16354, 'Economy', 6800),
('0005433960374', 25798, 'Economy', 7100),
('0005433960315', 25798, 'Economy', 7100),
('0005434265065', 8487, 'Business', 18000),
('0005434639053', 12628, 'Economy', 16200),
('0005432328276', 21079, 'Business', 18900),
('0005432948069', 11837, 'Economy', 38800),
('0005433715871', 29204, 'Economy', 10700),
('0005433722162', 29204, 'Economy', 10700),
('0005434066714', 12806, 'Economy', 13400),
('0005434067113', 12806, 'Economy', 13400),
('0005434066908', 12806, 'Economy', 13400),
('0005433846100', 13879, 'Economy', 33300),
('0005435332274', 7822, 'Economy', 15100),
('0005432567033', 30572, 'Business', 40900),
('0005432567445', 30572, 'Economy', 13600),
('0005432459609', 30572, 'Economy', 13600),
('0005432459619', 30572, 'Economy', 13600),
('0005435125877', 10949, 'Economy', 3200),
('0005435540758', 11376, 'Economy', 6700),
('0005435540806', 11376, 'Economy', 6700),
('0005434906901', 25623, 'Economy', 6700),
('0005434503802', 16714, 'Economy', 6900),
('0005434503561', 16714, 'Economy', 6900),
('0005434287180', 26821, 'Economy', 15700),
('0005433874331', 32629, 'Economy', 17400),
('0005432799307', 12127, 'Economy', 4400),
('0005434906901', 14988, 'Economy', 6300),
('0005433251275', 25860, 'Economy', 6300),
('0005434066659', 30632, 'Economy', 14000),
('0005432398175', 18484, 'Economy', 4900),
('0005434503561', 22634, 'Economy', 16100),
('0005434503802', 22634, 'Economy', 16100),
('0005432328345', 31106, 'Economy', 5400),
('0005435960033', 15255, 'Economy', 10500),
('0005434312308', 15696, 'Business', 43300),
('0005434877729', 10077, 'Business', 49700),
('0005434877341', 10077, 'Economy', 16600),
('0005434163505', 9278, 'Business', 132900),
('0005433633627', 25259, 'Economy', 44300),
('0005433614214', 25259, 'Economy', 44300),
('0005432984867', 2336, 'Economy', 61500),
('0005433753942', 26208, 'Business', 184500),
('0005433753841', 26208, 'Economy', 61500),
('0005433931439', 1498, 'Economy', 13000),
('0005434374097', 20126, 'Economy', 13000),
('0005434023096', 12668, 'Business', 24500),
('0005434023060', 12668, 'Economy', 8200),
('0005434023451', 12668, 'Economy', 8200),
('0005433036094', 2160, 'Economy', 11600),
('0005433922774', 24126, 'Economy', 11600),
('0005434724672', 9877, 'Economy', 27900),
('0005432459609', 3297, 'Economy', 6300),
('0005432459619', 3297, 'Economy', 6300),
('0005433633627', 8175, 'Business', 18800),
('0005433722162', 30133, 'Economy', 3300),
('0005435540758', 21978, 'Economy', 21000),
('0005435540806', 21978, 'Economy', 19100),
('0005432360081', 20994, 'Business', 36600),
('0005432360108', 20994, 'Economy', 12200),
('0005432603966', 31677, 'Economy', 6600),
('0005435372812', 5293, 'Comfort', 47600),
('0005434214068', 9564, 'Economy', 10900),
('0005434639053', 23286, 'Economy', 19000),
('0005435326642', 6069, 'Economy', 23200),
('0005435681982', 24594, 'Economy', 17000),
('0005433397469', 19390, 'Economy', 12200),
('0005433397740', 19390, 'Economy', 12200),
('0005434756014', 10711, 'Economy', 20400),
('0005434213933', 28704, 'Economy', 20400),
('0005434213847', 28704, 'Economy', 20400),
('0005435039094', 12955, 'Economy', 9800),
('0005432857943', 3131, 'Economy', 10100),
('0005433367648', 21747, 'Business', 9800),
('0005433111494', 10299, 'Economy', 19700),
('0005433101498', 223, 'Economy', 6700),
('0005435126173', 14583, 'Comfort', 19900),
('0005434877729', 14583, 'Economy', 11700),
('0005432607539', 14583, 'Economy', 11700),
('0005432799278', 14583, 'Economy', 11700),
('0005434877341', 14583, 'Economy', 11700),
('0005434312308', 5117, 'Economy', 6000),
('0005433614214', 8496, 'Economy', 6000),
('0005432382912', 21083, 'Economy', 6300),
('0005432328345', 21083, 'Economy', 6300),
('0005432607539', 31602, 'Economy', 11000),
('0005433568359', 25273, 'Economy', 35300),
('0005433568724', 25273, 'Economy', 35300),
('0005433397469', 1440, 'Economy', 11000),
('0005433397740', 1440, 'Economy', 11000),
('0005434351648', 29674, 'Economy', 14000),
('0005433342562', 1049, 'Economy', 10200),
('0005433342392', 1049, 'Economy', 10200),
('0005434066659', 12810, 'Economy', 13400),
('0005432433665', 30660, 'Economy', 13400),
('0005434265065', 5546, 'Economy', 11800),
('0005434620439', 32960, 'Economy', 15100),
('0005432459535', 30516, 'Economy', 13600),
('0005433342562', 17095, 'Economy', 7900),
('0005433342392', 17095, 'Economy', 7900),
('0005432919734', 9062, 'Economy', 8900),
('0005435126173', 10957, 'Economy', 3200),
('0005435540825', 11378, 'Economy', 6700),
('0005433251244', 2272, 'Economy', 6700),
('0005434907047', 25588, 'Economy', 6700),
('0005434503880', 16722, 'Economy', 6900),
('0005434988619', 23623, 'Economy', 9800),
('0005434287159', 26845, 'Economy', 15700),
('0005433868154', 32600, 'Economy', 17600),
('0005435911398', 3434, 'Economy', 22600),
('0005433868154', 14524, 'Economy', 16800),
('0005432799278', 12119, 'Economy', 4400),
('0005432603966', 21357, 'Economy', 15000),
('0005434907047', 15008, 'Economy', 6300),
('0005434137633', 11953, 'Business', 9700),
('0005434503880', 22665, 'Economy', 16100),
('0005432675096', 17491, 'Economy', 38300),
('0005435086805', 24395, 'Economy', 7500),
('0005435706248', 27027, 'Economy', 28900),
('0005435785245', 13797, 'Economy', 3100),
('0005433123795', 5712, 'Economy', 14400),
('0005433123795', 30280, 'Business', 11100),
('0005433192984', 1394, 'Economy', 23500),
('0005433415525', 1250, 'Business', 199800),
('0005434877783', 10075, 'Economy', 16600),
('0005432966742', 2786, 'Economy', 11000),
('0005434163588', 9289, 'Economy', 44300),
('0005433633735', 25246, 'Business', 132900),
('0005433614040', 25246, 'Economy', 44300),
('0005433633497', 25246, 'Economy', 44300),
('0005433614265', 25246, 'Economy', 44300),
('0005435947157', 4236, 'Business', 193100),
('0005432948176', 342, 'Economy', 7200),
('0005433568359', 11618, 'Business', 21500),
('0005433568724', 11618, 'Economy', 7200),
('0005432424138', 12932, 'Business', 27500),
('0005433057536', 462, 'Economy', 8200),
('0005434023275', 12643, 'Economy', 8200),
('0005433035861', 2134, 'Economy', 11600),
('0005434725071', 9847, 'Economy', 27900),
('0005434724806', 9847, 'Economy', 27900),
('0005434735643', 9847, 'Economy', 27900),
('0005434724792', 9847, 'Economy', 27900),
('0005432459535', 3293, 'Economy', 6300),
('0005435885023', 3292, 'Economy', 6300),
('0005433633497', 8328, 'Economy', 6300),
('0005433633735', 8328, 'Economy', 6300),
('0005433805228', 8328, 'Economy', 6300),
('0005435540825', 22006, 'Business', 57200),
('0005435252595', 7396, 'Economy', 6200),
('0005432838873', 28933, 'Business', 18500),
('0005432838900', 28933, 'Economy', 6200),
('0005435176864', 6383, 'Economy', 12200),
('0005432360138', 21016, 'Economy', 13400),
('0005432890960', 396, 'Economy', 14800),
('0005435372694', 5244, 'Economy', 28000),
('0005434756014', 28636, 'Economy', 10900),
('0005435437855', 6751, 'Economy', 18700),
('0005434214068', 28674, 'Economy', 20400),
('0005435006845', 12953, 'Economy', 9800),
('0005435039583', 12953, 'Economy', 9800),
('0005434523758', 28015, 'Economy', 35600),
('0005432583956', 31507, 'Economy', 10100),
('0005433654699', 27619, 'Business', 90500),
('0005433805228', 26243, 'Economy', 62100),
('0005433784665', 26243, 'Economy', 62100),
('0005433960340', 24268, 'Economy', 12100),
('0005433123795', 2977, 'Business', 10300),
('0005432706716', 29990, 'Economy', 3400),
('0005433101832', 2, 'Business', 20000),
('0005434877783', 14550, 'Economy', 11700),
('0005432645826', 25113, 'Economy', 29200),
('0005435006845', 5046, 'Economy', 6000),
('0005433784665', 8520, 'Economy', 6000),
('0005433614040', 8521, 'Business', 18000),
('0005433614265', 8521, 'Economy', 6000),
('0005432382922', 21091, 'Economy', 6300),
('0005432424138', 30709, 'Economy', 4200),
('0005433715630', 29234, 'Economy', 10700),
('0005433342631', 1079, 'Economy', 10200),
('0005434081740', 12770, 'Business', 40300),
('0005434081740', 30547, 'Economy', 13600),
('0005433342631', 17115, 'Economy', 7900),
('0005433507012', 20481, 'Economy', 8900),
('0005432398175', 27046, 'Economy', 31900),
('0005435517774', 11384, 'Economy', 6700),
('0005434907090', 25632, 'Economy', 6700),
('0005432382912', 31319, 'Economy', 3300),
('0005433868072', 32576, 'Economy', 17600),
('0005433867994', 32576, 'Economy', 17600),
('0005433867994', 14481, 'Economy', 18500),
('0005433868072', 14481, 'Economy', 16800),
('0005434512088', 21369, 'Economy', 15000),
('0005434907090', 14970, 'Economy', 6300),
('0005433251244', 25830, 'Economy', 6300),
('0005435472667', 5996, 'Economy', 66400),
('0005432527637', 30615, 'Business', 42100),
('0005434138015', 11948, 'Economy', 3200),
('0005432922513', 795, 'Economy', 14600),
('0005433367776', 1697, 'Business', 50000),
('0005435225543', 7204, 'Economy', 13000),
('0005432720852', 30271, 'Economy', 3700),
('0005433496659', 20327, 'Business', 11900),
('0005433687689', 29189, 'Business', 33000),
('0005434735643', 433, 'Economy', 8200),
('0005433529238', 32452, 'Economy', 37200),
('0005435213410', 7739, 'Economy', 14000),
('0005435213110', 7739, 'Economy', 15400),
('0005435885116', 3277, 'Economy', 6300),
('0005433507012', 8220, 'Business', 18800),
('0005433805316', 8204, 'Economy', 6300),
('0005432382912', 30137, 'Economy', 3300),
('0005432727822', 30137, 'Economy', 3300),
('0005435517774', 22026, 'Economy', 19100),
('0005432359961', 20996, 'Economy', 12200),
('0005432335950', 20996, 'Economy', 12200),
('0005435372685', 5288, 'Economy', 28000),
('0005434823219', 9926, 'Comfort', 47600),
('0005434214267', 9533, 'Economy', 10900),
('0005434214258', 9533, 'Economy', 10900),
('0005434214374', 9533, 'Economy', 10900),
('0005435948322', 23265, 'Economy', 19000),
('0005434600663', 18566, 'Economy', 23200),
('0005435437876', 6722, 'Economy', 17000),
('0005435039666', 12970, 'Economy', 9800),
('0005434426374', 20207, 'Economy', 17600),
('0005434426444', 20207, 'Economy', 17600),
('0005434943306', 16219, 'Economy', 7500),
('0005433805316', 26261, 'Economy', 62100),
('0005435529167', 11199, 'Economy', 21000),
('0005435502127', 11199, 'Economy', 19100),
('0005433101591', 17, 'Economy', 6700),
('0005432817309', 8140, 'Business', 20000),
('0005434426374', 14547, 'Comfort', 19900),
('0005434426444', 14547, 'Economy', 11700),
('0005433960340', 25733, 'Economy', 7100),
('0005432335950', 4980, 'Economy', 6000),
('0005432382950', 21097, 'Business', 18900),
('0005432817309', 28999, 'Economy', 10900),
('0005432948176', 11887, 'Economy', 35300),
('0005433568693', 25284, 'Business', 105900),
('0005433715855', 29219, 'Economy', 10700),
('0005435462323', 5526, 'Economy', 11800),
('0005435462037', 5526, 'Economy', 11800),
('0005435765802', 13494, 'Economy', 11800),
('0005435765832', 13494, 'Economy', 11800),
('0005433846524', 13859, 'Business', 99800),
('0005435785245', 27310, 'Economy', 12700),
('0005435556682', 11018, 'Economy', 3200),
('0005435715431', 27060, 'Economy', 29000),
('0005434137633', 28532, 'Economy', 7700),
('0005434608304', 22493, 'Economy', 19100),
('0005432382922', 31296, 'Economy', 3300),
('0005434067127', 30618, 'Economy', 14000),
('0005432527643', 30618, 'Economy', 14000),
('0005432527521', 30618, 'Economy', 14000),
('0005435652765', 24855, 'Economy', 3300),
('0005435652856', 24855, 'Economy', 3300),
('0005435811047', 29444, 'Economy', 44400),
('0005433367706', 1650, 'Business', 50000),
('0005435652856', 21667, 'Business', 50000),
('0005435652765', 21667, 'Economy', 16700),
('0005435487728', 6199, 'Economy', 41500),
('0005434309630', 19558, 'Economy', 41500),
('0005435529167', 20879, 'Economy', 28700),
('0005435502127', 20879, 'Economy', 28700),
('0005432692786', 17494, 'Economy', 42200),
('0005434311209', 15678, 'Economy', 14400),
('0005432692786', 30278, 'Economy', 3700),
('0005433449860', 30278, 'Economy', 3700),
('0005435242704', 5642, 'Economy', 9300),
('0005434878027', 10103, 'Economy', 18200),
('0005433633673', 25267, 'Business', 132900),
('0005433614160', 25267, 'Economy', 44300),
('0005433568693', 11607, 'Economy', 7200),
('0005433766634', 26173, 'Economy', 61500),
('0005433151289', 1482, 'Economy', 13000),
('0005434374532', 20109, 'Economy', 13000),
('0005433233868', 247, 'Business', 83700),
('0005434724886', 9849, 'Comfort', 47400),
('0005435213193', 7770, 'Economy', 14000),
('0005433633673', 8164, 'Economy', 6300),
('0005432382922', 30257, 'Economy', 3300),
('0005435176993', 6410, 'Business', 36600),
('0005432360254', 21007, 'Economy', 12200),
('0005432360003', 21007, 'Economy', 12200),
('0005434458770', 17726, 'Economy', 3100),
('0005432890890', 388, 'Economy', 14800),
('0005435068637', 13134, 'Economy', 3800),
('0005434214374', 28707, 'Economy', 20400),
('0005434214267', 28707, 'Economy', 20400),
('0005434214258', 28707, 'Economy', 20400),
('0005435039544', 12975, 'Economy', 9800),
('0005435006972', 12975, 'Economy', 9800),
('0005432583916', 31513, 'Economy', 11100),
('0005433367776', 21777, 'Economy', 3300),
('0005433784778', 26240, 'Economy', 62100),
('0005432692786', 2984, 'Economy', 3400),
('0005435068637', 15330, 'Economy', 9000),
('0005433101989', 36, 'Economy', 6700),
('0005433687689', 37, 'Economy', 6700),
('0005432817279', 8099, 'Economy', 6700),
('0005434878027', 14571, 'Economy', 11700),
('0005432799384', 14571, 'Economy', 11700),
('0005434311209', 4953, 'Business', 18000),
('0005435006972', 4953, 'Economy', 6000),
('0005433784778', 8550, 'Economy', 6000),
('0005433614160', 8551, 'Economy', 6000),
('0005434639184', 12619, 'Economy', 14800),
('0005432817279', 28965, 'Economy', 11900),
('0005433568673', 25306, 'Economy', 35300),
('0005434654492', 12527, 'Economy', 24600),
('0005433715729', 29238, 'Economy', 10700),
('0005433342741', 1086, 'Economy', 10200),
('0005434067127', 12795, 'Economy', 13400),
('0005435462316', 5486, 'Economy', 11800),
('0005435765964', 13497, 'Economy', 11800),
('0005433529238', 13497, 'Economy', 11800),
('0005432567391', 30517, 'Economy', 13600),
('0005432459769', 30517, 'Economy', 13600),
('0005433342741', 17099, 'Economy', 7900),
('0005434138015', 28537, 'Economy', 7700),
('0005432382950', 31318, 'Business', 9900),
('0005433449860', 31318, 'Economy', 3300),
('0005432799384', 12104, 'Economy', 4400),
('0005434137838', 11971, 'Economy', 3200),
('0005435259745', 6810, 'Economy', 9900),
('0005432865997', 2233, 'Economy', 29100),
('0005434311213', 15681, 'Economy', 14400),
('0005434344134', 29761, 'Economy', 4000),
('0005435242705', 5631, 'Economy', 10200),
('0005435242704', 15432, 'Economy', 13700),
('0005435856175', 4218, 'Economy', 64400),
('0005432948320', 355, 'Business', 21500),
('0005433074577', 355, 'Economy', 7200),
('0005433568673', 11596, 'Economy', 7900),
('0005433434600', 2346, 'Business', 184500),
('0005432984919', 2346, 'Economy', 61500),
('0005433036081', 2120, 'Business', 34700),
('0005433766634', 276, 'Economy', 27900),
('0005435613316', 10914, 'Economy', 14400),
('0005432459769', 3257, 'Business', 18800),
('0005432382950', 30101, 'Economy', 3300),
('0005434458770', 28898, 'Business', 18500),
('0005432360140', 21031, 'Economy', 12200),
('0005432360080', 21031, 'Economy', 12200),
('0005433525020', 32466, 'Economy', 25700),
('0005434639184', 23282, 'Economy', 19000),
('0005434600687', 18559, 'Economy', 23200),
('0005435558072', 11522, 'Economy', 8800),
('0005434756195', 10712, 'Business', 61300),
('0005434756289', 10712, 'Business', 61300),
('0005433367706', 21751, 'Economy', 3300),
('0005433960453', 24233, 'Economy', 12100),
('0005434988657', 27530, 'Economy', 3600),
('0005433102004', 52, 'Economy', 6700),
('0005433101788', 52, 'Economy', 6700),
('0005434311213', 5029, 'Economy', 6000),
('0005434264977', 8567, 'Economy', 6000),
('0005434639274', 12603, 'Economy', 14800),
('0005433342598', 1062, 'Economy', 10200),
('0005435332287', 7817, 'Economy', 15100),
('0005435508286', 11102, 'Economy', 7900),
('0005433342598', 17109, 'Business', 23600),
('0005435078282', 24345, 'Economy', 7000),
('0005435718887', 27120, 'Economy', 28400),
('0005435487728', 19710, 'Economy', 8100),
('0005435839293', 18064, 'Business', 199300),
('0005432527719', 30620, 'Economy', 14000),
('0005435652814', 24820, 'Economy', 3300),
('0005435652814', 21687, 'Economy', 16700),
('0005434311205', 15654, 'Economy', 14400),
('0005433525020', 18518, 'Economy', 23500),
('0005435242705', 15433, 'Economy', 13700),
('0005434877579', 10096, 'Business', 49700),
('0005433057750', 429, 'Economy', 8200),
('0005433036034', 2154, 'Business', 34700),
('0005433922880', 24110, 'Economy', 11600),
('0005434725072', 9860, 'Economy', 27900),
('0005434344134', 10915, 'Economy', 14400),
('0005432890985', 381, 'Economy', 14800),
('0005432747254', 12077, 'Economy', 14800),
('0005434756289', 28596, 'Economy', 10900),
('0005434756195', 28596, 'Economy', 10900),
('0005434639274', 23273, 'Economy', 19000),
('0005433434600', 26513, 'Economy', 6200),
('0005435718887', 15313, 'Business', 26900),
('0005434877579', 14552, 'Economy', 11700),
('0005435229404', 6838, 'Economy', 29200),
('0005433960453', 25770, 'Economy', 7100),
('0005434311205', 5090, 'Economy', 6000),
('0005432948320', 11891, 'Economy', 35300),
('0005433715867', 29249, 'Economy', 10700),
('0005433159308', 1063, 'Economy', 11200),
('0005435508286', 17027, 'Business', 30600),
('0005432390052', 18276, 'Economy', 33700),
('0005434264977', 5544, 'Business', 35300),
('0005435282416', 5581, 'Economy', 33300),
('0005435715438', 27085, 'Economy', 29000),
('0005432632707', 28166, 'Economy', 26400),
('0005434907193', 25604, 'Business', 20200),
('0005434137838', 28549, 'Economy', 7700),
('0005434988657', 23591, 'Economy', 9800),
('0005434907193', 14986, 'Economy', 6300),
('0005434137915', 11939, 'Economy', 3200),
('0005433159308', 17208, 'Economy', 7100),
('0005435487790', 6177, 'Economy', 41500),
('0005434435155', 17321, 'Economy', 13900),
('0005432783689', 12208, 'Economy', 13700),
('0005432424340', 12920, 'Economy', 9200),
('0005433922923', 24121, 'Economy', 11600),
('0005433234009', 271, 'Economy', 27900),
('0005434725046', 9818, 'Comfort', 47400),
('0005435213339', 7748, 'Comfort', 23900),
('0005435213417', 7748, 'Economy', 14000),
('0005435613484', 10896, 'Economy', 14400),
('0005432604161', 31675, 'Economy', 6600),
('0005432747341', 12086, 'Economy', 16300),
('0005434823011', 9909, 'Economy', 28000),
('0005434756318', 10690, 'Economy', 20400),
('0005434480271', 16572, 'Economy', 23100),
('0005433642249', 27599, 'Economy', 29900),
('0005432424340', 30708, 'Economy', 4200),
('0005433453756', 31340, 'Economy', 3300),
('0005435856175', 26630, 'Economy', 22800),
('0005432604161', 21397, 'Economy', 15000),
('0005432783689', 15384, 'Economy', 9300),
('0005435982202', 26202, 'Business', 184500),
('0005433923066', 24100, 'Economy', 11600),
('0005433453756', 30237, 'Economy', 3300),
('0005434756318', 28647, 'Business', 32800),
('0005435732306', 13522, 'Economy', 12200),
('0005434756274', 10734, 'Economy', 20400),
('0005435982202', 26687, 'Economy', 6200),
('0005434988716', 27549, 'Economy', 4000),
('0005433715810', 29236, 'Economy', 10700),
('0005435732306', 19285, 'Economy', 11000),
('0005434081833', 12821, 'Economy', 13400),
('0005432632707', 25090, 'Economy', 29400),
('0005434081833', 30526, 'Economy', 13600),
('0005434137915', 28561, 'Economy', 7700),
('0005435487790', 19676, 'Economy', 8100),
('0005433614461', 25222, 'Economy', 44300),
('0005434756274', 28622, 'Economy', 10900),
('0005432901569', 27, 'Business', 20000),
('0005432645945', 25116, 'Business', 87700),
('0005433614461', 8636, 'Economy', 6000),
('0005434654599', 12553, 'Economy', 24600),
('0005434907120', 25630, 'Business', 20200),
('0005434988716', 23638, 'Economy', 10800),
('0005433650536', 27637, 'Economy', 29900),
('0005434907120', 15010, 'Economy', 6300),
('0005432948312', 313, 'Economy', 7200),
('0005433533300', 32455, 'Economy', 37200),
('0005435082771', 26008, 'Economy', 7400),
('0005435082771', 24536, 'Economy', 3900),
('0005432901569', 9594, 'Economy', 10900),
('0005434407671', 20252, 'Business', 12000),
('0005435242780', 5657, 'Economy', 9300),
('0005432948312', 11844, 'Economy', 35300),
('0005433533300', 13476, 'Economy', 11800),
('0005435242780', 15442, 'Economy', 13700),
('0005434407671', 26890, 'Economy', 16400),
('0005435212328', 30625, 'Comfort', 23900),
('0005435212346', 30625, 'Economy', 14000),
('0005433367224', 24836, 'Economy', 3600),
('0005433367224', 21707, 'Economy', 16700),
('0005435225446', 28100, 'Economy', 13000),
('0005435476641', 15345, 'Economy', 9300),
('0005434876593', 14602, 'Business', 49700),
('0005432051075', 26185, 'Business', 184500),
('0005432051075', 26680, 'Economy', 6200),
('0005432583604', 3180, 'Economy', 11100),
('0005434170798', 26277, 'Business', 186200),
('0005434479895', 923, 'Economy', 23100),
('0005434479884', 923, 'Economy', 23100),
('0005433683293', 24306, 'Economy', 17100),
('0005435718827', 3533, 'Economy', 9000),
('0005432288927', 1, 'Economy', 6700),
('0005432019790', 8078, 'Economy', 7300),
('0005434876593', 3490, 'Business', 35000),
('0005435125682', 3490, 'Economy', 11700),
('0005435125671', 3490, 'Economy', 11700),
('0005435125676', 3490, 'Economy', 11700),
('0005434325444', 3625, 'Economy', 14800),
('0005433420255', 15177, 'Economy', 4100),
('0005433613425', 5204, 'Economy', 6000),
('0005432034455', 8630, 'Economy', 6000),
('0005432288927', 9614, 'Economy', 10900),
('0005435765158', 5493, 'Economy', 11800),
('0005435332156', 32948, 'Economy', 15100),
('0005435332155', 32948, 'Economy', 15100),
('0005432566533', 4695, 'Economy', 13600),
('0005433341460', 11112, 'Economy', 7900),
('0005433481034', 9116, 'Economy', 8900),
('0005432919520', 20490, 'Business', 26600),
('0005432919518', 20490, 'Economy', 8900),
('0005435125676', 14685, 'Economy', 3200),
('0005435125671', 14685, 'Economy', 3200),
('0005435125682', 14685, 'Economy', 3200),
('0005432400057', 7130, 'Economy', 31900),
('0005435715168', 7130, 'Economy', 29000),
('0005434136702', 7350, 'Business', 23100),
('0005434136723', 7350, 'Economy', 7700),
('0005434988564', 6650, 'Economy', 9800),
('0005434286901', 2412, 'Economy', 15700),
('0005434460467', 3415, 'Economy', 22600),
('0005432603668', 6446, 'Economy', 16500),
('0005433284790', 32042, 'Economy', 5200),
('0005433367269', 24833, 'Economy', 3300),
('0005434136723', 28737, 'Business', 9700),
('0005434136702', 28737, 'Economy', 3200),
('0005432400057', 27182, 'Economy', 4900),
('0005433367269', 21714, 'Economy', 16700),
('0005432674885', 1172, 'Economy', 38300),
('0005434625807', 4821, 'Economy', 16200),
('0005433123599', 15683, 'Economy', 14400),
('0005433123599', 7659, 'Economy', 3700),
('0005432692570', 7660, 'Economy', 3700),
('0005434460467', 12579, 'Economy', 13500),
('0005434925280', 6314, 'Economy', 4000),
('0005433496455', 6314, 'Economy', 4000),
('0005434876705', 14650, 'Economy', 16600),
('0005433679793', 2803, 'Economy', 12100),
('0005433613425', 9319, 'Economy', 44300),
('0005433753311', 2370, 'Economy', 61500),
('0005433150834', 20115, 'Economy', 13000),
('0005432423672', 585, 'Economy', 9200),
('0005433921701', 2153, 'Economy', 11600),
('0005434550354', 288, 'Economy', 27900),
('0005432525855', 7717, 'Business', 42100),
('0005432525819', 7717, 'Economy', 14000),
('0005435611821', 5304, 'Economy', 14400),
('0005435611847', 5304, 'Economy', 14400),
('0005434573116', 5304, 'Economy', 14400),
('0005432603668', 21411, 'Economy', 6600),
('0005432890699', 12064, 'Economy', 14800),
('0005432927894', 32512, 'Economy', 25700),
('0005434821530', 5278, 'Economy', 28000),
('0005434821463', 5278, 'Economy', 28000),
('0005434821509', 5278, 'Economy', 28000),
('0005435372161', 9883, 'Economy', 28000),
('0005435372216', 9883, 'Economy', 28000),
('0005435125676', 11533, 'Business', 26400),
('0005435125682', 11533, 'Economy', 8800),
('0005435125671', 11533, 'Economy', 8800),
('0005435006622', 5456, 'Economy', 10800),
('0005435038692', 5456, 'Economy', 9800),
('0005432304336', 12969, 'Economy', 9800),
('0005432692570', 29980, 'Economy', 3400),
('0005434988564', 23701, 'Economy', 3600),
('0005432045583', 7947, 'Business', 20000),
('0005432919520', 7947, 'Economy', 6700),
('0005432919518', 7947, 'Economy', 6700),
('0005432799001', 3475, 'Business', 35000),
('0005434876705', 3475, 'Economy', 11700),
('0005434426120', 3475, 'Economy', 11700),
('0005432034502', 8600, 'Economy', 6000),
('0005435006622', 8600, 'Economy', 6000),
('0005432034487', 8600, 'Economy', 6000),
('0005434351479', 4494, 'Economy', 14000),
('0005433341460', 17071, 'Economy', 10200),
('0005435765189', 5500, 'Economy', 11800),
('0005435765196', 5500, 'Economy', 11800),
('0005433284790', 22549, 'Economy', 16200),
('0005433845782', 5568, 'Economy', 33300),
('0005433341542', 11081, 'Economy', 7900),
('0005433341502', 11081, 'Economy', 7900),
('0005434906407', 2299, 'Economy', 7400),
('0005434136831', 7295, 'Economy', 7700),
('0005435718827', 15523, 'Economy', 28400),
('0005435472532', 18086, 'Economy', 66400),
('0005432211383', 30585, 'Comfort', 23900),
('0005434136831', 28755, 'Economy', 3200),
('0005434466386', 6571, 'Economy', 20900),
('0005433511825', 852, 'Economy', 14600),
('0005434503563', 6528, 'Economy', 16100),
('0005432692570', 1194, 'Business', 115000),
('0005435706122', 2450, 'Economy', 28900),
('0005435706134', 2450, 'Economy', 31800),
('0005434484247', 8994, 'Economy', 24900),
('0005432927894', 18521, 'Economy', 23500),
('0005435304099', 29759, 'Economy', 4000),
('0005435824226', 1253, 'Economy', 66600),
('0005433496508', 6349, 'Economy', 4000),
('0005433496487', 6349, 'Economy', 4000),
('0005435242466', 12174, 'Economy', 13700),
('0005435242470', 12174, 'Economy', 13700),
('0005434876778', 14596, 'Economy', 16600),
('0005435659965', 9233, 'Economy', 20300),
('0005433434244', 26195, 'Economy', 67700),
('0005434373993', 1494, 'Economy', 13000),
('0005434373958', 1494, 'Economy', 13000),
('0005432056240', 20123, 'Economy', 13000),
('0005432045583', 440, 'Economy', 8200),
('0005433921793', 2113, 'Economy', 12700),
('0005432277602', 245, 'Economy', 27900),
('0005434723563', 245, 'Economy', 27900),
('0005434723661', 245, 'Economy', 27900),
('0005434723630', 245, 'Economy', 27900),
('0005432526002', 7723, 'Economy', 14000),
('0005435611891', 5305, 'Business', 43100),
('0005435611939', 5305, 'Economy', 14400),
('0005433804852', 3246, 'Business', 18800),
('0005433633296', 3246, 'Economy', 6300),
('0005435257149', 23897, 'Economy', 14000),
('0005434821626', 5302, 'Economy', 28000),
('0005434821577', 5302, 'Economy', 28000),
('0005434600387', 6093, 'Economy', 23200),
('0005434550354', 10571, 'Economy', 3000),
('0005435732141', 19385, 'Economy', 12200),
('0005435038764', 5431, 'Economy', 9800),
('0005434426120', 14871, 'Economy', 17600),
('0005432462480', 28016, 'Economy', 35600),
('0005433434244', 26681, 'Economy', 6200),
('0005432583639', 3190, 'Economy', 10100),
('0005433784387', 9359, 'Economy', 62100),
('0005433762984', 9359, 'Economy', 62100),
('0005433804852', 9359, 'Economy', 62100),
('0005433872434', 3213, 'Economy', 17200),
('0005434573116', 11214, 'Economy', 19100),
('0005433123599', 30081, 'Economy', 3800),
('0005432901341', 7989, 'Economy', 6700),
('0005434876778', 3512, 'Comfort', 19900),
('0005432188559', 3512, 'Economy', 11700),
('0005435125742', 3512, 'Economy', 11700),
('0005434247109', 16087, 'Economy', 10400),
('0005433960019', 6919, 'Economy', 7100),
('0005433960018', 6919, 'Economy', 7100),
('0005433784387', 5035, 'Economy', 6000),
('0005433613563', 5035, 'Economy', 6000),
('0005433642089', 2491, 'Economy', 29900),
('0005432423672', 13331, 'Economy', 4200),
('0005432901341', 28993, 'Economy', 10900),
('0005434654223', 5387, 'Economy', 22400),
('0005434654242', 5387, 'Economy', 22400),
('0005434181991', 11683, 'Economy', 12200),
('0005435732141', 1449, 'Economy', 12100),
('0005433341542', 17031, 'Economy', 10200),
('0005433341502', 17031, 'Economy', 10200),
('0005433529220', 5507, 'Economy', 11800),
('0005433845840', 5596, 'Economy', 33300),
('0005435784815', 4285, 'Economy', 12700),
('0005435125742', 14726, 'Economy', 3200),
('0005432620822', 2520, 'Economy', 12400),
('0005434136889', 7309, 'Business', 23100),
('0005434136901', 7309, 'Economy', 7700),
('0005434286955', 2431, 'Economy', 17200),
('0005432799001', 14837, 'Economy', 4400),
('0005434299215', 7036, 'Economy', 16400),
('0005432603758', 6483, 'Economy', 15000),
('0005434906407', 25822, 'Economy', 6900),
('0005434925280', 20549, 'Economy', 7600),
('0005432658560', 5993, 'Economy', 66400),
('0005433284831', 32052, 'Business', 15700),
('0005432211395', 30595, 'Economy', 14000),
('0005435212599', 30595, 'Economy', 14000),
('0005435212548', 30595, 'Economy', 14000),
('0005433112353', 19830, 'Economy', 8700),
('0005434136901', 28769, 'Economy', 3200),
('0005434136889', 28769, 'Economy', 3200),
('0005435652392', 1683, 'Economy', 18300),
('0005432674915', 1162, 'Economy', 38300),
('0005435551494', 17011, 'Economy', 48100),
('0005434625827', 4849, 'Economy', 14700),
('0005433194824', 32884, 'Economy', 14700),
('0005435784815', 27423, 'Economy', 3400),
('0005434406881', 26959, 'Economy', 4000),
('0005433123654', 15679, 'Economy', 14400),
('0005433123654', 7599, 'Business', 11100),
('0005432720512', 7598, 'Economy', 3700),
('0005433415427', 17995, 'Economy', 66600),
('0005432783041', 5634, 'Economy', 9300),
('0005435242470', 15392, 'Economy', 9300),
('0005435242466', 15392, 'Economy', 9300),
('0005435242480', 12168, 'Economy', 13700),
('0005435913860', 10122, 'Economy', 16600),
('0005433679895', 2821, 'Economy', 11000),
('0005432966567', 29142, 'Economy', 11000),
('0005433633296', 9290, 'Economy', 44300),
('0005433613563', 9290, 'Economy', 48700),
('0005432192273', 11603, 'Economy', 7200),
('0005432655368', 2342, 'Economy', 61500),
('0005433434280', 26206, 'Economy', 61500),
('0005434022726', 465, 'Economy', 8200),
('0005433057304', 12677, 'Economy', 8200),
('0005433529220', 13824, 'Economy', 37200),
('0005434723775', 251, 'Comfort', 47400),
('0005433233318', 9861, 'Economy', 27900),
('0005433180738', 9861, 'Economy', 27900),
('0005434066535', 7763, 'Economy', 14000),
('0005434573150', 5352, 'Economy', 14400),
('0005435612054', 5352, 'Economy', 14400),
('0005435097072', 5352, 'Economy', 14400),
('0005435304099', 10920, 'Economy', 14400),
('0005435423801', 10920, 'Economy', 14400),
('0005435884532', 8226, 'Business', 18800),
('0005432294453', 1738, 'Economy', 19100),
('0005435540690', 1738, 'Economy', 19100),
('0005432603758', 21458, 'Economy', 6600),
('0005432202959', 9929, 'Economy', 28000),
('0005435326546', 18579, 'Economy', 23200),
('0005433180738', 27727, 'Economy', 3000),
('0005435125742', 11543, 'Economy', 8800),
('0005434213842', 10735, 'Economy', 20400),
('0005432125345', 5435, 'Business', 29500),
('0005434229044', 12985, 'Economy', 9800),
('0005432188559', 14901, 'Economy', 17600),
('0005435554122', 20188, 'Economy', 17600),
('0005435902450', 20188, 'Economy', 17600),
('0005433434280', 26696, 'Economy', 6200),
('0005432857898', 31479, 'Economy', 10100),
('0005432657402', 9374, 'Economy', 62100),
('0005433960019', 25934, 'Economy', 12100),
('0005433960018', 25934, 'Economy', 12100),
('0005434479952', 931, 'Economy', 23100),
('0005435068352', 3540, 'Economy', 9000),
('0005432658560', 18207, 'Economy', 5900),
('0005433101371', 8122, 'Business', 20000),
('0005432677515', 8122, 'Economy', 6700),
('0005432799043', 3473, 'Economy', 11700),
('0005435902450', 14563, 'Comfort', 19900),
('0005435913860', 14563, 'Economy', 11700),
('0005434325482', 3636, 'Economy', 14800),
('0005435889812', 15610, 'Economy', 14800),
('0005433960075', 6963, 'Economy', 7800),
('0005432104880', 4957, 'Business', 18000),
('0005434229044', 4959, 'Economy', 6000),
('0005433202149', 12640, 'Economy', 14800),
('0005435340043', 12510, 'Economy', 22400),
('0005433284831', 22589, 'Economy', 16200),
('0005433845881', 5556, 'Economy', 33300),
('0005433845880', 5556, 'Economy', 33300),
('0005434081562', 4718, 'Economy', 13600),
('0005432566752', 4718, 'Economy', 13600),
('0005434081569', 4718, 'Economy', 13600),
('0005433341751', 11115, 'Economy', 7900),
('0005433251042', 25610, 'Economy', 6700),
('0005434087443', 7316, 'Economy', 7700),
('0005434503563', 22878, 'Economy', 6900),
('0005434406881', 7031, 'Economy', 16400),
('0005432603787', 6462, 'Economy', 16500),
('0005432603776', 6462, 'Economy', 15000),
('0005433251042', 15022, 'Economy', 6300),
('0005432660790', 5988, 'Economy', 66400),
('0005434136723', 11964, 'Economy', 3200),
('0005435696972', 3698, 'Economy', 7200),
('0005435938851', 29446, 'Economy', 44400),
('0005435160150', 7523, 'Economy', 12500),
('0005434503651', 6563, 'Economy', 16100),
('0005434503657', 6563, 'Economy', 16100),
('0005434503626', 6563, 'Economy', 16100),
('0005434503648', 6563, 'Economy', 16100),
('0005435652443', 1669, 'Economy', 16700),
('0005433985325', 4161, 'Economy', 7200),
('0005432657402', 26317, 'Economy', 6000),
('0005432658560', 26317, 'Economy', 6000),
('0005432865924', 25075, 'Economy', 29100),
('0005432865923', 25075, 'Economy', 29100),
('0005432677515', 1198, 'Economy', 38300),
('0005435706171', 2442, 'Business', 86800),
('0005434963973', 1322, 'Economy', 67800),
('0005434963964', 1322, 'Economy', 67800),
('0005434319195', 5679, 'Business', 43300),
('0005432692661', 7640, 'Economy', 3700),
('0005432692659', 7640, 'Economy', 3700),
('0005433722130', 30415, 'Economy', 3700),
('0005432270967', 1395, 'Economy', 23500),
('0005435242480', 15368, 'Business', 27800),
('0005435242502', 12167, 'Economy', 13700),
('0005432783041', 15403, 'Economy', 13700),
('0005434876990', 14612, 'Economy', 16600),
('0005433679953', 2771, 'Economy', 11000),
('0005433679946', 2771, 'Economy', 11000),
('0005433577622', 9272, 'Economy', 44300),
('0005432056250', 20147, 'Economy', 13000),
('0005432423832', 544, 'Business', 27500),
('0005433929559', 12666, 'Economy', 8200),
('0005433922066', 2157, 'Economy', 11600),
('0005432231424', 2157, 'Economy', 11600),
('0005433929559', 2157, 'Economy', 11600),
('0005433922064', 2157, 'Economy', 11600),
('0005433035624', 24142, 'Economy', 11600),
('0005434550534', 255, 'Business', 83700),
('0005433233364', 9834, 'Economy', 27900),
('0005434066590', 7719, 'Business', 42100),
('0005432526272', 7719, 'Economy', 14000),
('0005435612217', 5309, 'Economy', 14400),
('0005434343743', 5309, 'Economy', 14400),
('0005435612112', 5309, 'Economy', 14400),
('0005435423895', 10901, 'Business', 43100),
('0005432181423', 3282, 'Business', 18800),
('0005433722130', 4565, 'Economy', 3300),
('0005433194824', 4565, 'Economy', 3300),
('0005432727779', 4565, 'Economy', 3300),
('0005435540721', 1750, 'Economy', 19100),
('0005434458533', 7388, 'Economy', 6200),
('0005432359727', 6365, 'Economy', 12200),
('0005435176702', 21002, 'Economy', 12200),
('0005434149569', 21002, 'Economy', 12200),
('0005434458533', 29127, 'Economy', 3100),
('0005432603776', 21422, 'Economy', 6600),
('0005432603787', 21422, 'Economy', 6600),
('0005432214776', 12063, 'Economy', 14800),
('0005434821846', 5274, 'Economy', 28000),
('0005434821866', 5274, 'Economy', 28000),
('0005434558167', 5274, 'Economy', 30800),
('0005434755899', 9560, 'Economy', 10900),
('0005434213842', 28609, 'Economy', 10900),
('0005433202149', 23275, 'Economy', 19000),
('0005435326557', 18586, 'Economy', 23200),
('0005433397407', 13503, 'Economy', 12200),
('0005435068352', 15468, 'Economy', 3800),
('0005434213922', 10713, 'Economy', 22500),
('0005434213932', 10713, 'Economy', 20400),
('0005434213906', 10713, 'Economy', 20400),
('0005435652392', 21778, 'Economy', 3300),
('0005435269663', 26241, 'Economy', 62100),
('0005433960075', 25927, 'Economy', 12100),
('0005434573150', 11189, 'Economy', 19100),
('0005432880624', 30069, 'Economy', 3400),
('0005433123654', 30069, 'Economy', 3400),
('0005432692659', 30069, 'Economy', 3400),
('0005432692661', 30069, 'Economy', 3400),
('0005433194824', 30069, 'Economy', 3400),
('0005435718857', 3559, 'Economy', 9000),
('0005432660790', 18200, 'Economy', 5900),
('0005434937876', 3495, 'Economy', 11700),
('0005434426224', 3495, 'Economy', 11700),
('0005434876990', 3495, 'Economy', 11700),
('0005435957513', 665, 'Economy', 4100),
('0005433960125', 6940, 'Economy', 7800),
('0005432104928', 5074, 'Economy', 6000),
('0005434149569', 5076, 'Economy', 6000),
('0005435269663', 8517, 'Economy', 6000),
('0005433715278', 7461, 'Economy', 10700),
('0005433397407', 19281, 'Business', 33000),
('0005433341751', 17067, 'Economy', 10200),
('0005432433606', 12790, 'Economy', 13400),
('0005434081569', 30673, 'Economy', 13400),
('0005434066535', 30673, 'Economy', 13400),
('0005434081562', 30673, 'Economy', 13400),
('0005432140336', 5531, 'Economy', 12900),
('0005432194456', 13465, 'Economy', 11800),
('0005432632639', 4115, 'Economy', 29400),
('0005434620318', 7811, 'Economy', 15100),
('0005434081597', 4703, 'Economy', 13600),
('0005435097072', 11117, 'Economy', 7900),
('0005435554122', 14748, 'Economy', 3200),
('0005432294453', 22269, 'Economy', 6700),
('0005435540690', 22269, 'Economy', 6700),
('0005434137029', 7308, 'Economy', 7700),
('0005432799043', 14816, 'Economy', 4400),
('0005432603835', 6482, 'Economy', 15000),
('0005434137029', 28743, 'Business', 9700),
('0005435160163', 7521, 'Economy', 12500),
('0005435652492', 1695, 'Economy', 16700),
('0005432655368', 26285, 'Economy', 6000),
('0005432660790', 26285, 'Economy', 6000),
('0005435517704', 1558, 'Economy', 28700),
('0005432692661', 1177, 'Business', 115000),
('0005432692659', 1177, 'Economy', 38300),
('0005432674885', 17478, 'Economy', 38300),
('0005432058333', 20298, 'Economy', 4000),
('0005434406993', 26976, 'Economy', 4000),
('0005434407011', 26976, 'Economy', 4000),
('0005434407020', 26976, 'Economy', 4000),
('0005434319227', 5681, 'Economy', 14400),
('0005433123692', 15672, 'Economy', 14400),
('0005433123692', 7646, 'Business', 11100),
('0005433449715', 7647, 'Economy', 3700),
('0005434343743', 11452, 'Economy', 4000),
('0005435242502', 15360, 'Business', 27800),
('0005432848141', 4367, 'Economy', 6300),
('0005435242539', 12206, 'Business', 41200),
('0005434877080', 14631, 'Economy', 16600),
('0005435856151', 26613, 'Economy', 64400),
('0005434029626', 20153, 'Business', 38900),
('0005432199160', 9873, 'Economy', 27900),
('0005434343764', 5345, 'Economy', 14400),
('0005432133022', 5345, 'Economy', 14400),
('0005434244630', 10892, 'Economy', 14400),
('0005433804963', 3299, 'Economy', 6300),
('0005433633405', 3299, 'Economy', 6300),
('0005435884653', 8166, 'Business', 18800),
('0005432727790', 4661, 'Business', 9900),
('0005432382702', 4661, 'Economy', 3600),
('0005432359791', 6384, 'Economy', 13400),
('0005432603835', 21437, 'Economy', 6600),
('0005432890781', 12079, 'Economy', 14800),
('0005434822044', 5260, 'Comfort', 47600),
('0005434821986', 5260, 'Economy', 28000),
('0005434822073', 5260, 'Economy', 28000),
('0005435372451', 9935, 'Economy', 28000),
('0005434213932', 28620, 'Economy', 12000),
('0005434213906', 28620, 'Economy', 12000),
('0005434213922', 28620, 'Economy', 10900),
('0005435326571', 18591, 'Economy', 23200),
('0005434558167', 10609, 'Economy', 3000),
('0005434550534', 10609, 'Economy', 3000),
('0005435681606', 6732, 'Economy', 17000),
('0005433397440', 13541, 'Economy', 12200),
('0005434755899', 28678, 'Economy', 20400),
('0005434426224', 14890, 'Economy', 17600),
('0005432059481', 20198, 'Economy', 17600),
('0005434270181', 26736, 'Business', 18500),
('0005435652443', 21729, 'Economy', 3300),
('0005433804963', 9332, 'Economy', 68300),
('0005433985325', 25948, 'Economy', 12100),
('0005433960125', 25948, 'Economy', 12100),
('0005435068466', 3524, 'Economy', 9000),
('0005435068464', 3524, 'Economy', 9000),
('0005434877080', 3518, 'Business', 35000),
('0005435125857', 3518, 'Economy', 11700),
('0005432059481', 14540, 'Economy', 11700),
('0005434325444', 15623, 'Economy', 16300),
('0005434244630', 5196, 'Economy', 6000),
('0005432104968', 5197, 'Economy', 6000),
('0005434264831', 5202, 'Economy', 6000),
('0005433202181', 12606, 'Economy', 14800),
('0005432423832', 13283, 'Economy', 4200),
('0005433722130', 7451, 'Economy', 10700),
('0005433397440', 19247, 'Business', 33000),
('0005434066590', 30651, 'Economy', 13400),
('0005434081597', 30651, 'Economy', 13400),
('0005434264831', 13463, 'Economy', 11800),
('0005433846012', 5583, 'Economy', 33300),
('0005435784909', 4303, 'Economy', 12700),
('0005432566840', 4737, 'Economy', 13600),
('0005433341954', 11083, 'Economy', 7900),
('0005434928265', 10967, 'Business', 9500),
('0005435125857', 14711, 'Economy', 3200),
('0005435540721', 22250, 'Economy', 7400),
('0005435696972', 16457, 'Economy', 18100),
('0005434136723', 28565, 'Economy', 7700),
('0005435808105', 1942, 'Economy', 21700),
('0005434503651', 22897, 'Economy', 7600),
('0005434503626', 22897, 'Economy', 6900),
('0005434503648', 22897, 'Economy', 6900),
('0005434503657', 22897, 'Economy', 6900),
('0005435078146', 2218, 'Economy', 7000),
('0005433449715', 30458, 'Economy', 3300),
('0005432382702', 30458, 'Economy', 3300),
('0005435856151', 25491, 'Economy', 22800),
('0005434407020', 7057, 'Economy', 16400),
('0005434406993', 7057, 'Economy', 16400),
('0005434407011', 7057, 'Economy', 16400),
('0005435487567', 15804, 'Economy', 8100),
('0005435212746', 30580, 'Comfort', 23900),
('0005435212754', 30580, 'Economy', 14000),
('0005433367483', 24837, 'Business', 9800),
('0005433534474', 6770, 'Economy', 9900),
('0005433348924', 15979, 'Economy', 3700),
('0005433367483', 21688, 'Economy', 16700),
('0005433985459', 4134, 'Economy', 7200),
('0005435487567', 19565, 'Economy', 41500),
('0005434565771', 1566, 'Economy', 28700),
('0005435928088', 24391, 'Economy', 7500),
('0005435784909', 27429, 'Economy', 3400),
('0005432058339', 20293, 'Economy', 4000),
('0005433722141', 30400, 'Economy', 3700),
('0005434343764', 11464, 'Economy', 4000),
('0005434460467', 17525, 'Economy', 13500),
('0005435242539', 15351, 'Economy', 9300),
('0005434925462', 6330, 'Economy', 4000),
('0005434443531', 6330, 'Economy', 4000),
('0005434877176', 14639, 'Economy', 16600),
('0005433633405', 9328, 'Economy', 44300),
('0005433434367', 26183, 'Economy', 61500),
('0005434029626', 451, 'Economy', 8200),
('0005433922259', 2118, 'Economy', 11600),
('0005433035726', 24085, 'Economy', 11600),
('0005433035714', 24085, 'Economy', 11600),
('0005433921701', 24085, 'Economy', 11600),
('0005434550595', 266, 'Business', 83700),
('0005435142430', 266, 'Economy', 27900),
('0005434723661', 9845, 'Comfort', 47400),
('0005433233494', 9845, 'Comfort', 47400),
('0005433180805', 9845, 'Economy', 27900),
('0005433180822', 9845, 'Economy', 27900),
('0005434066768', 7726, 'Economy', 14000),
('0005432526539', 7726, 'Economy', 14000),
('0005435612439', 5337, 'Business', 43100),
('0005435884685', 8170, 'Economy', 6300),
('0005432042564', 8170, 'Economy', 6900),
('0005433722141', 4625, 'Economy', 3300),
('0005432382762', 4625, 'Economy', 3300),
('0005434458574', 7382, 'Economy', 6800),
('0005432062170', 6372, 'Economy', 12200),
('0005435176771', 20999, 'Economy', 12200),
('0005434458574', 29075, 'Economy', 3100),
('0005432663022', 6492, 'Economy', 61800),
('0005432603668', 31690, 'Economy', 6600),
('0005434822173', 5297, 'Economy', 28000),
('0005434822125', 5297, 'Economy', 28000),
('0005435372524', 9880, 'Business', 84000),
('0005435372520', 9880, 'Comfort', 47600),
('0005434755978', 9556, 'Economy', 12000),
('0005433202181', 23264, 'Economy', 19000),
('0005434600387', 18599, 'Economy', 23200),
('0005433180822', 27770, 'Economy', 3000),
('0005433180805', 27770, 'Economy', 3000),
('0005435125857', 11551, 'Economy', 8800),
('0005435068464', 15506, 'Economy', 4100),
('0005435068466', 15506, 'Economy', 3800),
('0005435808105', 23178, 'Economy', 24700),
('0005435902499', 20186, 'Economy', 17600),
('0005434426120', 20186, 'Economy', 17600),
('0005433434367', 26737, 'Economy', 6200),
('0005432583604', 31472, 'Economy', 10100),
('0005435858508', 27611, 'Economy', 30200),
('0005435652492', 21774, 'Economy', 3300),
('0005432666364', 9364, 'Economy', 62100),
('0005434270181', 26278, 'Economy', 62100),
('0005434480045', 930, 'Economy', 23100),
('0005434479895', 16556, 'Economy', 23100),
('0005435517704', 20916, 'Economy', 19100),
('0005433123692', 29944, 'Economy', 3400),
('0005435718873', 3546, 'Economy', 9000),
('0005432919520', 184, 'Economy', 6700),
('0005432817134', 182, 'Economy', 6700),
('0005434426282', 3511, 'Economy', 11700),
('0005434877176', 3511, 'Economy', 11700),
('0005434426265', 3511, 'Economy', 11700),
('0005434426120', 14576, 'Economy', 11700),
('0005435902499', 14576, 'Economy', 11700),
('0005434937876', 14576, 'Economy', 11700),
('0005435797322', 2834, 'Economy', 4200),
('0005433960242', 6868, 'Economy', 7100),
('0005432105025', 5177, 'Business', 18000),
('0005432105012', 5177, 'Business', 18000),
('0005433613867', 5177, 'Economy', 6000),
('0005432666364', 5177, 'Economy', 6000),
('0005434264851', 5175, 'Economy', 6000),
('0005433534474', 8455, 'Economy', 6000),
('0005432382702', 31253, 'Economy', 6300),
('0005432817134', 9601, 'Economy', 11900),
('0005434654356', 5388, 'Economy', 22400),
('0005433715379', 7464, 'Economy', 10700),
('0005433341954', 17047, 'Economy', 10200),
('0005432389984', 1345, 'Business', 101000),
('0005432140356', 5517, 'Economy', 11800),
('0005435765481', 5517, 'Economy', 11800),
('0005435765526', 5517, 'Economy', 11800),
('0005434264851', 13482, 'Economy', 11800),
('0005432649327', 4125, 'Economy', 29400),
('0005433846035', 5559, 'Economy', 33300),
('0005433845840', 13863, 'Economy', 33300),
('0005434620365', 7844, 'Economy', 15100),
('0005434620349', 7844, 'Economy', 15100),
('0005435784969', 4287, 'Economy', 12700),
('0005435784972', 4287, 'Economy', 12700),
('0005432186829', 4720, 'Economy', 13600),
('0005434081635', 4720, 'Economy', 13600),
('0005435715270', 7104, 'Economy', 29000),
('0005432632639', 25190, 'Economy', 26400),
('0005433251128', 25581, 'Economy', 6700),
('0005432620880', 2509, 'Economy', 12400),
('0005432382762', 30466, 'Economy', 3300),
('0005435548449', 26466, 'Economy', 23800),
('0005432264448', 2382, 'Economy', 15700),
('0005434520153', 6098, 'Economy', 22300),
('0005434520174', 6098, 'Economy', 22300),
('0005434520177', 6098, 'Economy', 22300),
('0005434299311', 7029, 'Economy', 16400),
('0005432058333', 26927, 'Economy', 16400),
('0005432603668', 21364, 'Economy', 15000),
('0005433251128', 14989, 'Economy', 6300),
('0005435472625', 18053, 'Business', 199300),
('0005434979471', 2062, 'Economy', 9500),
('0005434136831', 11967, 'Economy', 3200),
('0005434190379', 19101, 'Economy', 23600),
('0005435697056', 3704, 'Economy', 7200),
('0005435697059', 3704, 'Economy', 7200),
('0005434503775', 6526, 'Economy', 16100),
('0005435652594', 1698, 'Economy', 16700),
('0005432666364', 26307, 'Economy', 6000),
('0005435502106', 1575, 'Economy', 28700),
('0005432628698', 7228, 'Economy', 13000),
('0005435225507', 28144, 'Economy', 13000),
('0005435784969', 27416, 'Economy', 3100),
('0005435784972', 27416, 'Economy', 3100),
('0005434484247', 16647, 'Economy', 24900),
('0005432692779', 7586, 'Business', 11100),
('0005432720633', 7586, 'Economy', 3700),
('0005435824343', 1249, 'Business', 199800),
('0005432783231', 5617, 'Economy', 9300),
('0005432783247', 5617, 'Economy', 9300),
('0005435476700', 15389, 'Economy', 9300),
('0005434877257', 14640, 'Economy', 16600),
('0005433680078', 2785, 'Economy', 11000),
('0005433613867', 9308, 'Economy', 44300),
('0005433633296', 25263, 'Economy', 44300),
('0005433074412', 11581, 'Economy', 7900),
('0005432051095', 26207, 'Economy', 61500),
('0005433151040', 20135, 'Economy', 13000),
('0005434724293', 258, 'Comfort', 47400),
('0005434550696', 258, 'Comfort', 47400),
('0005434724226', 258, 'Comfort', 47400),
('0005434724292', 258, 'Economy', 27900),
('0005434066819', 7732, 'Economy', 14000),
('0005432526634', 7732, 'Economy', 14000),
('0005435612526', 5316, 'Economy', 14400),
('0005434244665', 10911, 'Economy', 14400),
('0005435611821', 10911, 'Economy', 14400),
('0005435611847', 10911, 'Economy', 14400),
('0005432181485', 3341, 'Economy', 6300),
('0005433805045', 3341, 'Economy', 6300),
('0005435884532', 3342, 'Economy', 6300),
('0005432459336', 8210, 'Economy', 6300),
('0005433633296', 8223, 'Economy', 6300),
('0005432359892', 6378, 'Economy', 12200),
('0005434149612', 21039, 'Economy', 12200),
('0005432359727', 21039, 'Economy', 12200),
('0005435257149', 6675, 'Economy', 14000),
('0005433473160', 6675, 'Economy', 12700),
('0005434822322', 5247, 'Comfort', 47600),
('0005432400057', 9906, 'Economy', 28000),
('0005435372608', 9906, 'Economy', 28000),
('0005435735091', 9906, 'Economy', 28000),
('0005435100094', 10836, 'Economy', 9800),
('0005434550595', 10560, 'Economy', 3000),
('0005435437732', 24583, 'Economy', 17000),
('0005435732203', 19408, 'Business', 36600),
('0005434214039', 10741, 'Economy', 20400),
('0005434755978', 28685, 'Business', 61300),
('0005435039059', 5483, 'Economy', 9800),
('0005434426282', 14888, 'Business', 52900),
('0005434426265', 14888, 'Economy', 17600),
('0005432051095', 26732, 'Economy', 6200),
('0005433805045', 9381, 'Business', 186200),
('0005434170910', 26238, 'Economy', 62100),
('0005433985459', 25929, 'Business', 36400),
('0005433960242', 25929, 'Economy', 12100),
('0005434480070', 938, 'Economy', 23100),
('0005435142430', 10374, 'Economy', 15400),
('0005433683293', 29283, 'Economy', 17100),
('0005432692779', 30013, 'Economy', 3400),
('0005434877257', 3491, 'Economy', 11700),
('0005432799043', 14553, 'Economy', 11700),
('0005435889812', 3643, 'Economy', 14800),
('0005435957548', 630, 'Economy', 4100),
('0005435217694', 31775, 'Economy', 25500),
('0005435933414', 29507, 'Economy', 12200),
('0005432645844', 6828, 'Economy', 32200),
('0005434244665', 5017, 'Economy', 6000),
('0005434149612', 5014, 'Economy', 6000),
('0005434264870', 5014, 'Economy', 6000),
('0005432382762', 31248, 'Economy', 6300),
('0005433808327', 30828, 'Economy', 39100),
('0005433722141', 7436, 'Economy', 10700),
('0005434095130', 8709, 'Economy', 12200),
('0005434181991', 8709, 'Economy', 12200),
('0005435732203', 1420, 'Economy', 11000),
('0005434443531', 20573, 'Economy', 15600),
('0005433462723', 1047, 'Business', 30600),
('0005433341502', 1047, 'Economy', 10200),
('0005435545648', 1047, 'Economy', 10200),
('0005435091970', 1047, 'Economy', 10200),
('0005432186829', 30691, 'Business', 40300),
('0005434081635', 30691, 'Economy', 13400),
('0005434066768', 30691, 'Economy', 13400),
('0005435462063', 13461, 'Business', 35300),
('0005435765189', 13461, 'Economy', 11800),
('0005434264870', 13461, 'Economy', 11800),
('0005434993919', 4293, 'Economy', 12700),
('0005434993920', 4293, 'Economy', 12700),
('0005435918604', 27280, 'Economy', 12700),
('0005432566975', 4717, 'Business', 40900),
('0005432566967', 4717, 'Economy', 13600),
('0005433341502', 17106, 'Economy', 7900),
('0005435545648', 17106, 'Economy', 7900),
('0005432919520', 9106, 'Economy', 8900),
('0005432400057', 18330, 'Economy', 5800),
('0005432620822', 28044, 'Economy', 12400),
('0005434087461', 7342, 'Economy', 7700),
('0005435078146', 24319, 'Economy', 7000),
('0005434460467', 12494, 'Economy', 22600),
('0005432799043', 12113, 'Economy', 4400),
('0005432058339', 26895, 'Business', 49100),
('0005434299215', 26895, 'Economy', 16400),
('0005434925462', 20514, 'Economy', 7600),
('0005433462723', 17269, 'Economy', 48800),
('0005433284987', 32098, 'Economy', 5200),
('0005434979499', 2065, 'Economy', 10500),
('0005435132785', 7884, 'Economy', 5400),
('0005432054276', 31136, 'Economy', 5400),
('0005435502109', 1554, 'Economy', 28700),
('0005432692779', 1212, 'Economy', 38300),
('0005435907462', 32879, 'Economy', 14700),
('0005434625807', 32879, 'Economy', 14700),
('0005434484286', 8965, 'Economy', 24900),
('0005432692790', 7534, 'Economy', 3700),
('0005432720512', 30381, 'Economy', 3700),
('0005435850831', 28864, 'Economy', 6300),
('0005435242611', 12184, 'Economy', 13700),
('0005432783247', 15409, 'Economy', 13700),
('0005432783231', 15409, 'Economy', 15100),
('0005434877345', 14645, 'Business', 49700),
('0005434877347', 14645, 'Economy', 16600),
('0005434251875', 24647, 'Economy', 20300),
('0005435659965', 24647, 'Economy', 20300),
('0005433680148', 2808, 'Economy', 11000),
('0005433568521', 320, 'Economy', 7200),
('0005433434244', 2365, 'Economy', 61500),
('0005432984795', 26192, 'Economy', 61500),
('0005433922431', 2116, 'Economy', 11600),
('0005432277680', 279, 'Economy', 27900),
('0005434723630', 9870, 'Economy', 27900),
('0005435424201', 10930, 'Business', 43100),
('0005435424187', 10930, 'Economy', 14400),
('0005435540800', 1739, 'Economy', 19100),
('0005432838764', 7352, 'Economy', 6200),
('0005432359929', 6386, 'Economy', 12200),
('0005432890831', 12062, 'Economy', 14800),
('0005435149906', 5265, 'Economy', 28000),
('0005435372216', 5265, 'Economy', 28000),
('0005434214039', 28615, 'Economy', 10900),
('0005434639079', 1955, 'Economy', 20900),
('0005435326546', 6071, 'Economy', 23200),
('0005434550696', 10678, 'Economy', 3000),
('0005435125671', 31907, 'Business', 26400),
('0005435125676', 31907, 'Economy', 8800),
('0005435039159', 5464, 'Economy', 10800),
('0005435006622', 12950, 'Economy', 9800),
('0005432857898', 3186, 'Economy', 10100),
('0005432583639', 31497, 'Economy', 10100),
('0005434943262', 914, 'Economy', 7500),
('0005435652594', 21736, 'Economy', 3300),
('0005433784623', 9385, 'Economy', 62100),
('0005433784592', 9385, 'Economy', 62100),
('0005434170798', 9385, 'Economy', 62100),
('0005435135622', 4931, 'Economy', 5300),
('0005434480090', 953, 'Economy', 23100),
('0005433165777', 16574, 'Economy', 23100),
('0005435502106', 20942, 'Economy', 19100),
('0005432692790', 29939, 'Economy', 3400),
('0005434979471', 23697, 'Economy', 3600),
('0005432288957', 129, 'Business', 20000),
('0005432817195', 129, 'Economy', 6700),
('0005432261487', 129, 'Economy', 6700),
('0005432020013', 8055, 'Economy', 6700),
('0005433101632', 8055, 'Economy', 6700),
('0005432901452', 8056, 'Economy', 6700),
('0005434877345', 3499, 'Comfort', 19900),
('0005435626011', 3499, 'Comfort', 19900),
('0005434877347', 3499, 'Economy', 11700),
('0005432613822', 3499, 'Economy', 11700),
('0005434325482', 15643, 'Economy', 14800),
('0005434247124', 16013, 'Economy', 10400),
('0005433960343', 6952, 'Economy', 7800),
('0005433960356', 6952, 'Economy', 7100),
('0005432105116', 5004, 'Economy', 6600),
('0005433784592', 5004, 'Economy', 6000),
('0005433784623', 5004, 'Economy', 6000),
('0005435006622', 5006, 'Economy', 6000),
('0005432054276', 21108, 'Economy', 6300),
('0005432817195', 9589, 'Business', 32600),
('0005432288957', 9589, 'Economy', 11900),
('0005432901452', 29007, 'Economy', 10900),
('0005432613822', 15036, 'Economy', 11000),
('0005434066819', 30675, 'Economy', 13400),
('0005435765633', 5542, 'Economy', 11800),
('0005435735091', 5542, 'Economy', 11800),
('0005435765658', 5542, 'Economy', 11800),
('0005435462069', 13450, 'Economy', 11800),
('0005433284987', 22618, 'Economy', 16200),
('0005435332156', 7798, 'Economy', 15100),
('0005435332155', 7798, 'Economy', 15100),
('0005432459336', 4710, 'Business', 40900),
('0005432567073', 4710, 'Economy', 13600),
('0005432566533', 30524, 'Economy', 13600),
('0005432919693', 20432, 'Economy', 8900),
('0005433481034', 20432, 'Economy', 8900),
('0005435626011', 14772, 'Economy', 3200),
('0005435217694', 27105, 'Economy', 29000),
('0005435548449', 20678, 'Economy', 24600),
('0005435540721', 11386, 'Business', 20200),
('0005435697056', 16461, 'Economy', 18100),
('0005435697059', 16461, 'Economy', 18100),
('0005434136831', 28584, 'Economy', 7700),
('0005434503775', 22917, 'Economy', 6900),
('0005435803235', 6667, 'Economy', 9800),
('0005434286901', 26847, 'Economy', 15700),
('0005433868068', 4803, 'Economy', 17600),
('0005435718873', 15518, 'Economy', 28400),
('0005435718857', 15518, 'Economy', 28400),
('0005435839207', 6012, 'Economy', 66400),
('0005433285036', 32057, 'Economy', 5200),
('0005435212969', 30598, 'Business', 42100),
('0005435213007', 30598, 'Economy', 14000),
('0005432526002', 30598, 'Economy', 14000),
('0005432525819', 30598, 'Economy', 14000),
('0005433656642', 30598, 'Economy', 14000),
('0005434136702', 11945, 'Economy', 3200),
('0005435259719', 25034, 'Economy', 9900),
('0005433511825', 16131, 'Economy', 14600),
('0005435383106', 33064, 'Economy', 5400),
('0005432639016', 2239, 'Economy', 32000),
('0005434466386', 23239, 'Economy', 20900),
('0005432692790', 1199, 'Economy', 38300),
('0005433156680', 17299, 'Economy', 13900),
('0005433156683', 17299, 'Economy', 13900),
('0005435706122', 27039, 'Economy', 28900),
('0005434406993', 20261, 'Economy', 4000),
('0005434319227', 15693, 'Economy', 14400),
('0005435242611', 15390, 'Economy', 9300),
('0005432848191', 4359, 'Economy', 6300),
('0005433496487', 20411, 'Economy', 4000),
('0005433496508', 20411, 'Economy', 4000),
('0005434876778', 10069, 'Business', 49700),
('0005434876705', 10069, 'Economy', 16600),
('0005434876593', 10069, 'Economy', 16600),
('0005433679953', 29182, 'Economy', 11000),
('0005433074459', 11597, 'Economy', 7200),
('0005433753746', 2350, 'Economy', 61500),
('0005432226003', 2350, 'Economy', 61500),
('0005434374256', 1495, 'Economy', 13000),
('0005433151127', 20110, 'Economy', 13000),
('0005432424075', 599, 'Business', 27500),
('0005433057559', 12665, 'Economy', 8200),
('0005433922517', 2161, 'Economy', 11600),
('0005433929559', 24132, 'Economy', 11600),
('0005433922259', 24132, 'Economy', 11600),
('0005434724537', 295, 'Economy', 27900),
('0005434724482', 295, 'Economy', 27900),
('0005434723775', 9875, 'Economy', 27900),
('0005434066986', 7744, 'Economy', 14000),
('0005434066999', 7744, 'Economy', 14000),
('0005435423801', 5331, 'Comfort', 24400),
('0005435423895', 5331, 'Economy', 14400),
('0005434656540', 10881, 'Economy', 14400),
('0005432727835', 4673, 'Economy', 3300),
('0005432727838', 4673, 'Economy', 3300),
('0005432727790', 30255, 'Economy', 3300),
('0005433516808', 1726, 'Economy', 19100),
('0005435540721', 21985, 'Economy', 19100),
('0005435990565', 8831, 'Economy', 48400),
('0005432335930', 6403, 'Economy', 12200),
('0005432359978', 6403, 'Economy', 12200),
('0005435257196', 23901, 'Economy', 12700),
('0005434522410', 3860, 'Economy', 22600),
('0005432214785', 12083, 'Economy', 14800),
('0005435304099', 5249, 'Comfort', 47600),
('0005434821626', 9893, 'Economy', 28000),
('0005434821577', 9893, 'Economy', 28000),
('0005434821530', 9893, 'Economy', 28000),
('0005434550354', 27765, 'Economy', 3000),
('0005435681796', 6763, 'Economy', 17000),
('0005435125682', 31860, 'Economy', 8800),
('0005435732141', 13542, 'Economy', 12200),
('0005433397645', 13542, 'Economy', 12200),
('0005434214161', 10704, 'Business', 61300),
('0005435039246', 5465, 'Business', 29500),
('0005435038764', 12980, 'Economy', 10800),
('0005435038692', 12980, 'Economy', 9800),
('0005433434244', 26518, 'Economy', 6200),
('0005432857970', 31500, 'Economy', 10100),
('0005433784387', 26258, 'Economy', 62100),
('0005433960356', 25956, 'Economy', 12100),
('0005433960343', 25956, 'Economy', 12100),
('0005434479952', 16595, 'Economy', 23100),
('0005435149906', 10373, 'Economy', 15400),
('0005435502109', 20951, 'Economy', 19100),
('0005434573116', 20951, 'Economy', 19100),
('0005434979499', 23699, 'Economy', 3600),
('0005434988564', 27562, 'Economy', 3600),
('0005435718896', 3557, 'Economy', 9000),
('0005432261522', 209, 'Economy', 7300),
('0005432261548', 209, 'Economy', 6700),
('0005432919693', 7960, 'Economy', 6700),
('0005434876705', 14585, 'Comfort', 19900),
('0005434876778', 14585, 'Comfort', 19900),
('0005432799001', 14585, 'Economy', 11700),
('0005434876593', 14585, 'Economy', 12800),
('0005435125676', 14585, 'Economy', 11700),
('0005435125671', 14585, 'Economy', 11700),
('0005435957513', 15169, 'Economy', 4100),
('0005434247109', 8833, 'Economy', 10400),
('0005434947953', 5741, 'Economy', 6800),
('0005434264940', 5132, 'Economy', 6000),
('0005434173485', 5132, 'Economy', 6000),
('0005433784387', 8372, 'Economy', 6000),
('0005432335930', 8370, 'Economy', 6000),
('0005433202247', 12630, 'Economy', 14800),
('0005434639079', 23383, 'Economy', 14800),
('0005433568521', 11879, 'Economy', 35300),
('0005434656540', 5371, 'Business', 67200),
('0005433715550', 7468, 'Economy', 10700),
('0005435732141', 19239, 'Economy', 11000),
('0005433397645', 19239, 'Economy', 11000),
('0005434351592', 4496, 'Economy', 14000),
('0005433269672', 17053, 'Economy', 10200),
('0005432433606', 30645, 'Economy', 13400),
('0005435765696', 5497, 'Economy', 11800),
('0005434264940', 13472, 'Economy', 11800),
('0005433285036', 22614, 'Business', 48700),
('0005434173485', 13854, 'Economy', 36600),
('0005434081713', 4746, 'Economy', 13600),
('0005435125676', 11002, 'Economy', 3200),
('0005435125671', 11002, 'Economy', 3200),
('0005435715168', 27053, 'Economy', 29000),
('0005435540800', 22264, 'Economy', 6700),
('0005434906898', 2308, 'Economy', 6700),
('0005433251222', 25582, 'Economy', 6700),
('0005434906407', 25582, 'Economy', 6700),
('0005434137509', 7339, 'Economy', 7700),
('0005434137510', 7339, 'Economy', 7700),
('0005434503563', 16690, 'Economy', 6900),
('0005434287116', 2381, 'Economy', 15700),
('0005434286955', 26875, 'Economy', 15700),
('0005435263557', 27625, 'Economy', 29900),
('0005433868068', 32657, 'Economy', 16800),
('0005432799001', 12116, 'Economy', 4400),
('0005433251222', 15020, 'Business', 18900),
('0005434906407', 15020, 'Economy', 6300),
('0005435472532', 6018, 'Business', 199300),
('0005433285052', 32067, 'Economy', 5200),
('0005433112353', 19947, 'Economy', 50100),
('0005432525855', 30629, 'Economy', 14000),
('0005434952502', 2658, 'Economy', 5300),
('0005434137510', 28765, 'Economy', 3200),
('0005434137509', 28765, 'Economy', 3200),
('0005434604872', 3969, 'Economy', 19300),
('0005432663022', 21841, 'Economy', 30700),
('0005434503563', 22650, 'Economy', 16100),
('0005432666364', 17824, 'Business', 18000),
('0005432655368', 17824, 'Economy', 6000),
('0005433438831', 3094, 'Economy', 5400),
('0005432905086', 31156, 'Economy', 5400),
('0005435551554', 17005, 'Economy', 48100),
('0005434963964', 18245, 'Economy', 67800),
('0005434625827', 32923, 'Economy', 14700),
('0005434406881', 20277, 'Economy', 4000),
('0005433123599', 5692, 'Economy', 14400),
('0005434319195', 15652, 'Economy', 14400),
('0005432720728', 7610, 'Economy', 3700),
('0005433123599', 30366, 'Economy', 3700),
('0005435824226', 17983, 'Economy', 66600),
('0005435242480', 5620, 'Economy', 9300),
('0005435913910', 10078, 'Economy', 16600),
('0005434877576', 14597, 'Business', 49700),
('0005432966767', 29169, 'Business', 33000),
('0005433568668', 307, 'Business', 21500),
('0005432655455', 2376, 'Economy', 61500),
('0005433434472', 26163, 'Economy', 61500),
('0005434374336', 1526, 'Business', 38900),
('0005433150834', 1526, 'Economy', 13000),
('0005434374356', 1526, 'Economy', 13000),
('0005433929559', 435, 'Economy', 8200),
('0005434023224', 435, 'Economy', 8200),
('0005435142475', 272, 'Comfort', 47400),
('0005435142479', 272, 'Economy', 27900),
('0005433180738', 272, 'Economy', 27900),
('0005434724626', 272, 'Economy', 27900),
('0005433233749', 9825, 'Business', 83700),
('0005434550354', 9825, 'Business', 83700),
('0005433233780', 9825, 'Economy', 27900),
('0005434067092', 7766, 'Economy', 14000),
('0005432527016', 7766, 'Economy', 14000),
('0005434343987', 5319, 'Business', 43100),
('0005434573116', 10885, 'Comfort', 24400),
('0005435424349', 10885, 'Economy', 14400),
('0005435611939', 10885, 'Economy', 14400),
('0005433633591', 3398, 'Economy', 6300),
('0005432382887', 4613, 'Economy', 3300),
('0005432359999', 6375, 'Economy', 12200),
('0005435176877', 21029, 'Economy', 12200),
('0005434458533', 17738, 'Economy', 3100),
('0005435372161', 5271, 'Economy', 28000),
('0005434822616', 5271, 'Economy', 28000),
('0005434822733', 5271, 'Economy', 28000),
('0005434822621', 5271, 'Economy', 28000),
('0005432121232', 5271, 'Economy', 30800),
('0005434821463', 9934, 'Economy', 28000),
('0005434214161', 28588, 'Economy', 10900),
('0005433202247', 23276, 'Economy', 19000),
('0005432125394', 5479, 'Economy', 9800),
('0005434229044', 5479, 'Economy', 9800),
('0005434229201', 12988, 'Economy', 9800),
('0005433434472', 26719, 'Economy', 6200),
('0005434480158', 924, 'Economy', 23100),
('0005435319518', 20908, 'Economy', 19100),
('0005433123599', 2924, 'Economy', 3400),
('0005432817253', 229, 'Business', 20000),
('0005432901491', 8040, 'Economy', 7300),
('0005435126080', 3508, 'Comfort', 19900),
('0005434426414', 3508, 'Economy', 11700),
('0005434877576', 3508, 'Economy', 11700),
('0005435125682', 14548, 'Economy', 11700),
('0005435913910', 14548, 'Economy', 11700),
('0005433420255', 650, 'Economy', 4100),
('0005434995292', 6700, 'Economy', 31300),
('0005435229365', 25118, 'Economy', 29200),
('0005433404759', 29338, 'Economy', 4200),
('0005434229201', 5139, 'Business', 18000),
('0005434264957', 5139, 'Economy', 6000),
('0005435286579', 8357, 'Economy', 6000),
('0005434229044', 8357, 'Economy', 6000),
('0005432424075', 13379, 'Economy', 4200),
('0005432817253', 9581, 'Business', 32600),
('0005432901491', 28979, 'Economy', 10900),
('0005433656642', 7420, 'Business', 32000),
('0005434351479', 29645, 'Economy', 14000),
('0005433341542', 1057, 'Economy', 10200),
('0005432851880', 18266, 'Economy', 33700),
('0005432389984', 18266, 'Economy', 33700),
('0005434081569', 12771, 'Economy', 13400),
('0005434066999', 30657, 'Business', 40300),
('0005434081713', 30657, 'Economy', 13400),
('0005434066986', 30657, 'Economy', 13400),
('0005435765787', 5515, 'Business', 35300),
('0005433529251', 5515, 'Economy', 11800),
('0005435765749', 5515, 'Economy', 11800),
('0005434264957', 13485, 'Economy', 11800),
('0005433285052', 22602, 'Economy', 16200),
('0005433845782', 13853, 'Business', 99800),
('0005434620436', 7851, 'Economy', 15100),
('0005435332261', 32990, 'Economy', 15100),
('0005432567175', 4714, 'Economy', 13600),
('0005432567207', 4714, 'Economy', 13600),
('0005432566752', 30561, 'Economy', 13600),
('0005432213577', 30561, 'Economy', 13600),
('0005434081569', 30561, 'Economy', 13600),
('0005433342433', 11104, 'Economy', 7900),
('0005433342461', 11104, 'Economy', 8600),
('0005433341542', 17081, 'Economy', 7900),
('0005435125682', 11050, 'Economy', 3200),
('0005435126080', 14731, 'Economy', 3200),
('0005435844298', 28170, 'Economy', 26400),
('0005433251128', 2312, 'Economy', 6700),
('0005434137555', 7348, 'Economy', 7700),
('0005434136702', 28585, 'Economy', 7700),
('0005434988564', 23629, 'Economy', 10800),
('0005432382887', 30507, 'Economy', 3600),
('0005435304099', 10753, 'Economy', 17100),
('0005435299748', 29734, 'Economy', 17100),
('0005433109966', 26855, 'Economy', 15700),
('0005433868138', 4802, 'Economy', 17600),
('0005433868167', 4802, 'Economy', 17600),
('0005434406993', 26910, 'Economy', 16400),
('0005432604063', 6438, 'Economy', 15000),
('0005434906898', 25853, 'Economy', 6300),
('0005433008325', 14187, 'Economy', 17400),
('0005433285077', 32089, 'Economy', 5200),
('0005433656649', 30619, 'Comfort', 23900),
('0005432211452', 30619, 'Economy', 14000),
('0005434136889', 11927, 'Economy', 3200),
('0005434137555', 28757, 'Economy', 3200),
('0005435160150', 29563, 'Economy', 12500),
('0005432639055', 2254, 'Economy', 29100),
('0005435103882', 6518, 'Economy', 16100),
('0005433985679', 4184, 'Economy', 7200),
('0005435788754', 4184, 'Economy', 7200),
('0005432663022', 26326, 'Economy', 6000),
('0005433438838', 3085, 'Economy', 5400),
('0005432287160', 3085, 'Economy', 5400),
('0005432905095', 31130, 'Business', 16100),
('0005432674915', 17487, 'Economy', 38300),
('0005433156699', 17290, 'Economy', 13900),
('0005435928088', 4088, 'Economy', 8200),
('0005435706294', 2445, 'Economy', 28900),
('0005433373472', 27026, 'Economy', 28900),
('0005435706171', 27026, 'Economy', 28900),
('0005433373469', 27026, 'Economy', 28900),
('0005434964099', 1319, 'Economy', 67800),
('0005432692874', 7643, 'Economy', 3700),
('0005432071556', 7643, 'Economy', 4100),
('0005432927894', 1397, 'Economy', 23500),
('0005434343987', 11423, 'Economy', 4000),
('0005434343743', 29786, 'Economy', 4000),
('0005433415427', 1254, 'Economy', 66600),
('0005435242539', 5640, 'Economy', 10200),
('0005432783462', 5640, 'Economy', 9300),
('0005435242470', 5640, 'Economy', 9300),
('0005435476641', 5640, 'Economy', 9300),
('0005432848141', 28870, 'Economy', 6300),
('0005433496787', 6300, 'Economy', 4400),
('0005433496772', 6300, 'Economy', 4000),
('0005432783247', 12164, 'Economy', 15100),
('0005432783041', 12164, 'Economy', 13700),
('0005435242480', 15413, 'Economy', 13700),
('0005434877627', 14616, 'Economy', 16600),
('0005432966567', 2800, 'Economy', 11000),
('0005433679793', 29147, 'Economy', 12100),
('0005433633591', 9326, 'Economy', 44300),
('0005433613425', 25217, 'Economy', 44300),
('0005435982025', 2358, 'Business', 184500),
('0005435982027', 2358, 'Economy', 61500),
('0005435982024', 2358, 'Economy', 61500),
('0005432984896', 26179, 'Economy', 61500),
('0005432655368', 26179, 'Economy', 61500),
('0005434374368', 1493, 'Economy', 13000),
('0005434374399', 1493, 'Economy', 13000),
('0005432424181', 590, 'Economy', 9200),
('0005434023291', 480, 'Economy', 8200),
('0005433057655', 12688, 'Economy', 8200),
('0005433035714', 2156, 'Economy', 12700),
('0005434067160', 7720, 'Economy', 14000),
('0005435212328', 7720, 'Economy', 14000),
('0005432133124', 5310, 'Economy', 14400),
('0005435612054', 10933, 'Comfort', 24400),
('0005432164987', 10933, 'Comfort', 24400),
('0005435319518', 10933, 'Economy', 14400),
('0005435611891', 10933, 'Economy', 14400),
('0005435884940', 8188, 'Economy', 6300),
('0005435884930', 8188, 'Economy', 6300),
('0005435884920', 8188, 'Economy', 6300),
('0005435540884', 1716, 'Business', 57200),
('0005434458689', 7385, 'Economy', 6200),
('0005434458533', 28923, 'Economy', 6200),
('0005432909244', 23846, 'Economy', 12100),
('0005435490208', 20995, 'Economy', 12200),
('0005434149656', 20995, 'Economy', 12200),
('0005434458689', 29124, 'Economy', 3100),
('0005432604063', 21444, 'Economy', 6600),
('0005432603776', 31683, 'Economy', 6600),
('0005433293217', 29598, 'Economy', 17800),
('0005433473206', 6681, 'Economy', 12700),
('0005434604872', 22362, 'Economy', 6600),
('0005432747332', 425, 'Economy', 14800),
('0005434822758', 5242, 'Business', 84000),
('0005434822766', 5242, 'Economy', 28000),
('0005435372520', 5242, 'Economy', 28000),
('0005435299748', 9931, 'Comfort', 47600),
('0005434213922', 9551, 'Economy', 10900),
('0005435100104', 10817, 'Economy', 8900),
('0005434600632', 6092, 'Economy', 23200),
('0005433180738', 10616, 'Economy', 3000),
('0005435681872', 6727, 'Business', 51100),
('0005435681888', 6727, 'Economy', 17000),
('0005435681884', 6727, 'Economy', 17000),
('0005435126080', 11514, 'Economy', 8800),
('0005435125742', 31897, 'Business', 26400),
('0005435039382', 5469, 'Economy', 9800),
('0005434426414', 14895, 'Economy', 17600),
('0005434426224', 20232, 'Economy', 17600),
('0005433784702', 9380, 'Economy', 62100),
('0005433784729', 9380, 'Economy', 62100),
('0005433762984', 26259, 'Economy', 62100),
('0005432666364', 26259, 'Economy', 62100),
('0005434480174', 928, 'Economy', 23100),
('0005434479884', 16580, 'Economy', 23100),
('0005433872434', 32545, 'Economy', 19000),
('0005435142475', 10343, 'Economy', 15400),
('0005435142479', 10343, 'Economy', 15400),
('0005433194824', 2897, 'Economy', 3400),
('0005432692874', 29942, 'Business', 10300),
('0005432901341', 181, 'Economy', 6700),
('0005432817289', 183, 'Economy', 6700),
('0005432020089', 7930, 'Economy', 6700),
('0005434426445', 3477, 'Economy', 11700),
('0005432799275', 3477, 'Economy', 11700),
('0005432799276', 3477, 'Economy', 11700),
('0005434877627', 3477, 'Economy', 11700),
('0005434426224', 14546, 'Business', 35000),
('0005434325579', 3637, 'Economy', 14800),
('0005433960568', 6892, 'Economy', 7100),
('0005433784702', 5152, 'Business', 18000),
('0005433784729', 5152, 'Economy', 6600),
('0005434149656', 5150, 'Business', 18000),
('0005434264972', 5150, 'Economy', 6000),
('0005434264981', 5150, 'Economy', 6000),
('0005432666364', 8365, 'Economy', 6000),
('0005433613425', 8366, 'Economy', 6000),
('0005432382887', 31236, 'Economy', 6300),
('0005433642234', 2480, 'Economy', 29900),
('0005433642089', 27591, 'Economy', 29900),
('0005432817289', 9616, 'Economy', 10900),
('0005433568668', 11885, 'Business', 105900),
('0005432948236', 25296, 'Economy', 35300),
('0005432948237', 25296, 'Economy', 35300),
('0005434654242', 12507, 'Economy', 22400),
('0005433715677', 7469, 'Economy', 10700),
('0005433715636', 7469, 'Economy', 10700),
('0005434095130', 11654, 'Economy', 12200),
('0005433342433', 17022, 'Economy', 10200),
('0005433342461', 17022, 'Economy', 10200),
('0005434067092', 30695, 'Economy', 13400),
('0005435765838', 5501, 'Economy', 11800),
('0005435765857', 5501, 'Economy', 11800),
('0005434264972', 13471, 'Economy', 11800),
('0005435765158', 13471, 'Economy', 11800),
('0005434264981', 13471, 'Economy', 11800),
('0005433284831', 1818, 'Economy', 16200),
('0005433284790', 1818, 'Economy', 16200),
('0005433285077', 22596, 'Economy', 16200),
('0005433008325', 22596, 'Economy', 16200),
('0005434620365', 32963, 'Economy', 15100),
('0005434620318', 32963, 'Economy', 15100),
('0005435332269', 32963, 'Economy', 15100),
('0005432566840', 30570, 'Economy', 13600),
('0005433342552', 11111, 'Economy', 7900),
('0005435380268', 17097, 'Economy', 7900),
('0005433060395', 28523, 'Economy', 7700),
('0005434137688', 7297, 'Economy', 7700),
('0005435803246', 6615, 'Economy', 9800),
('0005433109976', 26869, 'Economy', 15700),
('0005433868138', 32679, 'Economy', 16800),
('0005433868167', 32679, 'Economy', 16800),
('0005434406881', 26905, 'Economy', 16400),
('0005432603776', 21342, 'Economy', 16500),
('0005433251128', 25863, 'Economy', 6300),
('0005433284790', 23044, 'Economy', 5200),
('0005433284831', 23044, 'Economy', 5700),
('0005435213208', 30586, 'Comfort', 23900),
('0005434066535', 30586, 'Economy', 14000),
('0005435652392', 24857, 'Economy', 3300),
('0005434137029', 11951, 'Business', 9700),
('0005434136901', 11951, 'Economy', 3200),
('0005434137688', 28711, 'Economy', 3200),
('0005435383122', 33118, 'Economy', 5400),
('0005433367483', 1661, 'Economy', 16700),
('0005435652867', 1661, 'Economy', 16700),
('0005435652392', 21678, 'Economy', 16700),
('0005434151691', 17852, 'Economy', 6000),
('0005432660790', 17852, 'Economy', 6000),
('0005432655455', 26283, 'Economy', 6000),
('0005434309681', 6210, 'Economy', 41500),
('0005435225446', 7188, 'Economy', 13000),
('0005432692874', 1188, 'Economy', 38300),
('0005433194824', 4847, 'Business', 44200),
('0005435784815', 13775, 'Economy', 3400),
('0005435937365', 13775, 'Economy', 3100),
('0005433123830', 15650, 'Economy', 14400),
('0005433722130', 7670, 'Economy', 3700),
('0005433123830', 7670, 'Economy', 3700),
('0005432692915', 7666, 'Economy', 3700),
('0005432720633', 30348, 'Economy', 3700),
('0005432783533', 5667, 'Economy', 9300),
('0005432783247', 15350, 'Business', 27800),
('0005432783041', 15350, 'Economy', 9300),
('0005434443531', 20317, 'Economy', 4000),
('0005434925280', 20317, 'Economy', 4000),
('0005435242734', 12188, 'Economy', 13700),
('0005435242470', 15415, 'Economy', 13700),
('0005435242539', 15415, 'Economy', 13700),
('0005432783462', 15415, 'Economy', 13700),
('0005434877775', 14642, 'Economy', 16600),
('0005434877799', 14642, 'Economy', 16600),
('0005433680317', 2777, 'Economy', 11000),
('0005433679895', 29170, 'Economy', 11000),
('0005432966812', 29170, 'Economy', 11000),
('0005433568741', 312, 'Economy', 7200),
('0005432238905', 312, 'Economy', 7200),
('0005432948237', 11582, 'Economy', 7200),
('0005432948236', 11582, 'Economy', 7200),
('0005433753943', 2326, 'Economy', 61500),
('0005432300237', 2326, 'Economy', 61500),
('0005433753940', 2326, 'Economy', 61500),
('0005433434534', 26181, 'Economy', 61500),
('0005433753311', 26181, 'Economy', 61500),
('0005434373958', 20141, 'Economy', 13000),
('0005432424191', 505, 'Economy', 9200),
('0005432282827', 505, 'Economy', 9200),
('0005432423672', 12867, 'Economy', 9200),
('0005434023374', 441, 'Economy', 8200),
('0005433684410', 12693, 'Economy', 8200),
('0005433057672', 12693, 'Economy', 8200),
('0005433035624', 2138, 'Business', 34700),
('0005433922066', 24109, 'Business', 34700),
('0005433922064', 24109, 'Economy', 12700),
('0005433921793', 24109, 'Economy', 11600),
('0005434028285', 24109, 'Economy', 11600),
('0005434724860', 265, 'Economy', 27900),
('0005433180822', 265, 'Economy', 30700),
('0005434723563', 9869, 'Comfort', 47400),
('0005433233902', 9869, 'Economy', 27900),
('0005434067174', 7737, 'Business', 42100),
('0005435212599', 7737, 'Economy', 14000),
('0005434067210', 7737, 'Economy', 14000),
('0005432527275', 7737, 'Economy', 14000),
('0005434067185', 7737, 'Economy', 14000),
('0005434067236', 7737, 'Economy', 14000),
('0005432133132', 5333, 'Economy', 14400),
('0005435424201', 5333, 'Economy', 14400),
('0005435490208', 5333, 'Economy', 14400),
('0005435424488', 10924, 'Economy', 14400),
('0005434343743', 10924, 'Economy', 14400),
('0005435380268', 10924, 'Economy', 14400),
('0005432459614', 8202, 'Economy', 6300),
('0005432042647', 8202, 'Economy', 6300),
('0005432042643', 8202, 'Economy', 6300),
('0005433194824', 30229, 'Economy', 3600),
('0005435529148', 1723, 'Economy', 19100),
('0005434149569', 6398, 'Economy', 12200),
('0005433293217', 12082, 'Economy', 14800),
('0005432927894', 18984, 'Economy', 25700),
('0005434822993', 5252, 'Economy', 28000),
('0005434821866', 9938, 'Economy', 28000),
('0005434822322', 9938, 'Economy', 28000),
('0005434821509', 9938, 'Economy', 28000),
('0005434821846', 9938, 'Economy', 28000),
('0005434213842', 9523, 'Economy', 10900),
('0005433202181', 2007, 'Economy', 19000),
('0005433202149', 2007, 'Economy', 19000),
('0005435681606', 24571, 'Economy', 18700),
('0005433397407', 19384, 'Economy', 12200),
('0005435068352', 13159, 'Economy', 3800),
('0005434214300', 10700, 'Economy', 20400),
('0005434214312', 10700, 'Economy', 20400),
('0005434213922', 28660, 'Economy', 20400),
('0005434426445', 14899, 'Economy', 17600),
('0005435982025', 26496, 'Economy', 6200),
('0005435982027', 26496, 'Economy', 6200),
('0005435982024', 26496, 'Economy', 6200),
('0005433434534', 26725, 'Economy', 6200),
('0005432583896', 3189, 'Economy', 10100),
('0005434943262', 16226, 'Economy', 7500),
('0005433960075', 24242, 'Economy', 12100),
('0005433960568', 25954, 'Economy', 13400),
('0005433985679', 25954, 'Economy', 12100),
('0005435142430', 21944, 'Economy', 15400),
('0005435545648', 11217, 'Economy', 19100),
('0005432880744', 29996, 'Economy', 3400),
('0005432692915', 29996, 'Economy', 3400),
('0005435068798', 3575, 'Economy', 9000),
('0005435068352', 15331, 'Business', 26900),
('0005432919518', 25, 'Business', 20000),
('0005433101848', 8031, 'Economy', 6700),
('0005434877799', 3522, 'Comfort', 19900),
('0005432799305', 3522, 'Economy', 11700),
('0005434877775', 3522, 'Economy', 11700),
('0005435125742', 14584, 'Comfort', 19900),
('0005435957548', 15212, 'Economy', 4500),
('0005433960625', 6933, 'Business', 21400),
('0005433960584', 6933, 'Economy', 7100),
('0005433960594', 6933, 'Economy', 7100),
('0005432105320', 5064, 'Economy', 6000),
('0005434149569', 8382, 'Economy', 6000),
('0005433202287', 12609, 'Economy', 14800),
('0005432287160', 31229, 'Business', 18900),
('0005432424181', 13352, 'Economy', 4200),
('0005432423672', 30763, 'Economy', 4200),
('0005432901341', 9574, 'Economy', 10900),
('0005434654356', 12536, 'Economy', 22400),
('0005433656649', 7460, 'Economy', 10700),
('0005433722130', 29206, 'Economy', 10700),
('0005433397407', 1419, 'Economy', 11000),
('0005434443531', 17360, 'Economy', 15600),
('0005433341954', 1065, 'Economy', 10200),
('0005433342552', 17069, 'Economy', 10200),
('0005434081597', 12783, 'Economy', 13400),
('0005434066535', 12783, 'Economy', 13400),
('0005434067160', 30683, 'Economy', 13400),
('0005435844298', 25099, 'Economy', 29400),
('0005433284987', 1809, 'Business', 48700),
('0005433846012', 13831, 'Economy', 33300),
('0005435785156', 4267, 'Business', 38000),
('0005432567308', 4709, 'Economy', 13600),
('0005432567285', 4709, 'Economy', 13600),
('0005432566967', 30549, 'Economy', 13600),
('0005434081597', 30549, 'Economy', 13600),
('0005433342600', 11077, 'Economy', 7900),
('0005433341954', 17140, 'Business', 23600),
('0005435097072', 17140, 'Economy', 7900),
('0005435554122', 10964, 'Economy', 3200),
('0005435125742', 10964, 'Economy', 3200),
('0005435540690', 11391, 'Economy', 6700),
('0005435540884', 22248, 'Economy', 6700),
('0005433251042', 2262, 'Economy', 6700),
('0005434183569', 29841, 'Economy', 6600),
('0005434136889', 28575, 'Economy', 7700),
('0005433266673', 24341, 'Economy', 7700),
('0005434287175', 2394, 'Economy', 15700),
('0005432799275', 14825, 'Economy', 4400),
('0005432799276', 14825, 'Economy', 4400),
('0005432604155', 6477, 'Economy', 16500),
('0005434925280', 14951, 'Economy', 7600),
('0005435487722', 15822, 'Economy', 8100),
('0005433284987', 23049, 'Economy', 5200),
('0005435103882', 23049, 'Economy', 5200),
('0005434066768', 30581, 'Economy', 14000),
('0005435213282', 30581, 'Economy', 14000),
('0005434137509', 11937, 'Economy', 3200),
('0005435628712', 724, 'Economy', 3700),
('0005435938851', 4415, 'Economy', 44400),
('0005432865924', 2237, 'Economy', 29100),
('0005432865923', 2237, 'Economy', 29100),
('0005433367269', 1681, 'Economy', 16700),
('0005433367224', 1681, 'Economy', 16700),
('0005434516071', 9020, 'Economy', 23600),
('0005432905095', 3078, 'Economy', 5400),
('0005435487567', 6211, 'Economy', 41500),
('0005435487722', 19549, 'Economy', 41500),
('0005435517840', 1555, 'Economy', 31500),
('0005435545648', 20845, 'Economy', 28700),
('0005435153715', 3911, 'Economy', 19700),
('0005432628698', 28129, 'Economy', 14300),
('0005432692915', 1209, 'Business', 115000),
('0005432873266', 17468, 'Economy', 38300),
('0005435551494', 11063, 'Economy', 48100),
('0005435706134', 27038, 'Economy', 28900),
('0005434963973', 18236, 'Economy', 67800),
('0005433261507', 18236, 'Economy', 67800),
('0005435785156', 27455, 'Economy', 3100),
('0005434407502', 27016, 'Economy', 4000),
('0005434407480', 27016, 'Economy', 4000),
('0005434407492', 27016, 'Economy', 4000),
('0005433449715', 30340, 'Business', 11100),
('0005432720728', 30339, 'Economy', 3700),
('0005435476700', 5651, 'Economy', 9300),
('0005435242502', 5651, 'Economy', 9300),
('0005435242734', 15374, 'Economy', 9300),
('0005434925700', 6297, 'Economy', 4400),
('0005433496455', 20384, 'Economy', 4000),
('0005432783533', 15416, 'Economy', 13700),
('0005434877347', 10119, 'Economy', 16600),
('0005434877080', 10119, 'Economy', 16600),
('0005433684410', 2793, 'Economy', 11000),
('0005433680078', 29136, 'Economy', 11000),
('0005433568864', 317, 'Economy', 7200),
('0005433817457', 10019, 'Economy', 6300),
('0005433434280', 2329, 'Business', 184500),
('0005433753994', 2329, 'Economy', 67700),
('0005434029626', 1501, 'Economy', 13000),
('0005434373993', 20156, 'Economy', 13000),
('0005433151282', 20156, 'Economy', 13000),
('0005432423832', 12847, 'Economy', 9200),
('0005434023452', 447, 'Economy', 9000),
('0005434028285', 447, 'Economy', 8200),
('0005433057304', 447, 'Economy', 8200),
('0005434029626', 12680, 'Economy', 8200),
('0005433035726', 2166, 'Economy', 11600),
('0005433922870', 2166, 'Economy', 11600),
('0005434724949', 259, 'Economy', 27900),
('0005434032008', 9820, 'Business', 83700),
('0005434724537', 9820, 'Economy', 27900),
('0005433113527', 9820, 'Economy', 27900),
('0005435142430', 9820, 'Economy', 27900),
('0005432527394', 7771, 'Economy', 14000),
('0005432527414', 7771, 'Economy', 14000),
('0005432527509', 7771, 'Economy', 14000),
('0005434067283', 7771, 'Economy', 14000),
('0005435097166', 5312, 'Business', 43100),
('0005435613172', 5312, 'Economy', 14400),
('0005435613130', 5312, 'Economy', 14400),
('0005434344067', 5312, 'Economy', 14400),
('0005435612217', 10875, 'Economy', 14400),
('0005435097072', 10875, 'Economy', 14400),
('0005432181631', 3367, 'Economy', 6300),
('0005435884653', 3366, 'Business', 18800),
('0005432727893', 4599, 'Economy', 3300),
('0005433722130', 30103, 'Economy', 3300),
('0005432925015', 21988, 'Economy', 21000),
('0005435540690', 21988, 'Economy', 19100),
('0005435176702', 6357, 'Business', 36600),
('0005432359892', 21027, 'Economy', 12200),
('0005432604155', 21434, 'Economy', 6600),
('0005434522410', 19063, 'Economy', 22600),
('0005432747404', 418, 'Economy', 14800),
('0005432747380', 418, 'Economy', 14800),
('0005435372451', 5301, 'Economy', 28000),
('0005434823008', 5301, 'Economy', 28000),
('0005434823056', 5301, 'Economy', 28000),
('0005435372524', 5301, 'Economy', 28000),
('0005434821986', 9925, 'Comfort', 47600),
('0005434822073', 9925, 'Comfort', 47600),
('0005434822125', 9925, 'Economy', 28000),
('0005435082758', 6975, 'Economy', 7400),
('0005434214312', 28646, 'Business', 32800),
('0005434214300', 28646, 'Economy', 10900),
('0005433202287', 23252, 'Economy', 19000),
('0005434600686', 6053, 'Economy', 23200),
('0005435326557', 6053, 'Economy', 23200),
('0005433180822', 10654, 'Economy', 3000),
('0005434550534', 27676, 'Economy', 3000),
('0005434550696', 27676, 'Economy', 3000),
('0005435125857', 31884, 'Economy', 8800),
('0005435732282', 19401, 'Economy', 12200),
('0005435068798', 15482, 'Business', 11300),
('0005434214321', 10728, 'Economy', 20400),
('0005434213842', 28682, 'Economy', 20400),
('0005435006920', 5452, 'Economy', 9800),
('0005435039490', 5452, 'Economy', 9800),
('0005435039486', 5452, 'Economy', 9800),
('0005435554122', 14851, 'Economy', 17600),
('0005432300237', 26531, 'Economy', 6200),
('0005432216260', 3133, 'Economy', 11100),
('0005435652867', 21741, 'Economy', 3300),
('0005433367483', 21741, 'Economy', 3300),
('0005434270181', 9386, 'Economy', 62100),
('0005434170910', 9386, 'Economy', 62100),
('0005434151691', 26274, 'Economy', 62100),
('0005433960018', 24263, 'Economy', 12100),
('0005433960584', 25943, 'Economy', 12100),
('0005433960625', 25943, 'Economy', 12100),
('0005433960594', 25943, 'Economy', 12100),
('0005434480045', 16582, 'Economy', 23100),
('0005434480070', 16582, 'Economy', 23100),
('0005434573150', 20943, 'Business', 57200),
('0005432880624', 2952, 'Business', 10300),
('0005432706672', 2952, 'Economy', 3400),
('0005433123830', 30018, 'Business', 10300),
('0005432880760', 30018, 'Economy', 3400),
('0005433113527', 19639, 'Economy', 19700),
('0005435068874', 3548, 'Business', 26900),
('0005432660790', 26426, 'Economy', 5900),
('0005433101371', 125, 'Economy', 6700),
('0005432817352', 126, 'Business', 20000),
('0005432817134', 8114, 'Economy', 6700),
('0005435126230', 3506, 'Economy', 11700),
('0005432611695', 3506, 'Economy', 11700),
('0005434877347', 14591, 'Comfort', 19900),
('0005434877080', 14591, 'Economy', 11700),
('0005435889874', 15638, 'Economy', 14800),
('0005435957646', 651, 'Economy', 4100),
('0005435797322', 29340, 'Economy', 4200),
('0005433960075', 25718, 'Economy', 7100),
('0005433614403', 4989, 'Economy', 6600),
('0005432105360', 4989, 'Economy', 6000),
('0005435269663', 4987, 'Economy', 6000),
('0005434244630', 8400, 'Economy', 6000),
('0005435006920', 8402, 'Economy', 6000),
('0005433202181', 23358, 'Economy', 14800),
('0005433202149', 23358, 'Economy', 14800),
('0005432424191', 13285, 'Business', 12700),
('0005432423832', 30816, 'Economy', 4200),
('0005432817352', 9602, 'Economy', 11900),
('0005432817134', 28976, 'Economy', 10900),
('0005432611695', 15127, 'Economy', 11000),
('0005433568741', 11864, 'Business', 105900),
('0005434654568', 5405, 'Economy', 22400),
('0005434654223', 12549, 'Economy', 22400),
('0005434183569', 11650, 'Economy', 12200),
('0005435732282', 1469, 'Economy', 11000),
('0005433341751', 1051, 'Economy', 10200),
('0005433342600', 17050, 'Economy', 10200),
('0005434066768', 12768, 'Economy', 13400),
('0005434067174', 30668, 'Business', 40300),
('0005434067185', 30668, 'Economy', 13400),
('0005434067236', 30668, 'Economy', 13400),
('0005434067210', 30668, 'Economy', 13400),
('0005433845881', 13847, 'Business', 99800),
('0005433845880', 13847, 'Economy', 33300),
('0005435785211', 4301, 'Economy', 12700),
('0005435784815', 27327, 'Economy', 12700),
('0005435937365', 27327, 'Economy', 12700),
('0005432459614', 4751, 'Economy', 15000),
('0005432567073', 30520, 'Economy', 13600),
('0005433341751', 17101, 'Economy', 7900),
('0005432919518', 9097, 'Economy', 8900),
('0005435126230', 14750, 'Economy', 3200),
('0005432632639', 28173, 'Economy', 26400),
('0005435529148', 22247, 'Economy', 6700),
('0005435696972', 24692, 'Economy', 18100),
('0005434137809', 7311, 'Economy', 8500),
('0005434087443', 28570, 'Economy', 7700),
('0005434136901', 28570, 'Economy', 7700),
('0005434137029', 28570, 'Economy', 7700),
('0005434503648', 16708, 'Economy', 6900),
('0005434503626', 16708, 'Economy', 6900),
('0005433449715', 31317, 'Economy', 3300),
('0005435548479', 26469, 'Economy', 23800),
('0005433126830', 29709, 'Economy', 15600),
('0005435911423', 12483, 'Economy', 22600),
('0005432799305', 14812, 'Economy', 4900),
('0005434407502', 7040, 'Economy', 16400),
('0005434407480', 7040, 'Economy', 16400),
('0005434407492', 7040, 'Economy', 16400),
('0005433251042', 25867, 'Business', 18900),
('0005435487744', 15825, 'Economy', 8100),
('0005435472744', 18034, 'Economy', 66400),
('0005435213345', 30592, 'Economy', 15400),
('0005432526539', 30592, 'Economy', 14000),
('0005434137809', 28759, 'Economy', 3200),
('0005435696972', 16263, 'Economy', 7200),
('0005435383106', 7916, 'Economy', 5400),
('0005435132785', 33088, 'Economy', 5400),
('0005435390217', 29531, 'Economy', 12500),
('0005434503648', 22678, 'Economy', 16100),
('0005434503626', 22678, 'Economy', 16100),
('0005435652943', 1647, 'Economy', 16700),
('0005433985826', 4148, 'Economy', 7200),
('0005432657402', 17873, 'Economy', 6000),
('0005435999217', 6228, 'Economy', 41500),
('0005435487744', 19578, 'Economy', 41500),
('0005435502247', 1592, 'Economy', 28700),
('0005433186099', 20842, 'Business', 86000),
('0005432628799', 7212, 'Economy', 13000),
('0005432692661', 17474, 'Economy', 38300),
('0005432692659', 17474, 'Economy', 38300),
('0005433156683', 1130, 'Economy', 13900),
('0005433156680', 1130, 'Economy', 13900),
('0005435784969', 13786, 'Economy', 3100),
('0005435784909', 13786, 'Economy', 3100),
('0005435784972', 13786, 'Economy', 3100),
('0005435785211', 27439, 'Economy', 3100),
('0005434407541', 26986, 'Economy', 4000),
('0005434407605', 26986, 'Economy', 4000),
('0005434319362', 5669, 'Economy', 14400),
('0005433123654', 5669, 'Economy', 14400),
('0005433722141', 7694, 'Economy', 4100),
('0005432692659', 30332, 'Economy', 3700),
('0005432692661', 30332, 'Economy', 3700),
('0005433123654', 30331, 'Economy', 4100),
('0005434514960', 1374, 'Economy', 23500),
('0005434344067', 11463, 'Economy', 4000),
('0005435824538', 1284, 'Economy', 66600),
('0005435824343', 17991, 'Economy', 66600),
('0005433496870', 6342, 'Economy', 4000),
('0005434925462', 20389, 'Economy', 4000),
('0005435242502', 15418, 'Business', 41200),
('0005434876990', 10070, 'Business', 49700),
('0005434877176', 10070, 'Economy', 16600),
('0005435913860', 14641, 'Economy', 16600),
('0005434877934', 14641, 'Economy', 16600),
('0005433614403', 9295, 'Business', 132900),
('0005433577758', 9295, 'Economy', 48700),
('0005433613867', 25234, 'Business', 132900),
('0005433568877', 321, 'Economy', 7200),
('0005433074630', 11580, 'Economy', 7200),
('0005432655502', 2349, 'Economy', 61500),
('0005433434583', 26200, 'Economy', 61500),
('0005434374526', 1539, 'Economy', 13000),
('0005433151320', 20160, 'Business', 38900),
('0005432424291', 526, 'Economy', 9200),
('0005434032008', 476, 'Economy', 8200),
('0005433529251', 13814, 'Economy', 37200),
('0005433529220', 32448, 'Business', 111600),
('0005434725045', 282, 'Economy', 27900),
('0005434725141', 282, 'Economy', 27900),
('0005433233318', 282, 'Economy', 27900),
('0005433233364', 282, 'Economy', 27900),
('0005433126830', 9862, 'Comfort', 47400),
('0005434550534', 9862, 'Economy', 27900),
('0005434550696', 9862, 'Economy', 27900),
('0005434067359', 7769, 'Economy', 14000),
('0005432527517', 7769, 'Economy', 14000),
('0005434244630', 5356, 'Economy', 14400),
('0005435612112', 10929, 'Comfort', 24400),
('0005434244905', 10929, 'Economy', 14400),
('0005435424622', 10929, 'Economy', 14400),
('0005435612439', 10929, 'Economy', 14400),
('0005435424618', 10929, 'Economy', 14400),
('0005434573150', 10929, 'Economy', 14400),
('0005433633702', 3358, 'Economy', 6900),
('0005435884940', 3357, 'Economy', 6300),
('0005433805045', 8255, 'Economy', 6300),
('0005432727899', 4517, 'Economy', 3300),
('0005432294480', 1741, 'Economy', 19100),
('0005432838930', 7372, 'Economy', 6200),
('0005435990565', 15737, 'Business', 145300),
('0005432360245', 6417, 'Economy', 12200),
('0005432335997', 6417, 'Economy', 12200),
('0005432603787', 31684, 'Economy', 6600),
('0005432603758', 31684, 'Economy', 6600),
('0005432603835', 31684, 'Economy', 6600),
('0005432890699', 414, 'Economy', 14800),
('0005432747417', 414, 'Economy', 14800),
('0005432121293', 5270, 'Economy', 28000),
('0005432394090', 5270, 'Economy', 28000),
('0005435373086', 9889, 'Business', 84000),
('0005434822044', 9889, 'Business', 84000),
('0005435082764', 6987, 'Economy', 7400),
('0005434213932', 9559, 'Economy', 10900),
('0005434214321', 28595, 'Economy', 10900),
('0005435100094', 31797, 'Economy', 8900),
('0005434550595', 27751, 'Economy', 3000),
('0005435437732', 6758, 'Economy', 17000),
('0005435126230', 11536, 'Economy', 8800),
('0005433397890', 13531, 'Economy', 12200),
('0005433397440', 19405, 'Economy', 12200),
('0005435068874', 15495, 'Economy', 3800),
('0005435808105', 29483, 'Economy', 24700),
('0005435039568', 5428, 'Economy', 9800),
('0005435006948', 5428, 'Economy', 9800),
('0005435039159', 13005, 'Economy', 9800),
('0005433434280', 26544, 'Economy', 6200),
('0005434270181', 26544, 'Economy', 6200),
('0005433434583', 26717, 'Economy', 6200),
('0005432583947', 3148, 'Economy', 10100),
('0005433654752', 4327, 'Economy', 30200),
('0005433367269', 21730, 'Economy', 3300),
('0005433367224', 21730, 'Economy', 3300),
('0005435269663', 9388, 'Economy', 62100),
('0005433784838', 9388, 'Economy', 62100),
('0005433805045', 26249, 'Economy', 62100),
('0005435517840', 20957, 'Economy', 19100),
('0005432692661', 3059, 'Business', 10300),
('0005432692659', 3059, 'Economy', 3400),
('0005433123654', 3058, 'Economy', 3400),
('0005432817373', 142, 'Economy', 6700),
('0005435902450', 3496, 'Economy', 11700),
('0005434877934', 3496, 'Economy', 11700),
('0005435913860', 3496, 'Economy', 11700),
('0005435125857', 14581, 'Economy', 11700),
('0005434876990', 14581, 'Economy', 11700),
('0005434877176', 14581, 'Economy', 11700),
('0005435933414', 4439, 'Economy', 12200),
('0005435797435', 2876, 'Economy', 4200),
('0005433404784', 29331, 'Economy', 4200),
('0005433960018', 25753, 'Business', 21400),
('0005435082758', 26049, 'Economy', 3900),
('0005434244905', 4961, 'Economy', 6000),
('0005433784838', 4962, 'Economy', 6000),
('0005433614451', 4962, 'Economy', 6000),
('0005434244665', 8415, 'Economy', 6000),
('0005433613867', 8416, 'Economy', 6000),
('0005435006948', 8417, 'Economy', 6000),
('0005432335997', 8417, 'Economy', 6000),
('0005432817373', 9580, 'Economy', 10900),
('0005433568864', 11877, 'Economy', 35300),
('0005433568521', 25295, 'Economy', 35300),
('0005433808327', 14460, 'Economy', 39100),
('0005433715379', 29221, 'Business', 32000),
('0005433722141', 29221, 'Economy', 10700),
('0005433397440', 1442, 'Economy', 11000),
('0005433397890', 19241, 'Economy', 11000),
('0005434067283', 30649, 'Economy', 13400),
('0005432140422', 5492, 'Economy', 11800),
('0005435765196', 13491, 'Economy', 11800),
('0005435735091', 13491, 'Economy', 11800),
('0005432632639', 25087, 'Economy', 29400),
('0005433285036', 1793, 'Economy', 16200),
('0005433846528', 5574, 'Economy', 33300),
('0005435282431', 13875, 'Economy', 33300),
('0005434620349', 32980, 'Economy', 15100),
('0005435332301', 32980, 'Economy', 15100),
('0005432567410', 4727, 'Economy', 13600),
('0005432566975', 30543, 'Economy', 13600),
('0005435097166', 11103, 'Economy', 7900),
('0005433342903', 11103, 'Economy', 7900),
('0005434411766', 11029, 'Economy', 3500),
('0005435125857', 11029, 'Economy', 3200),
('0005432400112', 7120, 'Business', 86900),
('0005432400113', 7120, 'Business', 86900),
('0005435517704', 11367, 'Economy', 7400),
('0005433251378', 25601, 'Economy', 6700),
('0005435697059', 24703, 'Economy', 18100),
('0005434137913', 7331, 'Economy', 7700),
('0005434137509', 28563, 'Economy', 7700),
('0005434503775', 16717, 'Economy', 6900),
('0005435803235', 23637, 'Economy', 9800),
('0005434287219', 2404, 'Economy', 15700),
('0005434520177', 19082, 'Economy', 22300),
('0005434520153', 19082, 'Economy', 22300),
('0005434407605', 7078, 'Economy', 16400),
('0005434407541', 7078, 'Economy', 16400),
('0005434299488', 7078, 'Economy', 16400),
('0005432603835', 21393, 'Economy', 15000),
('0005432603787', 21393, 'Economy', 15000),
('0005432603758', 21393, 'Economy', 15000),
('0005433251378', 14994, 'Economy', 6300),
('0005434925462', 14932, 'Economy', 7600),
('0005434925700', 20505, 'Economy', 7600),
('0005435487567', 19670, 'Economy', 8100),
('0005432660790', 18066, 'Economy', 66400),
('0005433285036', 23046, 'Economy', 5200),
('0005433285227', 32063, 'Economy', 5200),
('0005432526634', 30628, 'Economy', 14000),
('0005434066590', 30628, 'Economy', 15400),
('0005432526272', 30628, 'Economy', 14000),
('0005435213423', 30628, 'Economy', 14000),
('0005435652443', 24859, 'Economy', 3300),
('0005435652492', 24859, 'Economy', 3300),
('0005434952526', 2557, 'Economy', 5300),
('0005434137913', 28744, 'Economy', 3200),
('0005435697059', 16277, 'Economy', 7200),
('0005433348924', 737, 'Economy', 3700),
('0005435160278', 7475, 'Economy', 12500),
('0005432400112', 27124, 'Economy', 4900),
('0005432400113', 27124, 'Economy', 4900),
('0005434503775', 22656, 'Economy', 16100),
('0005435652443', 21686, 'Economy', 16700),
('0005435652492', 21686, 'Economy', 16700),
('0005432328627', 3076, 'Business', 16100),
('0005435502270', 1553, 'Economy', 31500),
('0005432291927', 1553, 'Economy', 31500),
('0005432873280', 17498, 'Business', 115000),
('0005432692570', 17498, 'Economy', 38300),
('0005432677515', 17498, 'Economy', 38300),
('0005433156699', 1131, 'Economy', 13900),
('0005434407011', 20299, 'Economy', 4000),
('0005433123692', 5701, 'Business', 43300),
('0005432692570', 30323, 'Economy', 3700),
('0005433123692', 30322, 'Economy', 3700),
('0005435824573', 1262, 'Economy', 66600),
('0005435242466', 5665, 'Economy', 9300),
('0005435476745', 15367, 'Business', 27800),
('0005432848191', 28852, 'Economy', 6300),
('0005435850894', 28852, 'Economy', 6300),
('0005434878019', 14618, 'Economy', 16600),
('0005432966812', 2770, 'Economy', 11000),
('0005433680458', 2770, 'Economy', 11000),
('0005433680482', 2770, 'Economy', 11000),
('0005433679946', 29160, 'Economy', 11000),
('0005433614451', 9310, 'Business', 132900),
('0005433633702', 9310, 'Economy', 44300),
('0005432755070', 9310, 'Economy', 44300),
('0005433633405', 25212, 'Economy', 44300),
('0005433131697', 11616, 'Economy', 7200),
('0005433568521', 11616, 'Economy', 7200),
('0005435982210', 2355, 'Economy', 61500),
('0005433754129', 2355, 'Economy', 61500),
('0005433434472', 2355, 'Economy', 67700),
('0005432300253', 2355, 'Economy', 61500),
('0005433754105', 2355, 'Economy', 61500),
('0005433434616', 26172, 'Economy', 61500),
('0005432267884', 1540, 'Economy', 13000),
('0005434374356', 20151, 'Economy', 13000),
('0005432302322', 12940, 'Economy', 10100),
('0005434022726', 12642, 'Economy', 8200),
('0005433036204', 24096, 'Economy', 11600),
('0005433922517', 24096, 'Economy', 11600),
('0005434725238', 305, 'Comfort', 47400),
('0005434551131', 305, 'Economy', 30700),
('0005433180805', 305, 'Economy', 30700),
('0005434551136', 305, 'Economy', 27900),
('0005435142555', 305, 'Economy', 27900),
('0005434550595', 9872, 'Economy', 27900),
('0005433181036', 9872, 'Economy', 27900),
('0005435212548', 7736, 'Comfort', 23900),
('0005435212746', 7736, 'Economy', 14000),
('0005435212346', 7736, 'Economy', 14000),
('0005435613410', 5314, 'Economy', 14400),
('0005434244665', 5314, 'Economy', 14400),
('0005435613432', 5314, 'Economy', 14400),
('0005435613433', 5314, 'Economy', 14400),
('0005435380268', 5314, 'Economy', 14400),
('0005435424684', 10916, 'Economy', 14400),
('0005433633405', 8225, 'Economy', 6300),
('0005432727779', 30212, 'Economy', 3300),
('0005433722141', 30212, 'Economy', 3300),
('0005432727835', 30212, 'Economy', 3300),
('0005435517704', 22003, 'Economy', 19100),
('0005433516808', 22003, 'Economy', 19100),
('0005432838962', 7401, 'Economy', 6800),
('0005435990607', 8794, 'Economy', 48400),
('0005432360278', 6399, 'Economy', 12200),
('0005435177009', 21000, 'Business', 36600),
('0005432335930', 21000, 'Economy', 12200),
('0005432359929', 21000, 'Economy', 12200),
('0005434458574', 17684, 'Economy', 3100),
('0005432604063', 31711, 'Economy', 6600),
('0005432890781', 412, 'Business', 44500),
('0005435735091', 5283, 'Economy', 28000),
('0005434823342', 5283, 'Economy', 28000),
('0005434822173', 9932, 'Economy', 28000),
('0005435326571', 6075, 'Economy', 23200),
('0005434600743', 6075, 'Economy', 23200),
('0005433181036', 27708, 'Economy', 3000),
('0005434558167', 27707, 'Economy', 3000),
('0005435217694', 6728, 'Business', 51100),
('0005435068464', 13178, 'Economy', 3800),
('0005434755899', 10703, 'Economy', 20400),
('0005434213932', 28708, 'Economy', 20400),
('0005435006989', 5427, 'Economy', 9800),
('0005435039059', 13007, 'Economy', 9800),
('0005434229330', 13007, 'Economy', 9800),
('0005434411766', 14868, 'Economy', 17600),
('0005435902450', 14868, 'Economy', 17600),
('0005434426414', 20228, 'Economy', 17600),
('0005433434616', 26722, 'Business', 18500),
('0005435652943', 21752, 'Economy', 3300),
('0005432657402', 26234, 'Business', 186200),
('0005433784592', 26234, 'Economy', 62100),
('0005433985826', 25922, 'Economy', 12100),
('0005435502247', 20953, 'Economy', 19100),
('0005432692570', 2997, 'Business', 10300),
('0005433123692', 2996, 'Economy', 3400),
('0005435068960', 3581, 'Economy', 9000),
('0005435068464', 15284, 'Economy', 9000),
('0005432919693', 159, 'Economy', 6700),
('0005432677515', 159, 'Economy', 6700),
('0005432261814', 160, 'Economy', 6700),
('0005432901566', 8129, 'Business', 20000),
('0005435902499', 3480, 'Economy', 11700),
('0005434878019', 3480, 'Economy', 11700),
('0005434426414', 14561, 'Economy', 11700),
('0005434325626', 3593, 'Economy', 14800),
('0005435082764', 26144, 'Economy', 3900),
('0005433614558', 5053, 'Economy', 6000),
('0005432335930', 5060, 'Economy', 6600),
('0005434229330', 5060, 'Economy', 6000),
('0005433784592', 8430, 'Economy', 6000),
('0005434264940', 8432, 'Economy', 6000),
('0005435006989', 8432, 'Economy', 6000),
('0005434639079', 12621, 'Economy', 14800),
('0005432424291', 13298, 'Economy', 4200),
('0005432901566', 28962, 'Business', 32600),
('0005433568877', 11865, 'Economy', 35300),
('0005434654633', 5424, 'Business', 67200),
('0005433341460', 1089, 'Economy', 10200),
('0005433342903', 17044, 'Economy', 10200),
('0005434081562', 12813, 'Economy', 13400),
('0005434066590', 12813, 'Economy', 13400),
('0005434067359', 30681, 'Economy', 13400),
('0005435462069', 5514, 'Economy', 11800),
('0005435462063', 5514, 'Economy', 11800),
('0005435462348', 13464, 'Economy', 11800),
('0005433529220', 13464, 'Economy', 11800),
('0005435462357', 13464, 'Economy', 11800),
('0005434514960', 18676, 'Economy', 3300),
('0005433285227', 22560, 'Economy', 16200),
('0005435332261', 7856, 'Economy', 15100),
('0005434994004', 4262, 'Economy', 13900),
('0005435918604', 4262, 'Economy', 12700),
('0005435784972', 27305, 'Economy', 12700),
('0005435784969', 27305, 'Economy', 12700),
('0005435784909', 27305, 'Economy', 12700),
('0005432567474', 4742, 'Economy', 13600),
('0005432567475', 4742, 'Economy', 13600),
('0005434081562', 30563, 'Economy', 15000),
('0005432567207', 30563, 'Economy', 13600),
('0005433341460', 17137, 'Economy', 7900),
('0005432394090', 10181, 'Economy', 5800),
('0005435548479', 20668, 'Economy', 24600),
('0005432294480', 22236, 'Economy', 6700),
('0005433131697', 29811, 'Economy', 7200),
('0005435697056', 24735, 'Economy', 18100),
('0005434137972', 7291, 'Economy', 8500),
('0005434138010', 7291, 'Economy', 7700),
('0005434087461', 28557, 'Economy', 7700),
('0005435808105', 23114, 'Economy', 21700),
('0005434503651', 16679, 'Economy', 6900),
('0005432604063', 21376, 'Economy', 16500),
('0005435718896', 15526, 'Economy', 28400),
('0005435999217', 19705, 'Economy', 8100),
('0005435839207', 18038, 'Economy', 66400),
('0005433285248', 32097, 'Economy', 5200),
('0005432802476', 1474, 'Economy', 50100),
('0005434066999', 30631, 'Economy', 14000),
('0005434138010', 28725, 'Economy', 3200),
('0005434137972', 28725, 'Economy', 3200),
('0005435697056', 16278, 'Economy', 7200),
('0005434503651', 22679, 'Economy', 16100),
('0005433985325', 25676, 'Economy', 7200),
('0005432655502', 26297, 'Economy', 6000),
('0005433438831', 31123, 'Economy', 5400),
('0005434565771', 20866, 'Economy', 28700),
('0005433373469', 2448, 'Economy', 28900),
('0005434343764', 29799, 'Economy', 4000),
('0005435242466', 15421, 'Business', 41200),
('0005433614558', 9318, 'Economy', 44300),
('0005433633591', 25250, 'Economy', 44300),
('0005433434367', 2338, 'Business', 184500),
('0005433753746', 26204, 'Economy', 61500),
('0005434374256', 20149, 'Economy', 13000),
('0005433233494', 273, 'Comfort', 47400),
('0005433233749', 273, 'Economy', 27900),
('0005434724626', 9821, 'Business', 83700),
('0005434724293', 9821, 'Business', 83700),
('0005434724292', 9821, 'Economy', 27900),
('0005434724226', 9821, 'Economy', 27900),
('0005435212754', 7773, 'Economy', 14000),
('0005435884920', 3333, 'Economy', 6300),
('0005435884930', 3333, 'Economy', 6300),
('0005435884685', 3333, 'Economy', 6300),
('0005433633591', 8216, 'Economy', 6300),
('0005432838764', 28926, 'Economy', 6200),
('0005434458574', 28926, 'Economy', 6200),
('0005434149656', 6413, 'Economy', 12200),
('0005434149612', 6413, 'Economy', 13400),
('0005435176771', 6413, 'Economy', 12200),
('0005432359978', 21022, 'Economy', 12200),
('0005433473160', 23881, 'Economy', 12700),
('0005432890831', 409, 'Economy', 14800),
('0005434558167', 9917, 'Business', 84000),
('0005434213906', 9519, 'Economy', 10900),
('0005434755899', 28626, 'Economy', 10900),
('0005433202247', 1986, 'Economy', 19000),
('0005434639079', 23258, 'Economy', 19000),
('0005434600632', 18587, 'Economy', 23200),
('0005434551136', 10588, 'Business', 9100),
('0005434551131', 10588, 'Economy', 3000),
('0005433180805', 10588, 'Economy', 3000),
('0005435681884', 24591, 'Economy', 18700),
('0005435126080', 31875, 'Economy', 9700),
('0005435068960', 15516, 'Economy', 3800),
('0005434755978', 10715, 'Economy', 20400),
('0005435902499', 14883, 'Economy', 17600),
('0005434426282', 20212, 'Economy', 17600),
('0005433434472', 26556, 'Business', 18500),
('0005432300253', 26556, 'Economy', 6800),
('0005435982210', 26556, 'Economy', 6200),
('0005433985325', 24251, 'Economy', 12100),
('0005433960242', 24251, 'Economy', 12100),
('0005433960019', 24251, 'Economy', 12100),
('0005434480090', 16597, 'Economy', 23100),
('0005435142555', 10324, 'Economy', 15400),
('0005435502270', 20906, 'Economy', 21000),
('0005432291927', 20906, 'Economy', 19100),
('0005434979471', 27517, 'Economy', 3600),
('0005434426282', 14559, 'Economy', 11700),
('0005434947953', 16361, 'Economy', 6800),
('0005434149612', 8447, 'Business', 18000),
('0005434149656', 8447, 'Economy', 6600),
('0005434264851', 8447, 'Economy', 6000),
('0005434264831', 8447, 'Economy', 6000),
('0005432382702', 21067, 'Business', 18900),
('0005432328627', 31237, 'Economy', 6300),
('0005433642234', 27588, 'Economy', 29900),
('0005435340043', 5378, 'Economy', 22400),
('0005433715278', 29208, 'Economy', 10700),
('0005434066999', 12814, 'Economy', 13400),
('0005434081635', 12814, 'Economy', 13400),
('0005434264940', 5523, 'Economy', 11800),
('0005435765633', 13468, 'Economy', 11800),
('0005435765526', 13468, 'Economy', 11800),
('0005435765481', 13468, 'Economy', 11800),
('0005432649327', 25084, 'Economy', 29400),
('0005433285248', 22552, 'Economy', 16200),
('0005433846035', 13845, 'Economy', 33300),
('0005434081635', 30555, 'Economy', 13600),
('0005435380268', 11125, 'Economy', 7900),
('0005432919693', 9068, 'Economy', 8900),
('0005432620880', 28080, 'Economy', 12400),
('0005434503657', 16692, 'Economy', 6900),
('0005433109966', 2429, 'Economy', 15700),
('0005435263557', 7156, 'Economy', 29900),
('0005434407011', 26920, 'Economy', 16400),
('0005434299311', 26920, 'Economy', 16400),
('0005435718873', 27116, 'Economy', 28400),
('0005435718827', 27116, 'Economy', 28400),
('0005435718857', 27116, 'Economy', 28400),
('0005433462723', 19912, 'Economy', 48800),
('0005434066819', 30596, 'Economy', 14000),
('0005434979471', 23556, 'Economy', 9500),
('0005433534474', 25043, 'Economy', 9900),
('0005435383122', 7891, 'Economy', 5400),
('0005435160163', 29561, 'Economy', 12500),
('0005434503657', 22673, 'Economy', 16100),
('0005435788754', 25661, 'Economy', 7200),
('0005434190379', 9032, 'Economy', 23600),
('0005432663022', 17861, 'Economy', 6000),
('0005435225507', 7223, 'Economy', 13000),
('0005434964099', 18243, 'Economy', 67800),
('0005435907462', 4819, 'Economy', 14700),
('0005434407020', 20273, 'Economy', 4000),
('0005435217694', 24989, 'Economy', 15500),
('0005434484286', 16634, 'Economy', 24900),
('0005434343987', 29797, 'Economy', 4000),
('0005434877576', 10116, 'Economy', 16600),
('0005434251875', 9214, 'Economy', 20300),
('0005433074412', 332, 'Economy', 7200),
('0005434374336', 20140, 'Economy', 13000),
('0005434374399', 20140, 'Economy', 13000),
('0005434374368', 20140, 'Economy', 13000),
('0005433922431', 24093, 'Economy', 11600),
('0005433233902', 250, 'Comfort', 47400),
('0005434724482', 9838, 'Economy', 27900),
('0005435212969', 7741, 'Economy', 14000),
('0005433656642', 7741, 'Economy', 14000),
('0005435424187', 5308, 'Economy', 14400),
('0005435612526', 10874, 'Comfort', 24400),
('0005434343764', 10874, 'Economy', 14400),
('0005433804852', 8235, 'Economy', 6300),
('0005433804963', 8235, 'Economy', 6300),
('0005432727838', 30207, 'Economy', 3300),
('0005432359999', 21012, 'Economy', 12200),
('0005432359791', 21012, 'Economy', 12200),
('0005433293217', 405, 'Economy', 14800),
('0005434214161', 9550, 'Economy', 10900),
('0005434214039', 9550, 'Economy', 10900),
('0005434755978', 28598, 'Economy', 10900),
('0005435100104', 31799, 'Economy', 8900),
('0005435732203', 13526, 'Economy', 12200),
('0005434213906', 28688, 'Economy', 20400),
('0005434426265', 20219, 'Economy', 17600),
('0005432462480', 30894, 'Economy', 35600),
('0005433434367', 26511, 'Economy', 6200),
('0005433804852', 26246, 'Economy', 62100),
('0005433804963', 26246, 'Economy', 62100),
('0005433960125', 24237, 'Economy', 12100),
('0005433165777', 945, 'Economy', 23100),
('0005434480158', 16563, 'Economy', 23100),
('0005435142475', 21914, 'Economy', 15400),
('0005435502106', 11180, 'Economy', 19100),
('0005434979499', 27569, 'Economy', 4000),
('0005435718873', 15332, 'Business', 26900),
('0005435718827', 15332, 'Economy', 9000),
('0005435718857', 15332, 'Economy', 9000),
('0005434426265', 14570, 'Business', 35000),
('0005432611695', 14570, 'Economy', 11700),
('0005435126080', 14570, 'Economy', 11700),
('0005434877576', 14570, 'Economy', 11700),
('0005434247124', 8869, 'Economy', 10400),
('0005432645844', 25103, 'Economy', 29200),
('0005433960019', 25765, 'Business', 21400),
('0005433960242', 25765, 'Economy', 7100),
('0005433534474', 5195, 'Economy', 6000),
('0005434264870', 8462, 'Economy', 6000),
('0005433202247', 23400, 'Economy', 14800),
('0005432382762', 21074, 'Economy', 6300),
('0005432611695', 31605, 'Economy', 11000),
('0005433715550', 29220, 'Economy', 10700),
('0005433715677', 29220, 'Economy', 10700),
('0005433656642', 29220, 'Economy', 10700),
('0005435732203', 19235, 'Business', 33000),
('0005433462723', 17030, 'Economy', 10200),
('0005434066819', 12824, 'Business', 40300),
('0005434264831', 5504, 'Economy', 11800),
('0005434264851', 5504, 'Economy', 11800),
('0005435765787', 13483, 'Economy', 11800),
('0005435765658', 13483, 'Economy', 11800),
('0005433008325', 1833, 'Business', 48700),
('0005432755070', 25330, 'Business', 83800),
('0005434620436', 32952, 'Economy', 15100),
('0005435937365', 4308, 'Economy', 12700),
('0005434993919', 27299, 'Economy', 12700),
('0005432567175', 30527, 'Economy', 13600),
('0005435126080', 10995, 'Economy', 3200),
('0005434928265', 14680, 'Business', 9500),
('0005435540800', 11370, 'Economy', 6700),
('0005434906898', 25597, 'Economy', 6700),
('0005432382702', 31328, 'Economy', 3300),
('0005433868167', 32618, 'Economy', 17600),
('0005433868167', 14518, 'Economy', 16800),
('0005434906898', 15019, 'Business', 18900),
('0005435472625', 6028, 'Economy', 66400),
('0005432527016', 30582, 'Comfort', 23900),
('0005434979499', 23581, 'Economy', 9500),
('0005434952502', 28216, 'Economy', 5300),
('0005432658560', 17853, 'Economy', 6000),
('0005432905086', 3124, 'Economy', 5400),
('0005435502106', 20874, 'Economy', 28700),
('0005432692779', 17477, 'Economy', 38300),
('0005435937365', 27431, 'Economy', 3100),
('0005432692779', 30296, 'Business', 11100),
('0005433496772', 20416, 'Economy', 4000),
('0005432783231', 12165, 'Economy', 13700),
('0005434877257', 10064, 'Economy', 16600),
('0005434877345', 10064, 'Economy', 16600),
('0005433613563', 25208, 'Economy', 44300),
('0005435856151', 4252, 'Economy', 64400),
('0005433151127', 1490, 'Economy', 13000),
('0005434023224', 12646, 'Economy', 8200),
('0005435142475', 9853, 'Economy', 27900),
('0005435213208', 7772, 'Economy', 14000),
('0005434343987', 10903, 'Comfort', 24400),
('0005434183569', 8237, 'Economy', 6300),
('0005432382702', 30186, 'Economy', 3300),
('0005435540800', 21979, 'Economy', 19100),
('0005435176877', 6360, 'Economy', 12200),
('0005434458689', 17717, 'Economy', 3100),
('0005435257196', 6674, 'Economy', 12700),
('0005434604872', 19064, 'Economy', 22600),
('0005432747332', 12066, 'Economy', 14800),
('0005434823008', 9922, 'Economy', 28000),
('0005434214312', 9565, 'Economy', 10900),
('0005435681888', 24590, 'Economy', 17000),
('0005435126230', 31859, 'Economy', 8800),
('0005433397645', 19413, 'Economy', 12200),
('0005434214161', 28658, 'Economy', 20400),
('0005434214039', 28658, 'Economy', 20400),
('0005435039246', 13002, 'Economy', 9800),
('0005435006948', 13002, 'Economy', 9800),
('0005434426445', 20230, 'Economy', 17600),
('0005435858508', 4324, 'Economy', 30200),
('0005432663022', 26227, 'Business', 186200),
('0005433784623', 26227, 'Economy', 62100),
('0005435135622', 33044, 'Economy', 5300),
('0005435502109', 11210, 'Business', 57200),
('0005432692779', 3011, 'Economy', 3400),
('0005432901452', 207, 'Economy', 6700),
('0005433101632', 207, 'Economy', 6700),
('0005432817195', 8160, 'Economy', 6700),
('0005434877257', 14556, 'Business', 35000),
('0005432799276', 14556, 'Economy', 11700),
('0005434426445', 14556, 'Economy', 11700),
('0005434877345', 14556, 'Economy', 11700),
('0005432799275', 14556, 'Economy', 11700),
('0005435626011', 14556, 'Economy', 11700),
('0005433404759', 2878, 'Business', 12600),
('0005433960125', 25798, 'Business', 21400),
('0005435286579', 5209, 'Economy', 6000),
('0005435006948', 5203, 'Economy', 6000),
('0005433784623', 8485, 'Business', 18000),
('0005432663022', 8485, 'Economy', 6000),
('0005433613563', 8486, 'Economy', 6000),
('0005434173485', 8487, 'Business', 18000),
('0005434264981', 8487, 'Economy', 6000),
('0005432817195', 28966, 'Economy', 10900),
('0005433715636', 29204, 'Economy', 10700),
('0005433397645', 1466, 'Economy', 11000),
('0005433342433', 1061, 'Economy', 10200),
('0005433342552', 1061, 'Economy', 10200),
('0005433269672', 1061, 'Economy', 10200),
('0005435091970', 17039, 'Economy', 10200),
('0005434264870', 5520, 'Economy', 11800),
('0005435765857', 13458, 'Economy', 11800),
('0005435765749', 13458, 'Economy', 11800),
('0005434604872', 18652, 'Economy', 3300),
('0005433285077', 1879, 'Economy', 17900),
('0005434993920', 27326, 'Business', 38000),
('0005433342433', 17131, 'Economy', 7900),
('0005433342552', 17131, 'Economy', 7900),
('0005435626011', 10949, 'Economy', 3200),
('0005435548449', 11167, 'Economy', 24600),
('0005432382762', 31323, 'Economy', 3300),
('0005433109976', 2413, 'Economy', 15700),
('0005434520174', 19075, 'Economy', 22300),
('0005432799275', 12127, 'Economy', 4400),
('0005432799276', 12127, 'Economy', 4400),
('0005434407020', 26907, 'Economy', 16400),
('0005433008325', 22870, 'Economy', 17400),
('0005433285077', 23056, 'Economy', 5200),
('0005434067174', 30632, 'Economy', 14000),
('0005434066986', 30632, 'Economy', 14000),
('0005434067092', 30632, 'Economy', 14000),
('0005434067236', 30632, 'Economy', 14000),
('0005434067210', 30632, 'Economy', 14000),
('0005434137510', 11959, 'Business', 9700),
('0005434137809', 11959, 'Economy', 3200),
('0005432394090', 18484, 'Economy', 4900),
('0005433985459', 25684, 'Economy', 7200),
('0005435487744', 6180, 'Economy', 41500),
('0005435502109', 20843, 'Economy', 28700),
('0005432692790', 17464, 'Economy', 38300),
('0005435785211', 13748, 'Economy', 3400),
('0005434407480', 20303, 'Economy', 4000),
('0005432692790', 30290, 'Economy', 3700),
('0005435242611', 5628, 'Economy', 9300),
('0005432783231', 15382, 'Business', 27800),
('0005433496787', 20405, 'Economy', 4000),
('0005434877775', 10077, 'Economy', 16600),
('0005434877627', 10077, 'Economy', 16600),
('0005432966767', 2802, 'Economy', 11000),
('0005433684410', 29187, 'Economy', 11000),
('0005432984795', 2336, 'Economy', 61500),
('0005433753940', 26208, 'Economy', 61500),
('0005433753943', 26208, 'Economy', 61500),
('0005432424075', 12849, 'Economy', 9200),
('0005433057559', 473, 'Economy', 8200),
('0005434032008', 12668, 'Economy', 8200),
('0005433656649', 7734, 'Economy', 14000),
('0005435213007', 7734, 'Economy', 14000),
('0005435319518', 5336, 'Economy', 14400),
('0005435424488', 5336, 'Economy', 14400),
('0005435490208', 10886, 'Economy', 15800),
('0005432382762', 30133, 'Business', 9900),
('0005434458689', 28900, 'Economy', 6200),
('0005432909244', 2089, 'Economy', 12100),
('0005435490208', 6388, 'Business', 36600),
('0005432747380', 12081, 'Economy', 14800),
('0005435372608', 5293, 'Economy', 28000),
('0005434822616', 9888, 'Economy', 28000),
('0005434822733', 9888, 'Economy', 28000),
('0005434822766', 9888, 'Economy', 28000),
('0005435149906', 9888, 'Economy', 28000),
('0005435681796', 24594, 'Economy', 17000),
('0005435068466', 13174, 'Economy', 3800),
('0005434214312', 28704, 'Economy', 20400),
('0005435039382', 12955, 'Economy', 9800),
('0005433985459', 24235, 'Economy', 12100),
('0005433960356', 24235, 'Economy', 12100),
('0005435149906', 21942, 'Economy', 15400),
('0005432692790', 3053, 'Economy', 3400),
('0005435068466', 15328, 'Economy', 9000),
('0005432817253', 8007, 'Economy', 6700),
('0005432817289', 8007, 'Economy', 6700),
('0005435126230', 14583, 'Economy', 11700),
('0005434877775', 14583, 'Economy', 11700),
('0005434877627', 14583, 'Economy', 11700),
('0005432424075', 30730, 'Economy', 4200),
('0005432901452', 9603, 'Economy', 10900),
('0005432817253', 29012, 'Business', 32600),
('0005432817289', 29012, 'Economy', 10900),
('0005434654568', 12519, 'Economy', 22400),
('0005434656540', 12519, 'Economy', 22400),
('0005433656649', 29222, 'Economy', 10700),
('0005434183569', 4458, 'Economy', 14000),
('0005434351592', 29674, 'Economy', 15400),
('0005434067092', 12810, 'Economy', 13400),
('0005434067174', 12810, 'Economy', 13400),
('0005434066986', 12810, 'Economy', 13400),
('0005434067210', 12810, 'Economy', 13400),
('0005434067236', 12810, 'Economy', 13400),
('0005434264981', 5546, 'Economy', 11800),
('0005435765838', 13500, 'Economy', 11800),
('0005434173485', 5593, 'Economy', 33300),
('0005432567475', 30516, 'Business', 40900),
('0005432459336', 30516, 'Economy', 13600),
('0005435126230', 10957, 'Business', 9500),
('0005435715270', 27048, 'Economy', 29000),
('0005433251378', 2272, 'Economy', 6700),
('0005434287116', 26845, 'Economy', 15700),
('0005434067185', 30590, 'Comfort', 23900),
('0005432527509', 30590, 'Economy', 14000),
('0005434137555', 11953, 'Business', 9700),
('0005435259719', 6780, 'Economy', 9900),
('0005435160278', 29551, 'Economy', 12500),
('0005432658560', 26491, 'Business', 92200),
('0005432639055', 25070, 'Economy', 29100),
('0005432639016', 25070, 'Economy', 29100),
('0005432873266', 1184, 'Economy', 38300),
('0005432692874', 17491, 'Economy', 38300),
('0005435551554', 11069, 'Economy', 48100),
('0005433373472', 2446, 'Economy', 28900),
('0005435706294', 27027, 'Economy', 28900),
('0005434407541', 20253, 'Business', 12000),
('0005433123830', 5712, 'Business', 43300),
('0005432692874', 30281, 'Economy', 3700),
('0005433123830', 30280, 'Economy', 3700),
('0005434344067', 29779, 'Economy', 4000),
('0005435242611', 15427, 'Economy', 13700),
('0005435913910', 14613, 'Economy', 16600),
('0005433680317', 29195, 'Economy', 11000),
('0005433577622', 25246, 'Economy', 44300),
('0005433434583', 2354, 'Economy', 61500),
('0005433434534', 2354, 'Economy', 61500),
('0005433754129', 26157, 'Business', 184500),
('0005435982027', 26157, 'Economy', 61500),
('0005433151040', 1514, 'Economy', 13000),
('0005433684410', 462, 'Economy', 8200),
('0005433126830', 268, 'Economy', 27900),
('0005434032008', 268, 'Economy', 27900),
('0005433131697', 268, 'Economy', 27900),
('0005435424349', 5328, 'Economy', 14400),
('0005434656540', 5328, 'Economy', 14400),
('0005435613172', 10906, 'Economy', 14400),
('0005432459336', 3293, 'Economy', 6300),
('0005432604155', 31669, 'Economy', 6600),
('0005433293217', 12312, 'Economy', 17800),
('0005432747404', 12093, 'Economy', 14800),
('0005432747417', 12093, 'Economy', 16300),
('0005435299748', 5244, 'Economy', 28000),
('0005434822993', 9890, 'Economy', 28000),
('0005435082758', 26002, 'Economy', 8200),
('0005434214300', 9558, 'Economy', 10900),
('0005434229330', 5430, 'Economy', 9800),
('0005435982027', 26721, 'Economy', 6200),
('0005432583896', 31507, 'Economy', 10100),
('0005435319518', 11188, 'Business', 57200),
('0005432692874', 2976, 'Economy', 3400),
('0005433123830', 2977, 'Economy', 3400),
('0005432880744', 2977, 'Economy', 3400),
('0005432706672', 29990, 'Economy', 3400),
('0005435913910', 3486, 'Economy', 11700),
('0005434325579', 15603, 'Economy', 14800),
('0005433404784', 2881, 'Economy', 4200),
('0005435797435', 29306, 'Economy', 4200),
('0005433960356', 25728, 'Economy', 7100),
('0005435082758', 24448, 'Economy', 3900),
('0005434244905', 8520, 'Economy', 6000),
('0005434229330', 8522, 'Business', 18000),
('0005434264957', 8522, 'Economy', 6000),
('0005433342461', 1079, 'Economy', 10200),
('0005432851880', 1342, 'Economy', 33700),
('0005434067185', 12770, 'Economy', 13400),
('0005435844298', 4119, 'Economy', 29400),
('0005433285052', 1857, 'Economy', 16200),
('0005435785211', 27313, 'Economy', 12700),
('0005432567285', 30547, 'Economy', 13600),
('0005432567410', 30547, 'Economy', 13600),
('0005433342461', 17115, 'Economy', 7900),
('0005432394090', 27046, 'Economy', 29000),
('0005434137809', 28530, 'Economy', 7700),
('0005434137510', 28530, 'Economy', 7700),
('0005433266673', 2181, 'Economy', 7000),
('0005435803246', 23626, 'Economy', 9800),
('0005434287175', 26840, 'Economy', 15700),
('0005435856151', 26676, 'Economy', 22800),
('0005433868068', 32576, 'Economy', 17600),
('0005433868068', 14481, 'Economy', 16800),
('0005434407480', 26922, 'Economy', 16400),
('0005432604155', 21369, 'Economy', 15000),
('0005433251378', 25830, 'Economy', 6300),
('0005435487744', 19723, 'Economy', 8100),
('0005435472744', 5996, 'Economy', 66400),
('0005433285052', 23025, 'Economy', 5200),
('0005432527414', 30615, 'Economy', 14000),
('0005434067160', 30615, 'Economy', 14000),
('0005434516071', 19094, 'Economy', 23600),
('0005435487722', 6185, 'Economy', 41500),
('0005435153715', 21869, 'Economy', 19700),
('0005432628799', 28149, 'Economy', 13000),
('0005435785156', 13766, 'Economy', 3100),
('0005434407502', 20268, 'Economy', 4000),
('0005434407492', 20268, 'Economy', 4000),
('0005432783533', 12160, 'Economy', 13700),
('0005433614451', 25245, 'Business', 132900),
('0005433633702', 25245, 'Economy', 44300),
('0005433074459', 346, 'Economy', 7200),
('0005432948237', 346, 'Economy', 7200),
('0005432948236', 346, 'Economy', 7200),
('0005432984896', 2373, 'Economy', 61500),
('0005435982025', 26178, 'Business', 184500),
('0005433753994', 26178, 'Economy', 61500),
('0005435982024', 26178, 'Economy', 61500),
('0005433151282', 1529, 'Economy', 13000),
('0005432424191', 12936, 'Economy', 9200),
('0005433057672', 433, 'Economy', 8200),
('0005433057655', 433, 'Economy', 8200),
('0005433113527', 298, 'Comfort', 47400),
('0005433181036', 298, 'Economy', 27900),
('0005433233780', 298, 'Economy', 27900),
('0005434725238', 9831, 'Comfort', 47400),
('0005434725045', 9831, 'Economy', 27900),
('0005435213282', 7739, 'Economy', 14000),
('0005434244905', 5360, 'Economy', 14400),
('0005434344067', 10882, 'Economy', 14400),
('0005433633702', 8204, 'Economy', 6300),
('0005432925015', 1747, 'Economy', 19100),
('0005432838930', 28902, 'Economy', 6800),
('0005432335997', 20996, 'Economy', 12200),
('0005432400112', 9926, 'Economy', 28000),
('0005434214300', 28669, 'Economy', 20400),
('0005433434583', 26507, 'Business', 18500),
('0005433434534', 26507, 'Economy', 6200),
('0005435982024', 26727, 'Economy', 6200),
('0005435982025', 26727, 'Economy', 6200),
('0005432857970', 3143, 'Economy', 10100),
('0005433784702', 26261, 'Economy', 62100),
('0005433960568', 24241, 'Business', 36400),
('0005433960625', 24241, 'Economy', 12100),
('0005432880760', 3001, 'Business', 10300),
('0005432799305', 14547, 'Economy', 11700),
('0005435229365', 6843, 'Economy', 29200),
('0005432335997', 4980, 'Economy', 6000),
('0005433784702', 8530, 'Economy', 6000),
('0005433614451', 8531, 'Economy', 6000),
('0005432424191', 30724, 'Economy', 4200),
('0005433568668', 25284, 'Economy', 35300),
('0005433342903', 1067, 'Business', 30600),
('0005434081713', 12779, 'Economy', 13400),
('0005434067160', 12779, 'Economy', 13400),
('0005434264957', 5526, 'Business', 35300),
('0005435765696', 13494, 'Economy', 11800),
('0005432567474', 30550, 'Economy', 13600),
('0005434081713', 30550, 'Economy', 13600),
('0005433342903', 17102, 'Economy', 7900),
('0005435097166', 17102, 'Economy', 7900),
('0005432400112', 18359, 'Economy', 5800),
('0005435540884', 11389, 'Economy', 6700),
('0005433251222', 2270, 'Economy', 6700),
('0005434137555', 28532, 'Economy', 7700),
('0005435548449', 20822, 'Economy', 23800),
('0005435299748', 10768, 'Economy', 15600),
('0005433131697', 10768, 'Economy', 15600),
('0005433126830', 10768, 'Economy', 15600),
('0005433868138', 32613, 'Economy', 17600),
('0005435911423', 3430, 'Economy', 22600),
('0005433868138', 14493, 'Economy', 16800),
('0005432799305', 12118, 'Economy', 4400),
('0005434407541', 26908, 'Economy', 16400),
('0005432613822', 31733, 'Economy', 14900),
('0005434138010', 11930, 'Economy', 3200),
('0005432613822', 22086, 'Economy', 19300),
('0005433985679', 25652, 'Economy', 7200),
('0005432655455', 17827, 'Economy', 6000),
('0005432328627', 31140, 'Economy', 5900),
('0005432873280', 1211, 'Economy', 38300),
('0005433261507', 1317, 'Economy', 67800),
('0005434407605', 20283, 'Economy', 4000),
('0005434319362', 15678, 'Economy', 14400),
('0005435824538', 18011, 'Business', 199800),
('0005435242734', 5642, 'Economy', 9300),
('0005432783533', 15348, 'Economy', 9300),
('0005434925700', 20310, 'Economy', 4000),
('0005433680148', 29146, 'Economy', 11000),
('0005433680458', 29146, 'Economy', 11000),
('0005433614403', 25267, 'Economy', 44300),
('0005433568668', 11607, 'Economy', 7200),
('0005433151320', 1482, 'Economy', 13000),
('0005434023452', 12673, 'Economy', 8200),
('0005434028285', 12673, 'Economy', 8200),
('0005434023374', 12673, 'Economy', 8200),
('0005434028285', 2147, 'Economy', 11600),
('0005433922870', 24137, 'Economy', 12700),
('0005434724949', 9849, 'Economy', 27900),
('0005435424622', 5307, 'Economy', 14400),
('0005435613130', 10884, 'Economy', 14400),
('0005435097166', 10884, 'Economy', 14400),
('0005432727899', 30257, 'Economy', 3300),
('0005435540884', 22000, 'Business', 57200),
('0005432360278', 21007, 'Economy', 12200),
('0005432360245', 21007, 'Economy', 12200),
('0005434822621', 9907, 'Comfort', 47600),
('0005434822758', 9907, 'Economy', 28000),
('0005434214321', 9569, 'Economy', 10900),
('0005433202287', 1967, 'Economy', 19000),
('0005433181036', 10630, 'Economy', 3300),
('0005434551136', 27729, 'Economy', 3000),
('0005434551131', 27729, 'Economy', 3000),
('0005435681872', 24602, 'Economy', 17000),
('0005433397890', 19427, 'Economy', 12200),
('0005435068798', 13134, 'Economy', 3800),
('0005435039568', 12975, 'Economy', 9800),
('0005435039490', 12975, 'Economy', 9800),
('0005435039486', 12975, 'Economy', 9800),
('0005434151691', 9344, 'Economy', 62100),
('0005433784729', 26240, 'Business', 186200),
('0005433985679', 24261, 'Economy', 12100),
('0005434480174', 16551, 'Economy', 23100),
('0005435529148', 11205, 'Economy', 19100),
('0005433113527', 10260, 'Economy', 19700),
('0005435068798', 15330, 'Economy', 9000),
('0005432901566', 36, 'Economy', 7300),
('0005432817373', 8099, 'Economy', 6700),
('0005434995292', 23997, 'Economy', 31300),
('0005433960625', 25771, 'Economy', 7100),
('0005433960568', 25771, 'Economy', 7100),
('0005433784729', 8550, 'Economy', 6000),
('0005433614403', 8551, 'Economy', 6600),
('0005432328627', 21102, 'Business', 18900),
('0005432382887', 21102, 'Business', 18900),
('0005432817373', 28965, 'Economy', 10900),
('0005432948236', 11860, 'Economy', 35300),
('0005432948237', 11860, 'Economy', 35300),
('0005433568741', 25306, 'Economy', 35300),
('0005433397890', 1453, 'Economy', 11000),
('0005435332269', 7807, 'Economy', 15100),
('0005435785156', 27331, 'Economy', 12700),
('0005432567308', 30517, 'Economy', 13600),
('0005433060395', 2708, 'Economy', 7700),
('0005435517840', 11394, 'Economy', 6700),
('0005434407492', 26909, 'Economy', 16400),
('0005434407502', 26909, 'Economy', 16400),
('0005433251222', 25869, 'Economy', 6300),
('0005434925700', 14913, 'Economy', 7600),
('0005435487722', 19704, 'Economy', 8100),
('0005435103882', 32077, 'Economy', 5200),
('0005433112353', 1475, 'Economy', 50100),
('0005432527394', 30633, 'Economy', 14000),
('0005435652594', 24865, 'Business', 9800),
('0005433112353', 20024, 'Economy', 8700),
('0005434137913', 11971, 'Economy', 3200),
('0005435628712', 15956, 'Economy', 3700),
('0005435103882', 22670, 'Economy', 16100),
('0005435652594', 21691, 'Business', 50000),
('0005432655502', 17820, 'Business', 18000),
('0005434151691', 26306, 'Business', 18000),
('0005434309681', 19572, 'Business', 124600),
('0005435529148', 20876, 'Business', 86000),
('0005435850831', 4392, 'Economy', 6300),
('0005433496870', 20357, 'Business', 11900),
('0005432783462', 12212, 'Business', 41200),
('0005435242734', 15432, 'Economy', 13700),
('0005434878019', 10068, 'Business', 49700),
('0005434877934', 10068, 'Economy', 16600),
('0005434877799', 10068, 'Economy', 16600),
('0005433577758', 25248, 'Economy', 44300),
('0005433568741', 11596, 'Economy', 7200),
('0005432655455', 26158, 'Economy', 61500),
('0005434374526', 20105, 'Economy', 13000),
('0005432424181', 12866, 'Economy', 9200),
('0005434551136', 9878, 'Economy', 30700),
('0005434551131', 9878, 'Economy', 27900),
('0005434725141', 9878, 'Economy', 27900),
('0005435424618', 5355, 'Economy', 14400),
('0005435613410', 10914, 'Economy', 14400),
('0005432727893', 30101, 'Economy', 3300),
('0005435517840', 21974, 'Economy', 19100),
('0005432838962', 28898, 'Economy', 6200),
('0005433473206', 23898, 'Economy', 12700),
('0005434823342', 9908, 'Comfort', 47600),
('0005434600686', 18559, 'Economy', 23200),
('0005434214321', 28662, 'Economy', 20400),
('0005434229201', 5458, 'Economy', 9800),
('0005434411766', 20190, 'Business', 52900),
('0005432583947', 31521, 'Economy', 10100),
('0005433960343', 24233, 'Economy', 12100),
('0005433960584', 24233, 'Economy', 12100),
('0005435142479', 21957, 'Economy', 15400),
('0005435502270', 11208, 'Economy', 19100),
('0005435502247', 11208, 'Economy', 19100),
('0005433101848', 52, 'Business', 20000),
('0005434877799', 14590, 'Economy', 11700),
('0005434878019', 14590, 'Economy', 11700),
('0005434877934', 14590, 'Economy', 11700),
('0005434264972', 8567, 'Business', 18000),
('0005434229201', 8567, 'Economy', 6000),
('0005433202287', 23384, 'Economy', 14800),
('0005432424181', 30697, 'Economy', 4200),
('0005432901566', 9592, 'Economy', 10900),
('0005433568864', 25307, 'Business', 105900),
('0005435462357', 5509, 'Economy', 11800),
('0005435462348', 5509, 'Economy', 11800),
('0005434514960', 19140, 'Economy', 3300),
('0005432755070', 12277, 'Business', 83800),
('0005435332301', 7817, 'Economy', 15100),
('0005434138010', 28542, 'Economy', 7700),
('0005432382887', 31320, 'Economy', 3300),
('0005434407605', 26931, 'Economy', 16400),
('0005434299488', 26931, 'Economy', 16400),
('0005435718896', 27120, 'Economy', 28400),
('0005434067359', 30620, 'Comfort', 23900),
('0005432527517', 30620, 'Economy', 14000),
('0005435652943', 24820, 'Economy', 3300),
('0005435652867', 24820, 'Economy', 3300),
('0005434952526', 28282, 'Economy', 5300),
('0005435652943', 21687, 'Economy', 16700),
('0005435652867', 21687, 'Economy', 16700),
('0005435502247', 20852, 'Economy', 28700),
('0005435502270', 20852, 'Economy', 28700),
('0005434514960', 18518, 'Economy', 23500),
('0005432783462', 15378, 'Economy', 9300),
('0005432755070', 25261, 'Business', 132900),
('0005433074630', 357, 'Economy', 7200),
('0005433568864', 11572, 'Economy', 7200),
('0005433817457', 13936, 'Economy', 6300),
('0005433754105', 26201, 'Economy', 61500),
('0005432655502', 26201, 'Economy', 61500),
('0005432424291', 12842, 'Business', 27500),
('0005434023291', 12678, 'Business', 24500),
('0005433036204', 2154, 'Economy', 11600),
('0005435142479', 9860, 'Economy', 27900),
('0005432382887', 30115, 'Economy', 3300),
('0005435068874', 13166, 'Economy', 3800),
('0005433654752', 27618, 'Economy', 30200),
('0005435068874', 15313, 'Economy', 9000),
('0005435718896', 15313, 'Economy', 9000),
('0005432817352', 7925, 'Economy', 6700),
('0005434325626', 15598, 'Economy', 14800),
('0005435957646', 15172, 'Economy', 4100),
('0005433960343', 25770, 'Business', 21400),
('0005433960584', 25770, 'Business', 21400),
('0005432424291', 30732, 'Economy', 4200),
('0005432817352', 28958, 'Economy', 10900),
('0005433568877', 25316, 'Economy', 35300),
('0005434654633', 12544, 'Economy', 22400),
('0005434067359', 12794, 'Economy', 13400),
('0005434264972', 5544, 'Economy', 11800),
('0005433285248', 1848, 'Economy', 16200),
('0005432459614', 30568, 'Business', 40900),
('0005434411766', 14701, 'Economy', 3200),
('0005435844298', 25191, 'Economy', 26400),
('0005434137913', 28549, 'Economy', 7700),
('0005433285248', 23032, 'Economy', 5700),
('0005432527275', 30626, 'Business', 42100),
('0005434067283', 30626, 'Economy', 14000),
('0005434137972', 11939, 'Business', 9700),
('0005435390217', 7484, 'Economy', 12500),
('0005433985826', 25653, 'Economy', 7200),
('0005433438838', 31104, 'Economy', 5400),
('0005432692915', 17505, 'Economy', 38300),
('0005432692915', 30311, 'Economy', 3700),
('0005433614558', 25244, 'Economy', 44300),
('0005433568877', 11576, 'Business', 21500),
('0005434724860', 9818, 'Business', 83700),
('0005435424684', 5321, 'Economy', 14400),
('0005432459614', 3237, 'Economy', 6300),
('0005432658560', 21834, 'Economy', 61800),
('0005435373086', 5284, 'Economy', 28000),
('0005434823056', 9909, 'Economy', 28000),
('0005432400113', 9909, 'Economy', 28000),
('0005435082764', 26001, 'Economy', 7400),
('0005435068960', 13139, 'Economy', 3800),
('0005435006920', 12982, 'Business', 29500),
('0005435006989', 12982, 'Economy', 9800),
('0005433985826', 24245, 'Economy', 12100),
('0005433960594', 24245, 'Economy', 12100),
('0005432692915', 2886, 'Economy', 3400),
('0005435068960', 15295, 'Economy', 9000),
('0005432901491', 85, 'Economy', 6700),
('0005435082764', 24531, 'Economy', 3900),
('0005435006920', 5162, 'Economy', 6600),
('0005435006989', 5162, 'Economy', 6000),
('0005433614558', 8606, 'Economy', 6000),
('0005433342600', 1097, 'Business', 30600),
('0005434067283', 12802, 'Economy', 13400),
('0005433846528', 13876, 'Business', 99800),
('0005434994004', 27332, 'Economy', 12700),
('0005433342600', 17129, 'Economy', 7900),
('0005432400113', 18348, 'Economy', 5800),
('0005435476745', 5649, 'Business', 27800),
('0005435982210', 26202, 'Business', 184500),
('0005435213423', 7738, 'Economy', 14000),
('0005435213345', 7738, 'Economy', 14000),
('0005434600743', 18603, 'Business', 69700),
('0005435982210', 26687, 'Economy', 6200),
('0005435142555', 21935, 'Economy', 15400),
('0005433960594', 25712, 'Economy', 7100),
('0005432901491', 9604, 'Economy', 10900),
('0005434137972', 28561, 'Economy', 7700),
('0005434287219', 26842, 'Economy', 15700),
('0005435999217', 15813, 'Economy', 8100),
('0005435999217', 19537, 'Business', 124600),
('0005435824573', 17996, 'Economy', 66600),
('0005435850894', 4389, 'Economy', 6300),
('0005435142555', 9819, 'Economy', 27900),
('0005435990607', 15732, 'Economy', 48400),
('0005435177009', 6406, 'Economy', 12200),
('0005435732282', 13545, 'Economy', 12200),
('0005433784838', 26252, 'Business', 186200),
('0005435889874', 3609, 'Economy', 14800),
('0005433784838', 8635, 'Economy', 6000),
('0005435732282', 19269, 'Economy', 11000),
('0005433285227', 1839, 'Business', 48700),
('0005435282431', 5584, 'Business', 99800),
('0005433285227', 23050, 'Economy', 5200),
('0005433434616', 2325, 'Economy', 61500),
('0005433529251', 32455, 'Economy', 37200),
('0005434137688', 11931, 'Economy', 3200),
('0005433186099', 1586, 'Economy', 28700),
('0005433680482', 29176, 'Economy', 11000),
('0005435613433', 10873, 'Economy', 14400),
('0005435613432', 10873, 'Economy', 14400),
('0005433434616', 26525, 'Economy', 6200),
('0005433529251', 13476, 'Economy', 11800),
('0005435548479', 11168, 'Economy', 24600),
('0005434137688', 28586, 'Economy', 7700),
('0005435548479', 20819, 'Economy', 23800),
('0005432802476', 19945, 'Economy', 50100),
('0005435212370', 30625, 'Comfort', 23900),
('0005435383058', 33092, 'Economy', 5900),
('0005434406691', 26958, 'Economy', 4000),
('0005433415384', 17980, 'Economy', 66600),
('0005432984509', 26185, 'Economy', 61500),
('0005432052692', 20993, 'Economy', 12200),
('0005435732124', 19417, 'Economy', 12200),
('0005435038661', 5474, 'Economy', 9800),
('0005435038656', 5474, 'Economy', 9800),
('0005435269633', 26277, 'Economy', 62100),
('0005432261129', 1, 'Business', 20000),
('0005433101211', 8078, 'Economy', 6700),
('0005433101165', 8078, 'Economy', 6700),
('0005432798974', 3490, 'Economy', 11700),
('0005432798953', 3490, 'Economy', 11700),
('0005433420257', 15177, 'Economy', 4100),
('0005433613386', 5204, 'Business', 18000),
('0005432104726', 5204, 'Economy', 6000),
('0005434264685', 5220, 'Business', 18000),
('0005434264689', 5220, 'Economy', 6600),
('0005435269633', 8632, 'Economy', 6000),
('0005432034452', 8630, 'Economy', 6000),
('0005433202105', 12615, 'Economy', 14800),
('0005432947803', 25270, 'Economy', 35300),
('0005435732124', 1452, 'Economy', 11000),
('0005435765107', 5493, 'Economy', 12900),
('0005434264685', 13470, 'Economy', 11800),
('0005434264689', 13470, 'Economy', 11800),
('0005433845674', 5588, 'Economy', 33300),
('0005433845669', 5588, 'Economy', 33300),
('0005435282059', 13884, 'Economy', 36600),
('0005433341443', 11112, 'Economy', 7900),
('0005433250954', 25591, 'Economy', 6700),
('0005432862166', 28066, 'Economy', 12400),
('0005434136726', 7350, 'Economy', 7700),
('0005434406691', 7072, 'Business', 49100),
('0005432603680', 6446, 'Economy', 15000),
('0005433250954', 15025, 'Economy', 6300),
('0005433007825', 14158, 'Business', 52300),
('0005433007857', 14158, 'Economy', 17400),
('0005435472528', 18069, 'Economy', 66400),
('0005432211378', 30589, 'Business', 42100),
('0005435212450', 30589, 'Economy', 14000),
('0005434979300', 2032, 'Economy', 9500),
('0005433111470', 19841, 'Economy', 8700),
('0005434136726', 28737, 'Economy', 3200),
('0005435178469', 18462, 'Economy', 4900),
('0005433985209', 4188, 'Economy', 7200),
('0005434151659', 17829, 'Economy', 6000),
('0005432628609', 7179, 'Economy', 13000),
('0005433156609', 17310, 'Economy', 13900),
('0005434406738', 26977, 'Economy', 4000),
('0005433722115', 30444, 'Economy', 3700),
('0005433496475', 6314, 'Economy', 4000),
('0005435913853', 10111, 'Economy', 16600),
('0005434876688', 14650, 'Economy', 16600),
('0005434876714', 14650, 'Economy', 16600),
('0005435659959', 9246, 'Economy', 20300),
('0005433613386', 9319, 'Economy', 44300),
('0005433568072', 363, 'Business', 21500),
('0005432947803', 11605, 'Economy', 7200),
('0005434732923', 13972, 'Economy', 6300),
('0005433766579', 2370, 'Economy', 67700),
('0005432984556', 26174, 'Economy', 61500),
('0005433150836', 20115, 'Economy', 13000),
('0005433150851', 20115, 'Economy', 13000),
('0005433057219', 12658, 'Economy', 8200),
('0005434550340', 288, 'Economy', 27900),
('0005434723517', 288, 'Economy', 27900),
('0005433766579', 9841, 'Economy', 27900),
('0005434066427', 7717, 'Comfort', 23900),
('0005434066414', 7717, 'Economy', 14000),
('0005435611855', 5304, 'Economy', 14400),
('0005434343637', 5304, 'Economy', 14400),
('0005432164916', 10928, 'Business', 43100),
('0005435423712', 10928, 'Economy', 14400),
('0005432459032', 8205, 'Economy', 6300),
('0005433722115', 4576, 'Economy', 3600),
('0005435540651', 1715, 'Business', 57200),
('0005435252416', 28939, 'Economy', 6200),
('0005432359564', 6364, 'Economy', 12200),
('0005432603680', 21411, 'Economy', 7300),
('0005434821539', 5278, 'Economy', 28000),
('0005434638890', 1982, 'Economy', 19000),
('0005433202105', 23271, 'Economy', 20900),
('0005435326519', 18565, 'Economy', 23200),
('0005434554027', 10599, 'Economy', 3000),
('0005433397250', 13533, 'Economy', 12200),
('0005435929599', 33053, 'Economy', 5300),
('0005432880577', 29980, 'Economy', 3400),
('0005432261165', 87, 'Economy', 6700),
('0005434876714', 3475, 'Comfort', 19900),
('0005434876688', 3475, 'Economy', 11700),
('0005435913853', 14534, 'Economy', 11700),
('0005433397250', 19277, 'Economy', 11000),
('0005435091911', 1076, 'Economy', 10200),
('0005433341443', 17071, 'Business', 30600),
('0005432649305', 4108, 'Economy', 29400),
('0005433007825', 22549, 'Economy', 16200),
('0005433007857', 22549, 'Economy', 16200),
('0005435784785', 4273, 'Economy', 12700),
('0005432566621', 4693, 'Economy', 13600),
('0005433341491', 11081, 'Economy', 7900),
('0005433341566', 11081, 'Economy', 7900),
('0005432919527', 20483, 'Business', 26600),
('0005434084853', 2758, 'Economy', 7700),
('0005433060368', 28478, 'Economy', 7700),
('0005434906424', 2299, 'Economy', 6700),
('0005434097451', 13104, 'Economy', 11300),
('0005434286928', 2406, 'Economy', 15700),
('0005433867784', 4766, 'Economy', 17600),
('0005434663184', 3447, 'Economy', 22600),
('0005432798953', 14823, 'Economy', 4400),
('0005432798974', 14823, 'Economy', 4400),
('0005434406738', 7054, 'Economy', 16400),
('0005435212498', 30585, 'Business', 42100),
('0005435212481', 30585, 'Economy', 14000),
('0005435725522', 30585, 'Economy', 14000),
('0005435212532', 30585, 'Economy', 14000),
('0005433367295', 24816, 'Economy', 3300),
('0005434979338', 2019, 'Economy', 9500),
('0005433475634', 4026, 'Economy', 12300),
('0005433367295', 21718, 'Business', 50000),
('0005435312764', 23227, 'Economy', 23000),
('0005432327992', 3075, 'Economy', 5400),
('0005435501975', 1548, 'Economy', 28700),
('0005433156618', 17317, 'Economy', 13900),
('0005433373378', 27019, 'Economy', 28900),
('0005433373390', 27019, 'Economy', 28900),
('0005435907428', 32899, 'Economy', 14700),
('0005435784785', 27426, 'Economy', 3100),
('0005434406802', 26961, 'Economy', 4000),
('0005432153830', 26961, 'Economy', 4000),
('0005434586216', 1365, 'Economy', 25800),
('0005434586235', 1365, 'Economy', 23500),
('0005434343637', 11424, 'Economy', 4000),
('0005432284513', 1253, 'Economy', 66600),
('0005434463896', 4372, 'Economy', 6300),
('0005434373969', 1494, 'Economy', 13000),
('0005433150895', 20123, 'Economy', 13000),
('0005432282757', 508, 'Economy', 10100),
('0005432423738', 508, 'Economy', 9200),
('0005433921873', 2113, 'Economy', 11600),
('0005434723583', 245, 'Economy', 27900),
('0005433233250', 9858, 'Economy', 27900),
('0005434066496', 7723, 'Business', 42100),
('0005432525995', 7723, 'Comfort', 23900),
('0005432525975', 7723, 'Economy', 14000),
('0005434066477', 7723, 'Economy', 15400),
('0005435423728', 10910, 'Economy', 14400),
('0005435423771', 10910, 'Economy', 14400),
('0005435884486', 8287, 'Economy', 6300),
('0005432042504', 8287, 'Economy', 6300),
('0005434821595', 5302, 'Comfort', 47600),
('0005434821623', 5302, 'Economy', 28000),
('0005435372233', 9879, 'Comfort', 47600),
('0005434550340', 10571, 'Business', 9100),
('0005433397309', 13558, 'Economy', 12200),
('0005435925078', 13144, 'Economy', 3800),
('0005435038756', 5431, 'Economy', 9800),
('0005432657400', 9359, 'Economy', 62100),
('0005434170828', 26218, 'Business', 186200),
('0005434151659', 26218, 'Economy', 62100),
('0005433985209', 25910, 'Economy', 12100),
('0005434979300', 23647, 'Economy', 3600),
('0005435068293', 3523, 'Economy', 9000),
('0005435068310', 3523, 'Economy', 9000),
('0005435925078', 15298, 'Economy', 9000),
('0005433101325', 7988, 'Economy', 6700),
('0005432919527', 7988, 'Economy', 6700),
('0005433101339', 7988, 'Economy', 6700),
('0005435125753', 3512, 'Economy', 11700),
('0005433613591', 5035, 'Economy', 6000),
('0005432034523', 8570, 'Business', 18000),
('0005432034512', 8570, 'Economy', 6000),
('0005434638890', 23344, 'Economy', 16200),
('0005433568072', 11866, 'Economy', 35300),
('0005433722115', 7422, 'Economy', 10700),
('0005433397309', 19260, 'Economy', 11000),
('0005433341491', 17031, 'Economy', 10200),
('0005433341566', 17031, 'Economy', 10200),
('0005434066427', 30689, 'Economy', 13400),
('0005434066414', 30689, 'Economy', 13400),
('0005435765282', 5507, 'Economy', 11800),
('0005435282107', 13836, 'Economy', 33300),
('0005432459032', 4705, 'Business', 40900),
('0005433452706', 4705, 'Economy', 13600),
('0005433341596', 11079, 'Business', 23600),
('0005433341592', 11079, 'Economy', 7900),
('0005435380227', 17107, 'Economy', 7900),
('0005435125753', 14726, 'Business', 9500),
('0005432398137', 7107, 'Economy', 29000),
('0005435178469', 27100, 'Economy', 29000),
('0005435540651', 22230, 'Economy', 6700),
('0005434906466', 2261, 'Economy', 6700),
('0005433452706', 31090, 'Economy', 8400),
('0005434136920', 7309, 'Economy', 7700),
('0005434286950', 2431, 'Economy', 15700),
('0005433867822', 4782, 'Economy', 17600),
('0005435911335', 12500, 'Economy', 22600),
('0005433867784', 32675, 'Economy', 16800),
('0005432153830', 7036, 'Economy', 16400),
('0005434406802', 7036, 'Economy', 16400),
('0005434906424', 25822, 'Economy', 6300),
('0005433007933', 14152, 'Economy', 17400),
('0005433111470', 19951, 'Business', 150400),
('0005435212603', 30595, 'Comfort', 23900),
('0005433367365', 24854, 'Economy', 3300),
('0005434136920', 28769, 'Economy', 3200),
('0005435696955', 3664, 'Economy', 7200),
('0005432607507', 3980, 'Economy', 19300),
('0005433519392', 3980, 'Economy', 19300),
('0005432398137', 27180, 'Economy', 4900),
('0005435652406', 1683, 'Economy', 16700),
('0005433367365', 21689, 'Economy', 16700),
('0005433985291', 4159, 'Economy', 7200),
('0005434516046', 9024, 'Economy', 23600),
('0005432657400', 26329, 'Business', 18000),
('0005432328060', 3129, 'Business', 16100),
('0005435517650', 1563, 'Business', 86000),
('0005433496528', 6244, 'Business', 11900),
('0005435659974', 9217, 'Economy', 20300),
('0005432222706', 2821, 'Economy', 11000),
('0005433613591', 9290, 'Economy', 44300),
('0005432238848', 352, 'Economy', 7200),
('0005434374043', 1486, 'Economy', 13000),
('0005432056246', 20131, 'Economy', 13000),
('0005432044484', 2142, 'Economy', 11600),
('0005433921881', 2142, 'Economy', 11600),
('0005434723689', 251, 'Economy', 27900),
('0005432526166', 7763, 'Comfort', 23900),
('0005432526142', 7763, 'Economy', 14000),
('0005434066576', 7763, 'Economy', 14000),
('0005432526139', 7763, 'Economy', 14000),
('0005435612014', 5352, 'Economy', 14400),
('0005435380227', 10920, 'Business', 43100),
('0005435423829', 10920, 'Comfort', 24400),
('0005433633353', 3264, 'Economy', 6300),
('0005433633320', 3264, 'Economy', 6300),
('0005434664927', 28912, 'Economy', 6200),
('0005434463896', 29085, 'Economy', 3100),
('0005434821788', 5286, 'Economy', 28000),
('0005432121139', 5286, 'Economy', 28000),
('0005435372346', 9929, 'Economy', 28000),
('0005434638952', 1965, 'Economy', 19000),
('0005435125753', 11543, 'Economy', 8800),
('0005433397357', 13505, 'Economy', 12200),
('0005433397374', 13505, 'Economy', 12200),
('0005435068293', 15515, 'Economy', 3800),
('0005435068310', 15515, 'Economy', 3800),
('0005434213865', 10735, 'Economy', 20400),
('0005435006695', 5435, 'Economy', 9800),
('0005434269074', 26696, 'Economy', 6200),
('0005435501975', 20921, 'Economy', 21000),
('0005434979338', 23689, 'Economy', 3600),
('0005435718851', 3540, 'Economy', 9000),
('0005432261238', 21, 'Economy', 6700),
('0005432817054', 21, 'Economy', 6700),
('0005432044484', 8122, 'Economy', 6700),
('0005433101361', 8122, 'Economy', 6700),
('0005432188561', 3473, 'Economy', 11700),
('0005432645801', 6837, 'Business', 87700),
('0005433960035', 6963, 'Economy', 7100),
('0005435006695', 8540, 'Economy', 6600),
('0005432327992', 31254, 'Economy', 6300),
('0005432423738', 13273, 'Economy', 4200),
('0005432817054', 9587, 'Economy', 10900),
('0005433715225', 7465, 'Economy', 10700),
('0005433397374', 19230, 'Economy', 11000),
('0005433397357', 19230, 'Economy', 11000),
('0005435377545', 28344, 'Economy', 5800),
('0005434351515', 4473, 'Economy', 14000),
('0005433341592', 17040, 'Business', 30600),
('0005433341596', 17040, 'Economy', 10200),
('0005434066477', 30684, 'Economy', 13400),
('0005434066496', 30684, 'Economy', 13400),
('0005435725522', 5505, 'Economy', 11800),
('0005433007933', 22589, 'Economy', 16200),
('0005435282136', 13874, 'Economy', 33300),
('0005432566775', 4718, 'Economy', 13600),
('0005433341702', 11115, 'Economy', 7900),
('0005434136997', 7316, 'Business', 23100),
('0005434136973', 7316, 'Economy', 7700),
('0005434988581', 6626, 'Economy', 9800),
('0005433867822', 32656, 'Economy', 16800),
('0005434906466', 25821, 'Economy', 6300),
('0005433284863', 32056, 'Economy', 5200),
('0005433284854', 32056, 'Economy', 5200),
('0005433284868', 32056, 'Economy', 5200),
('0005435212671', 30594, 'Economy', 14000),
('0005435212653', 30594, 'Economy', 14000),
('0005433367399', 24841, 'Economy', 3300),
('0005433367397', 24841, 'Economy', 3300),
('0005434136997', 28736, 'Business', 9700),
('0005434136973', 28736, 'Economy', 3200),
('0005435652439', 1669, 'Economy', 16700),
('0005435652458', 1669, 'Economy', 16700),
('0005435652485', 1669, 'Economy', 16700),
('0005433367399', 21681, 'Economy', 16700),
('0005433367397', 21681, 'Economy', 16700),
('0005434963980', 1322, 'Business', 203300),
('0005435310925', 20280, 'Business', 12000),
('0005434406691', 20280, 'Economy', 4000),
('0005432720563', 7640, 'Economy', 3700),
('0005434586284', 1395, 'Business', 70400),
('0005432783061', 5647, 'Business', 27800),
('0005432848115', 4355, 'Economy', 6300),
('0005434925385', 6260, 'Business', 11900),
('0005433496572', 6260, 'Economy', 4000),
('0005435913868', 10112, 'Economy', 16600),
('0005434877021', 14612, 'Economy', 16600),
('0005432005176', 29140, 'Economy', 11000),
('0005433633320', 9272, 'Economy', 44300),
('0005433633353', 9272, 'Economy', 44300),
('0005433568287', 344, 'Economy', 7200),
('0005433074331', 11598, 'Economy', 7200),
('0005435981705', 2361, 'Economy', 61500),
('0005432984643', 26197, 'Business', 184500),
('0005434374075', 1508, 'Economy', 13000),
('0005432302279', 12938, 'Economy', 9200),
('0005434022809', 475, 'Economy', 8200),
('0005434022827', 475, 'Economy', 8200),
('0005432231426', 2157, 'Economy', 11600),
('0005433922053', 2157, 'Economy', 11600),
('0005433922014', 2157, 'Economy', 11600),
('0005432277633', 255, 'Economy', 27900),
('0005434723885', 255, 'Economy', 27900),
('0005434723912', 255, 'Economy', 27900),
('0005432199154', 9834, 'Business', 83700),
('0005433180774', 9834, 'Comfort', 47400),
('0005433233377', 9834, 'Economy', 27900),
('0005433180759', 9834, 'Economy', 27900),
('0005432526214', 7719, 'Comfort', 23900),
('0005435612149', 5309, 'Economy', 14400),
('0005435612215', 5309, 'Economy', 14400),
('0005435423898', 10901, 'Economy', 14400),
('0005435884618', 8184, 'Business', 18800),
('0005432382687', 4565, 'Economy', 3300),
('0005432359751', 6365, 'Economy', 12200),
('0005435176700', 21002, 'Economy', 12200),
('0005432747053', 392, 'Business', 44500),
('0005434664927', 5274, 'Business', 84000),
('0005434821957', 5274, 'Economy', 28000),
('0005435386486', 9936, 'Comfort', 47600),
('0005434755904', 9560, 'Economy', 10900),
('0005434213865', 28609, 'Economy', 10900),
('0005434600462', 6048, 'Economy', 23200),
('0005433180774', 27689, 'Economy', 3000),
('0005433180759', 27689, 'Economy', 3000),
('0005432305715', 24595, 'Economy', 17000),
('0005432188561', 14862, 'Business', 52900),
('0005435652406', 21778, 'Business', 9800),
('0005434269074', 26241, 'Economy', 62100),
('0005433960035', 25927, 'Business', 36400),
('0005433985291', 25927, 'Economy', 13400),
('0005435386486', 21956, 'Economy', 15400),
('0005435517650', 20962, 'Economy', 19100),
('0005434988581', 23648, 'Economy', 3600),
('0005432901383', 8068, 'Economy', 6700),
('0005434877021', 3495, 'Business', 35000),
('0005435913868', 14557, 'Economy', 11700),
('0005433960135', 6940, 'Economy', 7100),
('0005433960108', 6940, 'Economy', 7100),
('0005433613721', 5074, 'Business', 18000),
('0005433613728', 5074, 'Economy', 6000),
('0005432104937', 5074, 'Economy', 6000),
('0005434638952', 23389, 'Economy', 14800),
('0005432328060', 31265, 'Economy', 6300),
('0005432901383', 28968, 'Economy', 10900),
('0005432430811', 14459, 'Economy', 39100),
('0005434654296', 5413, 'Economy', 22400),
('0005433341702', 17067, 'Economy', 10200),
('0005434066576', 30673, 'Economy', 13400),
('0005435765398', 5531, 'Economy', 11800),
('0005433284854', 22607, 'Economy', 16200),
('0005433284863', 22607, 'Economy', 16200),
('0005433284868', 22607, 'Economy', 16200),
('0005434620306', 7811, 'Economy', 15100),
('0005435784904', 4313, 'Economy', 12700),
('0005432566823', 4703, 'Economy', 13600),
('0005433481063', 9079, 'Business', 26600),
('0005432919592', 20459, 'Economy', 8900),
('0005434183552', 29816, 'Economy', 6600),
('0005435696955', 16456, 'Economy', 18100),
('0005434137055', 7308, 'Business', 23100),
('0005434137047', 7308, 'Economy', 7700),
('0005432382687', 30504, 'Business', 9900),
('0005434286993', 2436, 'Economy', 15700),
('0005434286988', 2436, 'Economy', 15700),
('0005433874299', 7785, 'Economy', 17400),
('0005433867890', 4762, 'Economy', 19400),
('0005432603831', 6482, 'Economy', 15000),
('0005433367421', 24861, 'Economy', 3300),
('0005434137047', 28743, 'Economy', 3200),
('0005434137055', 28743, 'Economy', 3200),
('0005433367421', 21673, 'Economy', 16700),
('0005432328128', 3125, 'Economy', 5400),
('0005435296978', 19567, 'Economy', 41500),
('0005435502054', 1558, 'Economy', 28700),
('0005433186018', 20847, 'Economy', 28700),
('0005434267905', 15244, 'Economy', 10500),
('0005434267904', 15244, 'Economy', 10500),
('0005433156642', 17295, 'Economy', 13900),
('0005435784904', 27451, 'Economy', 3400),
('0005434406975', 26976, 'Economy', 4000),
('0005432720579', 7647, 'Economy', 3700),
('0005433415384', 1274, 'Economy', 66600),
('0005433415462', 18000, 'Economy', 66600),
('0005433496593', 6281, 'Economy', 4000),
('0005432783061', 15404, 'Economy', 13700),
('0005434877062', 14631, 'Economy', 16600),
('0005433679985', 2797, 'Economy', 11000),
('0005432966622', 29158, 'Economy', 11000),
('0005433613721', 9284, 'Economy', 44300),
('0005433613728', 9284, 'Economy', 44300),
('0005433074354', 11594, 'Business', 21500),
('0005433074369', 11594, 'Economy', 7900),
('0005433150990', 20153, 'Economy', 13000),
('0005433057412', 12674, 'Economy', 8200),
('0005434028261', 24087, 'Business', 34700),
('0005433180779', 9873, 'Economy', 27900),
('0005434066666', 7727, 'Comfort', 23900),
('0005434066701', 7727, 'Economy', 14000),
('0005434343797', 5345, 'Economy', 14400),
('0005435612262', 5345, 'Economy', 14400),
('0005435423938', 10892, 'Economy', 14400),
('0005434244622', 10892, 'Economy', 14400),
('0005432181447', 3299, 'Economy', 6300),
('0005435884657', 8166, 'Business', 18800),
('0005435884666', 8166, 'Economy', 6300),
('0005435540747', 1760, 'Economy', 19100),
('0005432924978', 22025, 'Economy', 19100),
('0005433468225', 2091, 'Economy', 12100),
('0005432062163', 6384, 'Economy', 12200),
('0005432603831', 21437, 'Economy', 6600),
('0005432747095', 399, 'Economy', 14800),
('0005432927918', 32514, 'Economy', 25700),
('0005435372470', 9935, 'Economy', 28000),
('0005433180779', 27732, 'Economy', 3000),
('0005434755904', 28678, 'Economy', 20400),
('0005435038967', 5425, 'Economy', 9800),
('0005432059480', 20198, 'Economy', 17600),
('0005435981705', 26523, 'Economy', 6200),
('0005435652485', 21729, 'Business', 9800),
('0005435652439', 21729, 'Economy', 3300),
('0005435652458', 21729, 'Economy', 3300),
('0005432657411', 9332, 'Economy', 62100),
('0005433960108', 25948, 'Economy', 12100),
('0005433960135', 25948, 'Economy', 12100),
('0005432919592', 7942, 'Economy', 6700),
('0005432188567', 3518, 'Business', 35000),
('0005434937906', 3518, 'Comfort', 19900),
('0005434877062', 3518, 'Comfort', 19900),
('0005434426245', 3518, 'Economy', 11700),
('0005432059480', 14540, 'Economy', 11700),
('0005434244622', 5196, 'Economy', 6000),
('0005433613762', 5197, 'Economy', 6000),
('0005432382687', 31274, 'Business', 18900),
('0005433568287', 11838, 'Economy', 35300),
('0005434183552', 11640, 'Economy', 12200),
('0005433462719', 1091, 'Economy', 10200),
('0005433007857', 1855, 'Economy', 16200),
('0005432566895', 4737, 'Economy', 15000),
('0005434137103', 7323, 'Economy', 7700),
('0005434137105', 7323, 'Economy', 7700),
('0005434287024', 2398, 'Economy', 15700),
('0005433109910', 26827, 'Economy', 15700),
('0005433650448', 7155, 'Economy', 29900),
('0005433867966', 4784, 'Economy', 17600),
('0005433867890', 32655, 'Economy', 18500),
('0005434406975', 7057, 'Economy', 16400),
('0005434406691', 26936, 'Economy', 16400),
('0005435310925', 26936, 'Economy', 16400),
('0005434925385', 20551, 'Economy', 7600),
('0005435839113', 6005, 'Economy', 66400),
('0005435949743', 6596, 'Economy', 18700),
('0005434137103', 28733, 'Economy', 3200),
('0005434137105', 28733, 'Economy', 3200),
('0005434503718', 6515, 'Economy', 16100),
('0005434509061', 1635, 'Economy', 15500),
('0005432657411', 26281, 'Economy', 6000),
('0005433156609', 1125, 'Economy', 13900),
('0005433156618', 1125, 'Economy', 13900),
('0005433156650', 17278, 'Economy', 13900),
('0005433524920', 1361, 'Economy', 23500),
('0005433192895', 18498, 'Economy', 23500),
('0005432927918', 18498, 'Economy', 23500),
('0005434343797', 11464, 'Economy', 4000),
('0005433415483', 17997, 'Economy', 66600),
('0005432783175', 5621, 'Economy', 9300),
('0005433496614', 6330, 'Economy', 4400),
('0005433496641', 6330, 'Economy', 4000),
('0005433680051', 2818, 'Economy', 11000),
('0005433613762', 9328, 'Economy', 44300),
('0005434732941', 14007, 'Economy', 6300),
('0005433753570', 2331, 'Economy', 61500),
('0005432984717', 26183, 'Economy', 61500),
('0005434028261', 451, 'Business', 24500),
('0005432156317', 12691, 'Economy', 8200),
('0005433233511', 9845, 'Business', 83700),
('0005433233485', 9845, 'Economy', 27900),
('0005433233502', 9845, 'Economy', 27900),
('0005435423898', 5337, 'Comfort', 24400),
('0005435424017', 10926, 'Economy', 14400),
('0005432427115', 20627, 'Economy', 14500),
('0005432359815', 6372, 'Economy', 12200),
('0005432359824', 6372, 'Economy', 12200),
('0005432359812', 6372, 'Economy', 12200),
('0005434149600', 20999, 'Economy', 12200),
('0005435257172', 23894, 'Economy', 12700),
('0005434822157', 5297, 'Economy', 28000),
('0005432394060', 5297, 'Economy', 28000),
('0005435372557', 9880, 'Economy', 28000),
('0005434600519', 6085, 'Economy', 23200),
('0005433397495', 13546, 'Economy', 12200),
('0005435925129', 13175, 'Economy', 3800),
('0005434214012', 10739, 'Economy', 20400),
('0005434426245', 14866, 'Business', 52900),
('0005432188567', 14866, 'Economy', 17600),
('0005434271288', 26737, 'Economy', 6200),
('0005432857931', 31472, 'Economy', 11100),
('0005435502054', 20916, 'Economy', 19100),
('0005435068516', 3546, 'Economy', 9000),
('0005435925129', 15296, 'Economy', 9000),
('0005433101543', 8018, 'Economy', 6700),
('0005434426284', 3511, 'Economy', 11700),
('0005433613908', 5177, 'Economy', 6600),
('0005432105046', 5177, 'Economy', 6000),
('0005434149600', 5175, 'Economy', 6000),
('0005432328128', 31253, 'Business', 18900),
('0005433397495', 19283, 'Economy', 11000),
('0005434066666', 30669, 'Economy', 13400),
('0005434066701', 30669, 'Economy', 13400),
('0005433685505', 9037, 'Economy', 17600),
('0005433007825', 1804, 'Business', 48700),
('0005433846028', 5559, 'Economy', 33300),
('0005433845674', 13863, 'Economy', 33300),
('0005432003667', 13863, 'Economy', 33300),
('0005432566956', 4720, 'Business', 40900),
('0005432919650', 20445, 'Economy', 8900),
('0005435540747', 22242, 'Economy', 6700),
('0005434137198', 7346, 'Business', 23100),
('0005434087460', 7346, 'Economy', 7700),
('0005433867966', 32700, 'Economy', 16800),
('0005433008101', 14185, 'Economy', 17400),
('0005433007857', 22819, 'Economy', 17400),
('0005435839135', 6004, 'Economy', 66400),
('0005432211424', 30602, 'Economy', 14000),
('0005435801664', 2062, 'Economy', 9500),
('0005434136726', 11967, 'Economy', 3200),
('0005434136920', 11967, 'Economy', 3200),
('0005434137198', 28721, 'Economy', 3200),
('0005433367397', 1698, 'Business', 50000),
('0005432328262', 3079, 'Business', 16100),
('0005432628609', 28144, 'Economy', 13000),
('0005435928093', 24437, 'Economy', 7500),
('0005435310942', 20265, 'Economy', 4000),
('0005434407147', 27015, 'Business', 12000),
('0005434407151', 27015, 'Economy', 4000),
('0005435219176', 31754, 'Economy', 15500),
('0005434586345', 1396, 'Business', 70400),
('0005435850817', 28858, 'Economy', 6300),
('0005434925502', 6320, 'Economy', 4000),
('0005435242593', 12193, 'Economy', 13700),
('0005435242588', 12193, 'Economy', 13700),
('0005432783175', 15407, 'Economy', 13700),
('0005434876688', 10099, 'Economy', 16600),
('0005433680070', 2785, 'Economy', 11000),
('0005433613908', 9308, 'Business', 132900),
('0005432755039', 9308, 'Economy', 44300),
('0005433613386', 25263, 'Economy', 48700),
('0005435986702', 4238, 'Economy', 64400),
('0005433753648', 2362, 'Business', 184500),
('0005432984754', 26207, 'Economy', 61500),
('0005433150836', 1518, 'Economy', 13000),
('0005433057219', 471, 'Economy', 8200),
('0005434023042', 471, 'Economy', 8200),
('0005432231457', 2112, 'Economy', 11600),
('0005433035773', 24143, 'Business', 34700),
('0005433035783', 24143, 'Economy', 11600),
('0005434724222', 258, 'Business', 83700),
('0005434550653', 258, 'Economy', 27900),
('0005434724216', 258, 'Economy', 27900),
('0005433233535', 9846, 'Comfort', 47400),
('0005435212370', 7732, 'Economy', 14000),
('0005432069501', 7732, 'Economy', 14000),
('0005434066865', 7732, 'Economy', 14000),
('0005432526680', 7732, 'Economy', 14000),
('0005435612521', 5316, 'Economy', 14400),
('0005434343847', 5316, 'Economy', 14400),
('0005435423712', 5316, 'Economy', 14400),
('0005433633472', 3341, 'Business', 18800),
('0005433805015', 3341, 'Business', 18800),
('0005433805012', 3341, 'Economy', 6300),
('0005433516788', 1709, 'Economy', 19100),
('0005435529048', 1709, 'Economy', 19100),
('0005435252416', 7398, 'Economy', 6200),
('0005435176793', 21039, 'Economy', 12200),
('0005432603680', 31688, 'Economy', 7300),
('0005433473174', 6675, 'Economy', 12700),
('0005432747172', 411, 'Economy', 14800),
('0005432890819', 12061, 'Economy', 14800),
('0005433524920', 18987, 'Economy', 25700),
('0005434822243', 5247, 'Comfort', 47600),
('0005434822272', 5247, 'Economy', 28000),
('0005432121184', 5247, 'Economy', 28000),
('0005435372568', 9906, 'Economy', 28000),
('0005434214012', 28594, 'Economy', 10900),
('0005435326519', 6055, 'Economy', 23200),
('0005433459176', 6166, 'Economy', 11700),
('0005435681714', 6707, 'Economy', 17000),
('0005433397540', 13523, 'Economy', 13400),
('0005435732124', 13523, 'Economy', 12200),
('0005435068516', 15486, 'Economy', 3800),
('0005435038756', 13003, 'Economy', 9800),
('0005434426284', 14888, 'Economy', 17600),
('0005433685505', 19522, 'Economy', 19100),
('0005433255064', 16211, 'Economy', 8300),
('0005433654688', 4331, 'Economy', 30200),
('0005433805012', 9381, 'Economy', 62100),
('0005433805015', 9381, 'Economy', 62100),
('0005434271288', 26238, 'Economy', 62100),
('0005435068550', 3579, 'Economy', 9000),
('0005432919527', 153, 'Economy', 6700),
('0005432919650', 7968, 'Economy', 7300),
('0005432799181', 3491, 'Economy', 11700),
('0005434937936', 3491, 'Economy', 11700),
('0005434876688', 14553, 'Economy', 11700),
('0005432105091', 5016, 'Economy', 6000),
('0005432105060', 5016, 'Economy', 6000),
('0005433613386', 8421, 'Economy', 6000),
('0005433642185', 2478, 'Economy', 29900),
('0005435732124', 19278, 'Business', 33000),
('0005433397540', 19278, 'Economy', 12100),
('0005435893558', 29669, 'Economy', 14000),
('0005432851849', 18272, 'Economy', 33700),
('0005435462062', 13461, 'Economy', 11800),
('0005435765282', 13461, 'Economy', 11800),
('0005433008101', 22628, 'Business', 48700),
('0005435282059', 5555, 'Business', 99800),
('0005433845669', 13882, 'Economy', 33300),
('0005435282251', 13882, 'Economy', 33300),
('0005435784983', 4293, 'Economy', 12700),
('0005435784992', 4293, 'Economy', 12700),
('0005435918605', 27280, 'Business', 38000),
('0005432566984', 4717, 'Economy', 13600),
('0005433342180', 11096, 'Economy', 7900),
('0005432394060', 10134, 'Economy', 5800),
('0005434084853', 28476, 'Economy', 7700),
('0005432620902', 2521, 'Economy', 12400),
('0005434087464', 7342, 'Economy', 7700),
('0005434503718', 22921, 'Economy', 6900),
('0005435314792', 19083, 'Economy', 22300),
('0005433868048', 4772, 'Economy', 17600),
('0005434407147', 7070, 'Economy', 16400),
('0005434407151', 7070, 'Economy', 16400),
('0005432603680', 21371, 'Economy', 15000),
('0005432607507', 22481, 'Economy', 14900),
('0005433007825', 22873, 'Economy', 17400),
('0005433462719', 17269, 'Economy', 48800),
('0005434066496', 30606, 'Economy', 14000),
('0005434066427', 30606, 'Economy', 14000),
('0005435212894', 30606, 'Economy', 15400),
('0005432525995', 30606, 'Economy', 14000),
('0005432922488', 16151, 'Economy', 14600),
('0005435697079', 3702, 'Economy', 7200),
('0005433519417', 3975, 'Economy', 19300),
('0005433985557', 4168, 'Economy', 7200),
('0005432865949', 25068, 'Business', 87300),
('0005432328286', 3088, 'Economy', 5400),
('0005434309619', 6200, 'Economy', 41500),
('0005435517753', 1554, 'Economy', 28700),
('0005435784983', 27446, 'Economy', 3100),
('0005435784992', 27446, 'Economy', 3100),
('0005434319254', 5688, 'Economy', 14400),
('0005434319252', 5688, 'Economy', 14400),
('0005432692782', 7534, 'Economy', 3700),
('0005434343847', 11481, 'Economy', 4000),
('0005435242593', 15377, 'Economy', 9300),
('0005435242588', 15377, 'Economy', 9300),
('0005434925527', 6241, 'Economy', 4000),
('0005433496475', 20426, 'Business', 11900),
('0005433680142', 2808, 'Economy', 11000),
('0005433633472', 9311, 'Economy', 44300),
('0005433568481', 320, 'Business', 21500),
('0005433568498', 320, 'Economy', 7200),
('0005434732923', 9979, 'Economy', 6300),
('0005433753735', 2365, 'Economy', 61500),
('0005434023081', 438, 'Economy', 8200),
('0005433922407', 2116, 'Economy', 11600),
('0005434550722', 279, 'Economy', 27900),
('0005434723912', 9870, 'Economy', 27900),
('0005432526822', 7775, 'Economy', 14000),
('0005435212498', 7775, 'Economy', 14000),
('0005434343882', 5359, 'Economy', 14400),
('0005435423728', 5359, 'Economy', 14400),
('0005432181503', 3359, 'Economy', 6900),
('0005435884486', 3360, 'Economy', 6300),
('0005432727826', 4602, 'Business', 9900),
('0005433453745', 4602, 'Economy', 3300),
('0005432294465', 1739, 'Economy', 19100),
('0005434458608', 7352, 'Economy', 6200),
('0005432359926', 6386, 'Economy', 12200),
('0005432359751', 21006, 'Economy', 12200),
('0005434458608', 29114, 'Economy', 3100),
('0005434822468', 5265, 'Comfort', 47600),
('0005434822411', 5265, 'Economy', 28000),
('0005435372662', 9914, 'Economy', 30800),
('0005435372658', 9914, 'Economy', 28000),
('0005434756055', 9538, 'Economy', 10900),
('0005434756078', 9538, 'Economy', 10900),
('0005434600561', 6071, 'Economy', 23200),
('0005434550653', 10678, 'Economy', 3000),
('0005434550340', 27736, 'Economy', 3000),
('0005435219176', 24604, 'Economy', 17000),
('0005435125753', 31907, 'Economy', 8800),
('0005433397586', 13562, 'Economy', 12200),
('0005433397250', 19380, 'Economy', 12200),
('0005435925163', 13186, 'Economy', 3800),
('0005435068550', 15474, 'Economy', 3800),
('0005434214109', 10698, 'Economy', 20400),
('0005435006695', 12950, 'Economy', 9800),
('0005433367397', 21736, 'Economy', 3300),
('0005435929599', 4931, 'Economy', 5300),
('0005435319504', 20942, 'Economy', 19100),
('0005432692782', 29939, 'Business', 10300),
('0005434979300', 27567, 'Economy', 3600),
('0005435068596', 3573, 'Economy', 9000),
('0005435068603', 3573, 'Economy', 9000),
('0005435925163', 15297, 'Economy', 9000),
('0005433101211', 130, 'Economy', 6700),
('0005432261493', 129, 'Economy', 6700),
('0005433101668', 8055, 'Business', 20000),
('0005432901438', 8056, 'Economy', 6700),
('0005434426341', 3499, 'Business', 35000),
('0005434426334', 3499, 'Comfort', 19900),
('0005434426339', 3499, 'Comfort', 19900),
('0005435626018', 3499, 'Economy', 11700),
('0005434937969', 3499, 'Economy', 11700),
('0005433614033', 5004, 'Economy', 6000),
('0005435006695', 5006, 'Economy', 6000),
('0005435269633', 5006, 'Economy', 6000),
('0005432328262', 31227, 'Economy', 6300),
('0005432901438', 29007, 'Economy', 10900),
('0005433568072', 25271, 'Economy', 35300),
('0005434654421', 5398, 'Business', 67200),
('0005432078057', 7458, 'Economy', 10700),
('0005433397250', 1458, 'Economy', 12100),
('0005433397586', 19273, 'Economy', 11000),
('0005433341443', 1083, 'Business', 30600),
('0005433341596', 1083, 'Economy', 10200),
('0005433342180', 17038, 'Economy', 11200),
('0005434066496', 12809, 'Business', 40300),
('0005434066427', 12809, 'Economy', 13400),
('0005434066865', 30675, 'Economy', 13400),
('0005435462101', 13450, 'Business', 35300),
('0005435282281', 13867, 'Economy', 33300),
('0005433342237', 11095, 'Economy', 7900),
('0005433342239', 11095, 'Economy', 7900),
('0005433342210', 11095, 'Economy', 7900),
('0005433341443', 17084, 'Economy', 7900),
('0005433341596', 17084, 'Economy', 7900),
('0005432919527', 9087, 'Economy', 8900),
('0005433481098', 9087, 'Economy', 8900),
('0005435626018', 14772, 'Business', 9500),
('0005435178469', 7124, 'Economy', 29000),
('0005435540747', 11386, 'Business', 20200),
('0005435529048', 22229, 'Economy', 6700),
('0005433250954', 2277, 'Economy', 6700),
('0005434906844', 2277, 'Economy', 6700),
('0005433251208', 25611, 'Economy', 6700),
('0005434137429', 7326, 'Economy', 7700),
('0005434136726', 28584, 'Economy', 7700),
('0005434136920', 28584, 'Economy', 7700),
('0005433453745', 30499, 'Economy', 3300),
('0005434286928', 26847, 'Economy', 15700),
('0005434286950', 26847, 'Economy', 15700),
('0005433868059', 4803, 'Economy', 17600),
('0005433868048', 32664, 'Economy', 16800),
('0005432799181', 14793, 'Economy', 4900),
('0005435310942', 26881, 'Economy', 16400),
('0005433251208', 14977, 'Economy', 6300),
('0005433008220', 14166, 'Economy', 19200),
('0005435718851', 15518, 'Economy', 28400),
('0005434925502', 20527, 'Business', 22900),
('0005435472528', 6012, 'Economy', 66400),
('0005432525975', 30598, 'Business', 42100),
('0005435212987', 30598, 'Economy', 14000),
('0005434979300', 23561, 'Economy', 9500),
('0005434137429', 28746, 'Economy', 3200),
('0005435178469', 27171, 'Economy', 4900),
('0005434503837', 6550, 'Economy', 16100),
('0005432328316', 3115, 'Economy', 5400),
('0005432328348', 3115, 'Economy', 5400),
('0005434565810', 1549, 'Economy', 31500),
('0005435502147', 1549, 'Economy', 28700),
('0005435931572', 21857, 'Economy', 19700),
('0005432692782', 1199, 'Economy', 38300),
('0005435706237', 2447, 'Economy', 28900),
('0005435907467', 32907, 'Economy', 14700),
('0005434407271', 26981, 'Business', 12000),
('0005434407251', 26981, 'Economy', 4000),
('0005434407246', 26981, 'Economy', 4000),
('0005433123776', 15693, 'Business', 43300),
('0005433123776', 7611, 'Economy', 3700),
('0005432720579', 30372, 'Economy', 3700),
('0005434343882', 11448, 'Economy', 4300),
('0005433496641', 20411, 'Economy', 4000),
('0005434877476', 14628, 'Economy', 16600),
('0005433614033', 9281, 'Economy', 44300),
('0005432947803', 315, 'Economy', 7200),
('0005433568072', 11597, 'Economy', 7900),
('0005432984556', 2350, 'Economy', 61500),
('0005433150990', 1495, 'Economy', 13000),
('0005434029636', 20110, 'Economy', 13000),
('0005432235574', 461, 'Economy', 8200),
('0005433684404', 12665, 'Economy', 8200),
('0005433057548', 12665, 'Economy', 8200),
('0005434550769', 295, 'Economy', 27900),
('0005434724540', 295, 'Economy', 27900),
('0005434550340', 9875, 'Economy', 27900),
('0005435212481', 7744, 'Economy', 14000),
('0005432526852', 7744, 'Economy', 14000),
('0005434066949', 7744, 'Economy', 14000),
('0005435423771', 5331, 'Economy', 14400),
('0005435380227', 5331, 'Economy', 14400),
('0005435319504', 10881, 'Business', 43100),
('0005435612014', 10881, 'Economy', 14400),
('0005435424213', 10881, 'Economy', 15800),
('0005433633550', 3377, 'Economy', 6300),
('0005433805108', 3377, 'Economy', 6300),
('0005435540747', 21985, 'Economy', 19100),
('0005432001007', 28915, 'Economy', 6200),
('0005435252557', 28915, 'Economy', 6200),
('0005433468261', 2099, 'Economy', 12100),
('0005435176700', 6403, 'Economy', 12200),
('0005434822484', 5249, 'Economy', 28000),
('0005434214109', 28610, 'Economy', 10900),
('0005434600578', 6068, 'Economy', 23200),
('0005434550722', 10655, 'Economy', 3000),
('0005432136128', 6763, 'Economy', 17000),
('0005435105953', 11505, 'Economy', 8800),
('0005433397637', 13542, 'Economy', 12200),
('0005433397638', 13542, 'Economy', 12200),
('0005435925184', 13131, 'Economy', 3800),
('0005435068603', 15499, 'Economy', 4100),
('0005435068596', 15499, 'Economy', 3800),
('0005433407525', 29501, 'Economy', 24700),
('0005434756055', 28671, 'Economy', 20400),
('0005434756078', 28671, 'Economy', 20400),
('0005435038656', 12980, 'Economy', 9800),
('0005434426341', 14881, 'Economy', 17600),
('0005434426334', 14881, 'Economy', 17600),
('0005434426339', 14881, 'Economy', 17600),
('0005434943278', 903, 'Economy', 7500),
('0005435269633', 9378, 'Economy', 62100),
('0005433805108', 9378, 'Economy', 62100),
('0005433985557', 25956, 'Economy', 12100),
('0005435517753', 20951, 'Economy', 19100),
('0005434979338', 27562, 'Economy', 3600),
('0005435718895', 3557, 'Business', 26900),
('0005435925184', 15280, 'Economy', 9000),
('0005433101165', 214, 'Economy', 6700),
('0005432817233', 209, 'Economy', 6700),
('0005432261551', 209, 'Economy', 6700),
('0005432901468', 7958, 'Economy', 6700),
('0005434877476', 3485, 'Comfort', 19900),
('0005432798953', 14585, 'Economy', 11700),
('0005435125753', 14585, 'Economy', 11700),
('0005434325549', 3599, 'Economy', 14800),
('0005433420257', 620, 'Economy', 4100),
('0005432105163', 5130, 'Business', 18000),
('0005433614108', 5130, 'Economy', 6000),
('0005433614106', 5130, 'Economy', 6000),
('0005432328286', 31232, 'Economy', 6300),
('0005432817233', 9609, 'Economy', 10900),
('0005432901468', 29010, 'Economy', 10900),
('0005433568481', 11879, 'Economy', 35300),
('0005433568498', 11879, 'Economy', 35300),
('0005433397637', 19239, 'Economy', 11000),
('0005433397638', 19239, 'Economy', 11000),
('0005435893570', 29633, 'Economy', 14000),
('0005433342210', 17053, 'Economy', 10200),
('0005433342239', 17053, 'Economy', 10200),
('0005433342237', 17053, 'Economy', 10200),
('0005433008220', 22614, 'Economy', 16200),
('0005433846229', 5576, 'Economy', 33300),
('0005435282107', 5576, 'Economy', 33300),
('0005435332248', 32957, 'Economy', 15100),
('0005433481063', 20433, 'Economy', 8900),
('0005435125753', 11002, 'Economy', 3500),
('0005433060368', 2752, 'Economy', 7700),
('0005432294465', 22264, 'Economy', 6700),
('0005433251229', 25582, 'Economy', 6700),
('0005435697079', 16502, 'Economy', 18100),
('0005434137462', 7339, 'Economy', 7700),
('0005434137472', 7339, 'Economy', 7700),
('0005433650448', 27625, 'Business', 89800),
('0005433867966', 32591, 'Economy', 17600),
('0005435911335', 3436, 'Economy', 22600),
('0005434663292', 3436, 'Economy', 22600),
('0005433867966', 14523, 'Economy', 16800),
('0005433868059', 32657, 'Economy', 16800),
('0005432798953', 12116, 'Economy', 4400),
('0005434407251', 7066, 'Economy', 16400),
('0005434407246', 7066, 'Economy', 16400),
('0005434407271', 7066, 'Economy', 16400),
('0005433251229', 15020, 'Economy', 6900),
('0005434906844', 25870, 'Economy', 6300),
('0005433250954', 25870, 'Economy', 6300),
('0005433008277', 14194, 'Economy', 17400),
('0005434925527', 20525, 'Economy', 7600),
('0005433285053', 32067, 'Economy', 5200),
('0005434066414', 30629, 'Business', 42100),
('0005432526142', 30629, 'Economy', 14000),
('0005434979338', 23569, 'Economy', 9500),
('0005434137472', 28765, 'Economy', 3200),
('0005434137462', 28765, 'Economy', 3200),
('0005433519425', 3969, 'Economy', 19300),
('0005435628704', 685, 'Economy', 3700),
('0005432657400', 17824, 'Economy', 6000),
('0005432328060', 31156, 'Economy', 5400),
('0005435999140', 6214, 'Business', 124600),
('0005435999130', 6214, 'Economy', 41500),
('0005432873239', 17456, 'Economy', 38300),
('0005435784904', 13768, 'Economy', 3100),
('0005434406738', 20277, 'Economy', 4000),
('0005434407283', 26975, 'Economy', 4000),
('0005433722115', 7613, 'Business', 11100),
('0005433192895', 1381, 'Economy', 23500),
('0005434586434', 1381, 'Economy', 23500),
('0005434586235', 18551, 'Economy', 23500),
('0005433496572', 20422, 'Economy', 4000),
('0005434877607', 14597, 'Economy', 16600),
('0005434877532', 14597, 'Economy', 16600),
('0005435659959', 24636, 'Economy', 20300),
('0005433684404', 2814, 'Business', 33000),
('0005433680214', 2814, 'Economy', 11000),
('0005433680223', 2814, 'Economy', 11000),
('0005432966750', 29169, 'Economy', 11000),
('0005433614108', 9324, 'Business', 132900),
('0005433633550', 9324, 'Economy', 44300),
('0005433614106', 9324, 'Economy', 44300),
('0005435947158', 26570, 'Economy', 64400),
('0005433074354', 307, 'Economy', 7200),
('0005433074516', 11583, 'Economy', 7200),
('0005433753830', 2376, 'Economy', 61500),
('0005432984865', 26163, 'Economy', 61500),
('0005433150895', 1526, 'Economy', 13000),
('0005434374075', 20116, 'Economy', 13000),
('0005432424107', 519, 'Economy', 10100),
('0005434029636', 435, 'Economy', 8200),
('0005433929582', 12649, 'Economy', 8200),
('0005433057608', 12649, 'Economy', 8200),
('0005433929582', 2125, 'Economy', 11600),
('0005432044504', 2125, 'Economy', 11600),
('0005433035906', 24131, 'Business', 34700),
('0005433035937', 24131, 'Economy', 11600),
('0005433111470', 272, 'Comfort', 47400),
('0005433180774', 272, 'Economy', 27900),
('0005434550846', 272, 'Economy', 27900),
('0005435142477', 272, 'Economy', 27900),
('0005432277713', 272, 'Economy', 27900),
('0005434724607', 272, 'Economy', 27900),
('0005433233250', 272, 'Economy', 27900),
('0005434724638', 272, 'Economy', 27900),
('0005435212532', 7766, 'Economy', 14000),
('0005432527057', 7766, 'Economy', 14000),
('0005434067037', 7766, 'Economy', 14000),
('0005435612813', 5319, 'Economy', 14400),
('0005435423829', 5319, 'Economy', 14400),
('0005435423938', 5319, 'Economy', 14400),
('0005435612149', 10885, 'Economy', 14400),
('0005435424317', 10885, 'Economy', 14400),
('0005435424306', 10885, 'Economy', 14400),
('0005433633573', 3398, 'Economy', 6900),
('0005435884657', 3399, 'Economy', 6300),
('0005432382920', 4613, 'Economy', 3300),
('0005433516826', 1719, 'Economy', 19100),
('0005432747288', 427, 'Economy', 14800),
('0005434821539', 9934, 'Economy', 28000),
('0005434821595', 9934, 'Economy', 28000),
('0005434664927', 9934, 'Economy', 28000),
('0005434821623', 9934, 'Economy', 28000),
('0005434213865', 9554, 'Economy', 10900),
('0005432290613', 1973, 'Economy', 19000),
('0005434550769', 10574, 'Economy', 3000),
('0005434554027', 27761, 'Economy', 3000),
('0005435039273', 5479, 'Economy', 9800),
('0005435038967', 12988, 'Economy', 9800),
('0005432059490', 20222, 'Economy', 17600),
('0005434170828', 9352, 'Economy', 62100),
('0005435502147', 20908, 'Economy', 19100),
('0005432880577', 2924, 'Economy', 3400),
('0005433123776', 30064, 'Economy', 3400),
('0005432044504', 8041, 'Economy', 6700),
('0005432188583', 3508, 'Comfort', 19900),
('0005434877607', 3508, 'Economy', 12800),
('0005434877532', 3508, 'Economy', 11700),
('0005434938003', 3508, 'Economy', 11700),
('0005432059490', 14548, 'Economy', 11700),
('0005434325569', 3588, 'Economy', 14800),
('0005435629397', 8907, 'Economy', 10400),
('0005432645899', 6831, 'Economy', 29200),
('0005432645801', 25118, 'Economy', 29200),
('0005432105248', 5190, 'Economy', 6000),
('0005434264689', 8357, 'Economy', 6000),
('0005434264685', 8357, 'Economy', 6000),
('0005432328060', 21090, 'Economy', 6300),
('0005432328316', 31255, 'Economy', 6300),
('0005432328348', 31255, 'Economy', 6300),
('0005432947803', 11889, 'Economy', 35300),
('0005432948181', 25323, 'Economy', 35300),
('0005435340155', 12540, 'Economy', 22400),
('0005433722115', 29248, 'Economy', 10700),
('0005433715225', 29248, 'Economy', 10700),
('0005435377545', 7235, 'Economy', 5800),
('0005434351515', 29645, 'Economy', 14000),
('0005433341491', 1057, 'Business', 30600),
('0005434066414', 12771, 'Economy', 13400),
('0005434066949', 30657, 'Economy', 13400),
('0005432140388', 5515, 'Business', 35300),
('0005435765773', 5515, 'Economy', 11800),
('0005435462169', 13485, 'Economy', 11800),
('0005435462143', 13485, 'Economy', 11800),
('0005435765107', 13485, 'Economy', 11800),
('0005433007933', 1847, 'Economy', 16200),
('0005433284854', 1847, 'Economy', 16200),
('0005433008277', 22602, 'Economy', 16200),
('0005433285053', 22602, 'Economy', 16200),
('0005432755039', 25336, 'Economy', 27900),
('0005433846267', 5591, 'Business', 99800),
('0005432081460', 5591, 'Economy', 33300),
('0005432566775', 30561, 'Business', 40900),
('0005433452706', 30561, 'Economy', 13600),
('0005432459032', 30561, 'Economy', 13600),
('0005432566823', 30561, 'Economy', 13600),
('0005435380227', 11104, 'Business', 23600),
('0005433341491', 17081, 'Economy', 7900),
('0005435844284', 28170, 'Economy', 26400),
('0005434906919', 2312, 'Economy', 6700),
('0005432862248', 28072, 'Economy', 12400),
('0005433452706', 31430, 'Economy', 8400),
('0005435696955', 24732, 'Economy', 18100),
('0005434137604', 7348, 'Business', 23100),
('0005433407525', 23079, 'Economy', 21700),
('0005434503837', 22891, 'Economy', 6900),
('0005432382920', 30507, 'Business', 9900),
('0005433126816', 29734, 'Economy', 15600),
('0005433868168', 4802, 'Economy', 17600),
('0005435911397', 12453, 'Economy', 22600),
('0005434407283', 7080, 'Economy', 18000),
('0005432604053', 6438, 'Economy', 15000),
('0005433284854', 23011, 'Economy', 5200),
('0005433475634', 23859, 'Economy', 12300),
('0005434066477', 30619, 'Economy', 14000),
('0005432526166', 30619, 'Economy', 15400),
('0005433367674', 24825, 'Economy', 3600),
('0005433367658', 24825, 'Economy', 3300),
('0005434979608', 2039, 'Economy', 9500),
('0005434137604', 28757, 'Economy', 3200),
('0005435696955', 16258, 'Economy', 7200),
('0005435383058', 7880, 'Economy', 5400),
('0005435938869', 29454, 'Economy', 44400),
('0005433367658', 21662, 'Business', 50000),
('0005433367674', 21662, 'Economy', 16700),
('0005433985209', 25693, 'Economy', 7200),
('0005435517801', 1593, 'Economy', 28700),
('0005432675040', 1171, 'Business', 115000),
('0005434435098', 1105, 'Economy', 13900),
('0005433373390', 2445, 'Economy', 28900),
('0005435907428', 4820, 'Economy', 14700),
('0005435784785', 13790, 'Economy', 3100),
('0005434406802', 20306, 'Economy', 4000),
('0005432692880', 7643, 'Economy', 3700),
('0005432720563', 30357, 'Economy', 3700),
('0005432927918', 1397, 'Economy', 23500),
('0005434586469', 1397, 'Economy', 23500),
('0005434586284', 18519, 'Economy', 23500),
('0005434586345', 18519, 'Economy', 23500),
('0005433496784', 6300, 'Business', 11900),
('0005434925631', 6300, 'Business', 11900),
('0005433496528', 20406, 'Economy', 4000),
('0005435913853', 14616, 'Economy', 16600),
('0005433633573', 9326, 'Economy', 44300),
('0005433568725', 308, 'Economy', 7200),
('0005432948181', 11585, 'Economy', 7200),
('0005433817448', 9997, 'Economy', 6300),
('0005432984509', 2358, 'Economy', 61500),
('0005432300231', 2358, 'Economy', 61500),
('0005433753857', 2358, 'Economy', 61500),
('0005432655463', 2358, 'Economy', 61500),
('0005432049443', 26179, 'Business', 184500),
('0005434373969', 20125, 'Economy', 13000),
('0005434023270', 480, 'Business', 24500),
('0005434023298', 480, 'Economy', 8200),
('0005434023288', 480, 'Economy', 8200),
('0005433922682', 2156, 'Economy', 11600),
('0005432044508', 2156, 'Economy', 11600),
('0005433921873', 24088, 'Economy', 11600),
('0005432277728', 302, 'Economy', 27900),
('0005433126816', 9836, 'Comfort', 47400),
('0005433180951', 9836, 'Comfort', 47400),
('0005434723517', 9836, 'Economy', 27900),
('0005434723689', 9836, 'Economy', 27900),
('0005434067143', 7720, 'Economy', 14000),
('0005435212450', 7720, 'Economy', 14000),
('0005432527123', 7720, 'Economy', 14000),
('0005432527126', 7720, 'Economy', 14000),
('0005435612923', 5310, 'Economy', 14400),
('0005435612934', 5310, 'Economy', 14400),
('0005433719121', 10933, 'Comfort', 24400),
('0005435612262', 10933, 'Comfort', 24400),
('0005435611855', 10933, 'Economy', 14400),
('0005433633600', 3394, 'Economy', 6300),
('0005432459032', 3394, 'Economy', 6300),
('0005433633604', 3394, 'Economy', 6300),
('0005433805167', 3394, 'Economy', 6300),
('0005432382964', 4582, 'Economy', 3300),
('0005433722115', 30220, 'Economy', 3300),
('0005435540882', 1716, 'Economy', 19100),
('0005434458675', 7385, 'Economy', 6200),
('0005434664927', 7385, 'Economy', 6200),
('0005432838832', 7385, 'Economy', 6200),
('0005434463896', 17722, 'Economy', 3100),
('0005434458675', 29124, 'Economy', 3100),
('0005432604053', 21444, 'Economy', 6600),
('0005433293222', 29598, 'Economy', 17800),
('0005435257204', 23885, 'Economy', 12700),
('0005433473174', 23885, 'Economy', 12700),
('0005432747095', 12091, 'Economy', 14800),
('0005434822823', 5242, 'Comfort', 47600),
('0005434822782', 5242, 'Economy', 28000),
('0005434822783', 5242, 'Economy', 30800),
('0005435372470', 5242, 'Economy', 28000),
('0005434558220', 5242, 'Economy', 28000),
('0005434822802', 5242, 'Economy', 28000),
('0005434822157', 9931, 'Business', 84000),
('0005435948321', 1979, 'Economy', 19000),
('0005433202105', 1979, 'Economy', 19000),
('0005434600462', 18609, 'Economy', 23200),
('0005434550846', 10616, 'Economy', 3000),
('0005433180774', 10616, 'Economy', 3000),
('0005433180951', 27720, 'Economy', 3000),
('0005432305734', 24569, 'Economy', 17000),
('0005433397747', 13521, 'Economy', 13400),
('0005434214254', 10684, 'Economy', 20400),
('0005434213865', 28664, 'Economy', 20400),
('0005435038661', 12962, 'Economy', 9800),
('0005432188583', 14895, 'Economy', 17600),
('0005434151659', 9380, 'Business', 186200),
('0005433805167', 9380, 'Economy', 62100),
('0005433784714', 9380, 'Economy', 62100),
('0005432657400', 26259, 'Economy', 62100),
('0005433985209', 24243, 'Economy', 12100),
('0005435142477', 10343, 'Economy', 15400),
('0005435501975', 11233, 'Economy', 19100),
('0005432706607', 2897, 'Business', 10300),
('0005432692880', 29942, 'Economy', 3400),
('0005433111470', 10257, 'Economy', 19700),
('0005435068792', 3554, 'Economy', 9000),
('0005432261643', 183, 'Business', 20000),
('0005432261626', 183, 'Economy', 6700),
('0005433101826', 7930, 'Business', 20000),
('0005432020080', 7930, 'Economy', 6700),
('0005432044508', 7930, 'Economy', 6700),
('0005435913853', 3477, 'Business', 35000),
('0005435126113', 3477, 'Business', 35000),
('0005432799281', 3477, 'Comfort', 19900),
('0005434247131', 16004, 'Economy', 10400),
('0005433960503', 6892, 'Economy', 7100),
('0005433784714', 5152, 'Business', 18000),
('0005432105272', 5152, 'Economy', 6000),
('0005433614253', 5152, 'Economy', 6600),
('0005433614236', 5152, 'Economy', 6000),
('0005434244622', 8365, 'Economy', 6000),
('0005434638952', 12629, 'Economy', 16200),
('0005432290613', 23343, 'Economy', 16200),
('0005432382920', 31236, 'Economy', 6300),
('0005432424107', 13260, 'Business', 12700),
('0005432948257', 25296, 'Business', 105900),
('0005435340167', 12507, 'Economy', 22400),
('0005433397747', 19272, 'Economy', 11000),
('0005434066477', 12769, 'Economy', 13400),
('0005434067037', 30695, 'Economy', 13400),
('0005434264689', 5501, 'Economy', 11800),
('0005434264685', 5501, 'Economy', 11800),
('0005433284863', 1818, 'Economy', 16200),
('0005435785128', 4278, 'Economy', 12700),
('0005435784904', 27306, 'Economy', 12700),
('0005432566621', 30570, 'Business', 40900),
('0005432919756', 20443, 'Economy', 8900),
('0005435126113', 14702, 'Economy', 3200),
('0005435540651', 11401, 'Economy', 6700),
('0005433251297', 25608, 'Economy', 7400),
('0005433400963', 25608, 'Economy', 6700),
('0005434097451', 11759, 'Economy', 11300),
('0005434137642', 7297, 'Business', 23100),
('0005434137625', 7297, 'Business', 23100),
('0005432382964', 30495, 'Economy', 3300),
('0005435299751', 29693, 'Economy', 15600),
('0005434287024', 26869, 'Economy', 15700),
('0005434286993', 26869, 'Economy', 15700),
('0005433867784', 32568, 'Economy', 17600),
('0005433867822', 32568, 'Economy', 17600),
('0005433867784', 14489, 'Economy', 16800),
('0005433867822', 14489, 'Economy', 16800),
('0005433868168', 32679, 'Economy', 16800),
('0005434406738', 26905, 'Economy', 16400),
('0005433251297', 14984, 'Economy', 6300),
('0005434906919', 25863, 'Economy', 6300),
('0005433007933', 22830, 'Economy', 17400),
('0005435999140', 19689, 'Economy', 8900),
('0005435999130', 19689, 'Economy', 8100),
('0005433284863', 23044, 'Business', 15700),
('0005432526139', 30586, 'Economy', 14000),
('0005434137047', 11951, 'Economy', 3200),
('0005434137055', 11951, 'Economy', 3200),
('0005434136997', 11951, 'Economy', 3200),
('0005434137625', 28711, 'Economy', 3200),
('0005434137642', 28711, 'Economy', 3200),
('0005435697208', 3668, 'Economy', 7900),
('0005433519392', 22054, 'Economy', 19300),
('0005433168355', 21318, 'Economy', 15500),
('0005434151659', 26283, 'Economy', 6000),
('0005433186018', 1582, 'Economy', 28700),
('0005435501975', 20886, 'Economy', 28700),
('0005432692880', 1188, 'Economy', 38300),
('0005434435111', 1111, 'Economy', 13900),
('0005433156650', 1111, 'Economy', 13900),
('0005435785128', 27441, 'Economy', 3100),
('0005434407461', 27004, 'Economy', 4000),
('0005434407433', 27004, 'Economy', 4000),
('0005433123833', 15650, 'Economy', 14400),
('0005433123833', 7670, 'Economy', 3700),
('0005433449866', 7666, 'Economy', 3700),
('0005434343637', 29765, 'Economy', 4000),
('0005433415584', 17973, 'Economy', 66600),
('0005435850817', 4368, 'Economy', 6300),
('0005434463896', 28834, 'Economy', 6300),
('0005434925385', 20317, 'Business', 11900),
('0005432783061', 12188, 'Economy', 13700),
('0005434876714', 10088, 'Economy', 16600),
('0005434877745', 14642, 'Economy', 16600),
('0005433633604', 9316, 'Business', 132900),
('0005433633600', 9316, 'Economy', 48700),
('0005433614253', 9316, 'Economy', 44300),
('0005433614236', 9316, 'Economy', 44300),
('0005435856183', 26557, 'Business', 193100),
('0005433568743', 312, 'Economy', 7200),
('0005432948257', 11582, 'Economy', 7200),
('0005432423738', 12867, 'Economy', 9200),
('0005434023355', 441, 'Economy', 8200),
('0005434022827', 12693, 'Economy', 8200),
('0005433921881', 24109, 'Economy', 11600),
('0005432207648', 24109, 'Economy', 11600),
('0005433036017', 24109, 'Economy', 11600),
('0005434724841', 265, 'Economy', 27900),
('0005434723583', 9869, 'Comfort', 47400),
('0005433233904', 9869, 'Economy', 27900),
('0005435212653', 7737, 'Comfort', 23900),
('0005434067223', 7737, 'Economy', 14000),
('0005435424017', 5333, 'Comfort', 24400),
('0005435613020', 5333, 'Economy', 14400),
('0005434244622', 5333, 'Economy', 14400),
('0005435613118', 5333, 'Economy', 14400),
('0005434244836', 10924, 'Economy', 14400),
('0005433805170', 3382, 'Economy', 6300),
('0005434271288', 8206, 'Economy', 6300),
('0005434183552', 8208, 'Economy', 6300),
('0005432383002', 4668, 'Economy', 3300),
('0005435529157', 1723, 'Economy', 21000),
('0005435540651', 21998, 'Business', 57200),
('0005432360126', 6398, 'Business', 36600),
('0005432359815', 21040, 'Economy', 12200),
('0005433293222', 12082, 'Economy', 16300),
('0005432927918', 18984, 'Economy', 25700),
('0005434822973', 5252, 'Economy', 28000),
('0005435372233', 5252, 'Economy', 28000),
('0005435372930', 9938, 'Economy', 28000),
('0005435299751', 9938, 'Economy', 28000),
('0005434822272', 9938, 'Economy', 28000),
('0005434214254', 28589, 'Business', 32800),
('0005434638952', 23260, 'Economy', 19000),
('0005434600674', 6058, 'Economy', 23200),
('0005434600578', 18604, 'Economy', 23200),
('0005434558220', 10569, 'Economy', 3000),
('0005435126113', 11523, 'Economy', 8800),
('0005433397357', 19384, 'Business', 36600),
('0005433397374', 19384, 'Economy', 12200),
('0005435068293', 13159, 'Economy', 3800),
('0005435068792', 15473, 'Economy', 3800),
('0005435006916', 5482, 'Economy', 10800),
('0005435039427', 5482, 'Economy', 9800),
('0005432300231', 26496, 'Economy', 6200),
('0005433805170', 9389, 'Business', 186200),
('0005433960503', 25954, 'Economy', 12100),
('0005435517801', 20922, 'Business', 57200),
('0005434979608', 23650, 'Economy', 3600),
('0005435925078', 3575, 'Economy', 9000),
('0005435068801', 3575, 'Economy', 9000),
('0005435068293', 15331, 'Economy', 9900),
('0005433101339', 25, 'Economy', 6700),
('0005433101325', 25, 'Economy', 6700),
('0005432919756', 8031, 'Business', 20000),
('0005435626072', 3522, 'Comfort', 19900),
('0005434877745', 3522, 'Economy', 11700),
('0005434426472', 3522, 'Economy', 11700),
('0005434876714', 14584, 'Economy', 11700),
('0005432798974', 14584, 'Economy', 11700),
('0005434325549', 15642, 'Economy', 14800),
('0005433960580', 6933, 'Economy', 7100),
('0005434244836', 5065, 'Economy', 6000),
('0005435006916', 8382, 'Business', 18000),
('0005432034815', 8382, 'Business', 18000),
('0005433202105', 23350, 'Economy', 14800),
('0005432382964', 31229, 'Economy', 6300),
('0005432423738', 30763, 'Business', 12700),
('0005433568725', 11851, 'Economy', 35300),
('0005432948303', 25269, 'Economy', 35300),
('0005434654296', 12536, 'Economy', 22400),
('0005433719121', 7460, 'Economy', 10700),
('0005433397374', 1419, 'Economy', 11000),
('0005433397357', 1419, 'Economy', 11000),
('0005433341592', 1065, 'Business', 30600),
('0005435091911', 17069, 'Economy', 10200),
('0005433812886', 12783, 'Economy', 13400),
('0005433989742', 30683, 'Economy', 13400),
('0005434067143', 30683, 'Economy', 13400),
('0005435765924', 5499, 'Economy', 11800),
('0005435462240', 13502, 'Economy', 11800),
('0005435844284', 25099, 'Business', 88300),
('0005432649305', 25099, 'Economy', 29400),
('0005433284868', 1809, 'Economy', 16200),
('0005433846424', 5575, 'Economy', 33300),
('0005432081478', 5575, 'Economy', 33300),
('0005432003686', 13831, 'Economy', 33300),
('0005435784785', 27329, 'Economy', 12700),
('0005433341592', 17140, 'Economy', 7900),
('0005433481098', 20446, 'Economy', 8900),
('0005435626072', 14744, 'Economy', 3200),
('0005435540882', 22248, 'Economy', 6700),
('0005433251208', 2262, 'Business', 20200),
('0005434907022', 2262, 'Economy', 6700),
('0005434906466', 25626, 'Economy', 6700),
('0005432862166', 2524, 'Economy', 12400),
('0005432620969', 2524, 'Economy', 12400),
('0005432862260', 28031, 'Economy', 12400),
('0005432383002', 30463, 'Business', 9900),
('0005433449866', 30463, 'Economy', 3300),
('0005433109910', 2394, 'Economy', 15700),
('0005435856183', 25483, 'Economy', 22800),
('0005434272186', 26632, 'Economy', 22800),
('0005433650563', 7152, 'Economy', 29900),
('0005434663334', 3421, 'Economy', 22600),
('0005434663184', 12486, 'Economy', 22600),
('0005432798974', 12151, 'Economy', 4400),
('0005432799281', 14825, 'Economy', 4400),
('0005434407433', 7042, 'Economy', 16400),
('0005434407461', 7042, 'Economy', 16400),
('0005434406802', 26903, 'Economy', 16400),
('0005434906466', 14996, 'Economy', 6300),
('0005434925385', 14951, 'Economy', 7600),
('0005434925631', 20530, 'Economy', 7600),
('0005433284868', 23049, 'Economy', 5200),
('0005433285154', 32048, 'Economy', 5200),
('0005435312764', 6587, 'Economy', 20900),
('0005432922488', 829, 'Economy', 16100),
('0005435916157', 16297, 'Economy', 7200),
('0005432398137', 18477, 'Economy', 4900),
('0005434191271', 32796, 'Economy', 4400),
('0005433367295', 1681, 'Economy', 16700),
('0005435652884', 1681, 'Economy', 16700),
('0005433985757', 4144, 'Economy', 7200),
('0005432655463', 26303, 'Economy', 6000),
('0005432628793', 7200, 'Economy', 13000),
('0005435960034', 8715, 'Economy', 10500),
('0005433373378', 2464, 'Economy', 28900),
('0005433373495', 27038, 'Economy', 28900),
('0005433261509', 18236, 'Economy', 67800),
('0005434407527', 27016, 'Economy', 4000),
('0005433724788', 1408, 'Business', 70400),
('0005434343797', 29752, 'Economy', 4000),
('0005433415483', 1267, 'Economy', 66600),
('0005432783061', 15374, 'Economy', 9300),
('0005434925692', 6297, 'Business', 11900),
('0005434877021', 10119, 'Economy', 16600),
('0005432222761', 2793, 'Economy', 11000),
('0005432966750', 2793, 'Economy', 11000),
('0005432966828', 29136, 'Economy', 11000),
('0005433577749', 9280, 'Business', 132900),
('0005433633353', 25242, 'Business', 132900),
('0005433613721', 25242, 'Economy', 44300),
('0005434272186', 25242, 'Economy', 44300),
('0005433633320', 25242, 'Economy', 44300),
('0005434271288', 4196, 'Economy', 64400),
('0005433074331', 317, 'Economy', 7200),
('0005432948303', 11601, 'Economy', 7200),
('0005432984643', 2329, 'Economy', 61500),
('0005433434581', 26198, 'Economy', 61500),
('0005435981705', 26198, 'Economy', 61500),
('0005432424241', 582, 'Economy', 9200),
('0005433057412', 447, 'Economy', 8200),
('0005433180759', 259, 'Economy', 27900),
('0005434724986', 259, 'Economy', 27900),
('0005435212603', 7771, 'Economy', 14000),
('0005435212671', 7771, 'Economy', 14000),
('0005432527421', 7771, 'Economy', 14000),
('0005435613218', 5312, 'Economy', 14400),
('0005434343637', 10875, 'Comfort', 24400),
('0005435424528', 10875, 'Economy', 14400),
('0005432181622', 3367, 'Economy', 6300),
('0005435884666', 3366, 'Economy', 6300),
('0005435885041', 8239, 'Economy', 6300),
('0005433633320', 8258, 'Economy', 6300),
('0005433805015', 8258, 'Economy', 6300),
('0005433633353', 8258, 'Economy', 6300),
('0005435540918', 1733, 'Business', 57200),
('0005433468225', 23851, 'Economy', 12100),
('0005434149600', 6357, 'Economy', 12200),
('0005432359564', 21027, 'Economy', 12200),
('0005432664130', 6495, 'Business', 185300),
('0005435257209', 23890, 'Economy', 12700),
('0005432747053', 12089, 'Economy', 14800),
('0005432121277', 5301, 'Economy', 28000),
('0005435386486', 5301, 'Economy', 28000),
('0005434639237', 1972, 'Economy', 19000),
('0005434600519', 18600, 'Business', 69700),
('0005435681714', 24610, 'Economy', 17000),
('0005433397309', 19401, 'Economy', 12200),
('0005435732286', 19401, 'Economy', 12200),
('0005435068310', 13183, 'Economy', 3800),
('0005435925078', 15482, 'Economy', 3800),
('0005435068801', 15482, 'Economy', 3800),
('0005434426472', 14851, 'Economy', 17600),
('0005434426245', 20227, 'Economy', 19400),
('0005434426334', 20227, 'Economy', 17600),
('0005435981705', 26729, 'Economy', 6200),
('0005433434581', 26729, 'Economy', 6200),
('0005432858021', 31506, 'Economy', 10100),
('0005434943313', 863, 'Economy', 7500),
('0005433763143', 9386, 'Economy', 62100),
('0005433805015', 26274, 'Economy', 62100),
('0005433960135', 24263, 'Economy', 12100),
('0005433960108', 24263, 'Economy', 12100),
('0005433960035', 24263, 'Economy', 12100),
('0005433960580', 25943, 'Economy', 12100),
('0005432706651', 2952, 'Economy', 3400),
('0005433123833', 30018, 'Economy', 3400),
('0005434988581', 27523, 'Economy', 3600),
('0005435068310', 15275, 'Economy', 9000),
('0005433101361', 125, 'Economy', 6700),
('0005432817360', 126, 'Business', 20000),
('0005432207648', 126, 'Economy', 6700),
('0005434877021', 14591, 'Economy', 11700),
('0005434937936', 14591, 'Economy', 11700),
('0005434426245', 14591, 'Economy', 11700),
('0005434426334', 14591, 'Economy', 11700),
('0005434937906', 14591, 'Economy', 11700),
('0005435229392', 25111, 'Business', 87700),
('0005435797412', 2831, 'Economy', 4600),
('0005433960667', 6948, 'Economy', 7100),
('0005433614407', 4989, 'Economy', 6000),
('0005432105389', 4989, 'Economy', 6000),
('0005432105354', 4989, 'Economy', 6000),
('0005433613721', 8401, 'Economy', 6000),
('0005434149600', 8402, 'Economy', 6000),
('0005433202299', 12600, 'Economy', 14800),
('0005432383002', 31240, 'Economy', 6300),
('0005432817360', 9602, 'Economy', 10900),
('0005433568743', 11864, 'Economy', 35300),
('0005433568287', 25279, 'Economy', 35300),
('0005434654421', 12549, 'Economy', 22400),
('0005435732286', 1469, 'Business', 33000),
('0005433397309', 1469, 'Economy', 11000),
('0005435893558', 4482, 'Economy', 14000),
('0005434183552', 4482, 'Economy', 14000),
('0005434067223', 30668, 'Economy', 14800),
('0005435765960', 5527, 'Business', 35300),
('0005435462285', 13488, 'Economy', 11800),
('0005433285154', 22580, 'Economy', 16200),
('0005433846466', 5552, 'Business', 99800),
('0005433846462', 5552, 'Economy', 33300),
('0005435785193', 4301, 'Economy', 12700),
('0005432567384', 4751, 'Economy', 13600),
('0005435529157', 22247, 'Economy', 6700),
('0005434191271', 28026, 'Economy', 29900),
('0005435697208', 16493, 'Economy', 18100),
('0005434137827', 7311, 'Economy', 7700),
('0005434137055', 28570, 'Business', 23100),
('0005434087464', 28570, 'Business', 23100),
('0005434137047', 28570, 'Economy', 7700),
('0005434136997', 28570, 'Economy', 7700),
('0005433110002', 26873, 'Economy', 17200),
('0005434286988', 26873, 'Economy', 15700),
('0005434299472', 7040, 'Business', 49100),
('0005434407527', 7040, 'Economy', 16400),
('0005435293199', 26912, 'Economy', 16400),
('0005432604188', 6479, 'Economy', 15000),
('0005434907022', 25867, 'Economy', 6300),
('0005433251208', 25867, 'Economy', 6300),
('0005435487759', 15825, 'Economy', 8100),
('0005433285179', 32070, 'Economy', 5200),
('0005435213312', 30592, 'Economy', 14000),
('0005434066576', 30592, 'Economy', 14000),
('0005432211476', 30592, 'Economy', 14000),
('0005435652485', 24844, 'Economy', 3300),
('0005435652439', 24844, 'Economy', 3600),
('0005433367780', 24844, 'Economy', 3300),
('0005433367763', 24844, 'Economy', 3300),
('0005434137105', 11965, 'Economy', 3200),
('0005434137827', 28759, 'Business', 9700),
('0005434516046', 19095, 'Economy', 23600),
('0005433519442', 3942, 'Economy', 19300),
('0005434504047', 6557, 'Economy', 16100),
('0005433367365', 1647, 'Economy', 16700),
('0005435652485', 21676, 'Economy', 16700),
('0005433367763', 21676, 'Economy', 16700),
('0005433367780', 21676, 'Economy', 16700),
('0005435652439', 21676, 'Economy', 16700),
('0005433985806', 4148, 'Economy', 7200),
('0005433985291', 25648, 'Economy', 7200),
('0005434509061', 21319, 'Economy', 15500),
('0005432328316', 31099, 'Economy', 5400),
('0005435487759', 19578, 'Economy', 45700),
('0005435502256', 1592, 'Economy', 28700),
('0005434267905', 8734, 'Economy', 11500),
('0005434267904', 8734, 'Economy', 10500),
('0005434435131', 1130, 'Economy', 13900),
('0005433156642', 1130, 'Economy', 13900),
('0005435928093', 4049, 'Economy', 7500),
('0005435784983', 13786, 'Economy', 3100),
('0005435785193', 27439, 'Economy', 3400),
('0005434407271', 20287, 'Economy', 4000),
('0005434407581', 26986, 'Business', 12000),
('0005433123883', 15708, 'Economy', 15900),
('0005433123876', 15708, 'Economy', 14400),
('0005433123876', 7694, 'Economy', 3700),
('0005433123883', 7694, 'Economy', 3700),
('0005433415462', 1284, 'Business', 199800),
('0005434877062', 10070, 'Economy', 16600),
('0005434877951', 14641, 'Economy', 16600),
('0005435659974', 24630, 'Economy', 20300),
('0005433680051', 29149, 'Business', 33000),
('0005432966847', 29149, 'Economy', 11000),
('0005433614407', 9295, 'Economy', 44300),
('0005433613728', 25234, 'Economy', 44300),
('0005433614033', 25234, 'Economy', 44300),
('0005433568287', 11580, 'Economy', 7200),
('0005433074614', 11580, 'Economy', 7200),
('0005433817459', 10040, 'Economy', 6300),
('0005434732941', 10040, 'Economy', 6300),
('0005432984717', 2349, 'Economy', 67700),
('0005433754028', 2349, 'Economy', 61500),
('0005433754078', 2349, 'Economy', 61500),
('0005432984974', 26200, 'Economy', 61500),
('0005432984986', 26200, 'Economy', 61500),
('0005433434601', 26200, 'Economy', 61500),
('0005432267878', 1539, 'Economy', 13000),
('0005433150851', 1539, 'Economy', 13000),
('0005434023081', 12692, 'Economy', 8200),
('0005433922053', 24086, 'Economy', 11600),
('0005433922014', 24086, 'Economy', 11600),
('0005434725050', 282, 'Economy', 27900),
('0005433180779', 282, 'Economy', 27900),
('0005434723885', 9862, 'Economy', 27900),
('0005434724607', 9862, 'Economy', 27900),
('0005433181034', 9862, 'Economy', 27900),
('0005435725522', 7769, 'Comfort', 23900),
('0005432133168', 5356, 'Economy', 14400),
('0005435424586', 10929, 'Economy', 15800),
('0005435424582', 10929, 'Economy', 14400),
('0005434343797', 10929, 'Economy', 14400),
('0005433633732', 3358, 'Economy', 6300),
('0005435540954', 1741, 'Economy', 19100),
('0005435176980', 21028, 'Economy', 12200),
('0005432604188', 21457, 'Economy', 6600),
('0005435257172', 6696, 'Economy', 12700),
('0005432747172', 12080, 'Economy', 14800),
('0005435149981', 5270, 'Economy', 28000),
('0005434214109', 9559, 'Economy', 10900),
('0005433202299', 23304, 'Economy', 19000),
('0005434600561', 18594, 'Economy', 23200),
('0005435326697', 18594, 'Economy', 23200),
('0005433180759', 10662, 'Economy', 3000),
('0005433181034', 27752, 'Economy', 3000),
('0005434550722', 27751, 'Economy', 3000),
('0005433397913', 13531, 'Economy', 12200),
('0005433397637', 19405, 'Economy', 13400),
('0005435925267', 13170, 'Economy', 3800),
('0005434755904', 10725, 'Economy', 20400),
('0005433434601', 26717, 'Economy', 6200),
('0005435652884', 21730, 'Economy', 3300),
('0005433367295', 21730, 'Economy', 3300),
('0005434171014', 26249, 'Economy', 62100),
('0005433985291', 24288, 'Economy', 12100),
('0005433985757', 25944, 'Economy', 12100),
('0005433960667', 25944, 'Economy', 12100),
('0005433872473', 3217, 'Economy', 17200),
('0005435386486', 10345, 'Economy', 15400),
('0005435925267', 15286, 'Economy', 9000),
('0005432901383', 141, 'Economy', 6700),
('0005432901438', 141, 'Economy', 6700),
('0005433101543', 141, 'Economy', 6700),
('0005434877951', 3496, 'Business', 35000),
('0005432799358', 3496, 'Economy', 11700),
('0005435126271', 3496, 'Economy', 11700),
('0005434426511', 3496, 'Economy', 11700),
('0005432607507', 14581, 'Economy', 11700),
('0005434877062', 14581, 'Economy', 11700),
('0005433960690', 6883, 'Business', 21400),
('0005433960035', 25753, 'Economy', 7100),
('0005433960135', 25753, 'Economy', 7100),
('0005433960108', 25753, 'Economy', 7100),
('0005433614033', 8416, 'Economy', 6000),
('0005433613728', 8416, 'Economy', 6000),
('0005434639237', 23398, 'Economy', 14800),
('0005432328316', 21057, 'Economy', 6300),
('0005432424241', 13277, 'Economy', 4200),
('0005434157456', 28990, 'Economy', 10900),
('0005432607507', 31618, 'Economy', 11000),
('0005432430811', 30827, 'Economy', 39100),
('0005433812886', 30827, 'Economy', 39100),
('0005434182147', 11661, 'Economy', 12200),
('0005433397637', 1442, 'Economy', 11000),
('0005433397913', 19241, 'Business', 33000),
('0005433341702', 1045, 'Economy', 10200),
('0005433341566', 1045, 'Economy', 10200),
('0005432851893', 18270, 'Economy', 33700),
('0005434066576', 12778, 'Economy', 13400),
('0005435766066', 5492, 'Economy', 11800),
('0005435725522', 13491, 'Economy', 11800),
('0005433008101', 1793, 'Economy', 16200),
('0005433285179', 22564, 'Economy', 16200),
('0005435282136', 5574, 'Economy', 33300),
('0005433846508', 5574, 'Economy', 33300),
('0005433846229', 13875, 'Economy', 33300),
('0005433846028', 13875, 'Economy', 33300),
('0005434620519', 7837, 'Economy', 15100),
('0005434620306', 32980, 'Economy', 15100),
('0005435918605', 4298, 'Business', 38000),
('0005435785226', 4298, 'Economy', 12700),
('0005434993985', 4298, 'Economy', 12700),
('0005432170366', 4727, 'Economy', 13600),
('0005432566956', 30543, 'Economy', 13600),
('0005433342852', 11103, 'Economy', 7900),
('0005433341702', 17122, 'Economy', 7900),
('0005433341566', 17122, 'Economy', 7900),
('0005435126271', 14657, 'Economy', 3200),
('0005432398137', 27051, 'Economy', 29000),
('0005435540918', 22223, 'Business', 20200),
('0005434906424', 25601, 'Business', 20200),
('0005433724788', 18798, 'Economy', 4400),
('0005434137938', 7331, 'Economy', 7700),
('0005434137897', 7331, 'Economy', 7700),
('0005434610219', 1928, 'Economy', 21700),
('0005434988581', 23637, 'Economy', 9800),
('0005433129264', 29733, 'Economy', 15600),
('0005433874299', 32624, 'Economy', 17400),
('0005434407581', 7078, 'Economy', 16400),
('0005434906424', 14994, 'Economy', 6300),
('0005434925692', 20505, 'Economy', 7600),
('0005435213413', 30628, 'Economy', 14000),
('0005434066666', 30628, 'Economy', 14000),
('0005432526680', 30628, 'Economy', 14000),
('0005432526214', 30628, 'Economy', 14000),
('0005435652458', 24859, 'Economy', 3300),
('0005434137472', 11943, 'Economy', 3200),
('0005434137198', 11943, 'Economy', 3200),
('0005434137897', 28744, 'Economy', 3200),
('0005434137938', 28744, 'Economy', 3200),
('0005435259746', 24997, 'Economy', 9900),
('0005433519425', 22075, 'Economy', 19300),
('0005435628704', 15969, 'Economy', 3700),
('0005432394060', 18433, 'Economy', 4900),
('0005434504065', 6511, 'Economy', 16100),
('0005433367421', 1656, 'Business', 50000),
('0005435652458', 21686, 'Economy', 16700),
('0005433985870', 4164, 'Economy', 7200),
('0005434509130', 1629, 'Economy', 15500),
('0005432657411', 17872, 'Economy', 6000),
('0005432328262', 31121, 'Economy', 5400),
('0005432328128', 31121, 'Economy', 5400),
('0005432675100', 1197, 'Economy', 38300),
('0005432692880', 17498, 'Economy', 38300),
('0005434435098', 17281, 'Economy', 13900),
('0005435784992', 13776, 'Economy', 3100),
('0005435785226', 27402, 'Economy', 3100),
('0005434407151', 20299, 'Economy', 4000),
('0005435310925', 26970, 'Economy', 4000),
('0005432153926', 26970, 'Economy', 4000),
('0005433449920', 7578, 'Economy', 3700),
('0005432692880', 30323, 'Economy', 3700),
('0005435824565', 1262, 'Economy', 66600),
('0005432783708', 5665, 'Economy', 9300),
('0005432848283', 4336, 'Economy', 6300),
('0005432848115', 28852, 'Economy', 6300),
('0005434925753', 6246, 'Economy', 4000),
('0005433496593', 20362, 'Business', 11900),
('0005433680490', 2770, 'Economy', 11000),
('0005432966622', 2770, 'Economy', 11000),
('0005433680070', 29160, 'Economy', 11000),
('0005433633732', 9310, 'Economy', 44300),
('0005434269074', 9310, 'Economy', 44300),
('0005433613908', 25212, 'Business', 132900),
('0005433613762', 25212, 'Economy', 44300),
('0005435982208', 2355, 'Business', 184500),
('0005433766579', 26172, 'Economy', 61500),
('0005433151339', 20151, 'Economy', 13000),
('0005432424339', 512, 'Economy', 9200),
('0005432424328', 512, 'Economy', 10100),
('0005432424354', 512, 'Economy', 9200),
('0005433057548', 430, 'Economy', 8200),
('0005433036167', 24096, 'Economy', 11600),
('0005434725254', 305, 'Comfort', 47400),
('0005434551135', 305, 'Economy', 27900),
('0005433233511', 305, 'Economy', 27900),
('0005433233535', 305, 'Economy', 27900),
('0005434725169', 305, 'Economy', 27900),
('0005434550722', 9872, 'Business', 83700),
('0005433234105', 9872, 'Comfort', 47400),
('0005433181037', 9872, 'Economy', 27900),
('0005433129264', 9872, 'Economy', 27900),
('0005432527707', 7736, 'Comfort', 23900),
('0005432527718', 7736, 'Economy', 14000),
('0005434067387', 7736, 'Economy', 14000),
('0005435613405', 5314, 'Comfort', 24400),
('0005434344167', 5314, 'Economy', 14400),
('0005435319504', 5314, 'Economy', 14400),
('0005434573329', 5314, 'Economy', 14400),
('0005434244918', 10916, 'Economy', 14400),
('0005432363409', 10916, 'Economy', 14400),
('0005435612813', 10916, 'Economy', 14400),
('0005435884618', 3348, 'Economy', 6300),
('0005432459809', 8201, 'Economy', 6300),
('0005433805012', 8225, 'Economy', 6300),
('0005433516788', 22003, 'Economy', 19100),
('0005434458760', 7401, 'Economy', 6200),
('0005435252667', 28940, 'Economy', 6200),
('0005432360247', 6399, 'Business', 36600),
('0005435176793', 6399, 'Economy', 12200),
('0005432363409', 6399, 'Economy', 12200),
('0005434458760', 29126, 'Economy', 3100),
('0005432603831', 31711, 'Economy', 6600),
('0005432890819', 412, 'Economy', 14800),
('0005435372568', 5283, 'Economy', 28000),
('0005434558253', 5283, 'Economy', 30800),
('0005434821788', 9932, 'Economy', 28000),
('0005435373157', 9932, 'Economy', 28000),
('0005435373158', 9932, 'Economy', 28000),
('0005435373106', 9932, 'Economy', 28000),
('0005434821957', 9932, 'Economy', 28000),
('0005434822243', 9932, 'Economy', 28000),
('0005435082774', 7017, 'Economy', 7400),
('0005435790299', 7017, 'Economy', 7400),
('0005434755904', 28632, 'Economy', 12000),
('0005434639280', 2000, 'Economy', 19000),
('0005433180779', 10665, 'Economy', 3000),
('0005433181037', 27708, 'Economy', 3000),
('0005434550769', 27707, 'Economy', 3000),
('0005434550653', 27707, 'Economy', 3000),
('0005433459176', 19339, 'Economy', 11700),
('0005435126271', 11524, 'Economy', 8800),
('0005433397954', 13535, 'Economy', 12200),
('0005434214109', 28708, 'Economy', 20400),
('0005435039646', 5427, 'Business', 29500),
('0005435039664', 5427, 'Economy', 9800),
('0005434229318', 13007, 'Economy', 9800),
('0005434426511', 14868, 'Economy', 19400),
('0005434426341', 20228, 'Economy', 17600),
('0005433255064', 893, 'Economy', 7500),
('0005433367365', 21752, 'Economy', 3300),
('0005433805012', 26234, 'Economy', 62100),
('0005433985806', 25922, 'Economy', 12100),
('0005433960690', 25922, 'Economy', 12100),
('0005435149981', 10351, 'Economy', 15400),
('0005433289837', 21964, 'Economy', 15400),
('0005435502147', 11234, 'Economy', 19100),
('0005435502054', 11234, 'Economy', 19100),
('0005435319559', 20953, 'Economy', 19100),
('0005435502256', 20953, 'Economy', 19100),
('0005432692880', 2997, 'Economy', 3400),
('0005433123876', 30017, 'Economy', 3400),
('0005433123883', 30017, 'Economy', 3400),
('0005435925129', 3581, 'Economy', 9000),
('0005435069005', 3581, 'Economy', 9000),
('0005435068954', 3581, 'Economy', 9000),
('0005432901468', 159, 'Economy', 6700),
('0005432919650', 159, 'Economy', 6700),
('0005432817397', 160, 'Business', 20000),
('0005435126298', 3480, 'Comfort', 19900),
('0005435126303', 3480, 'Economy', 11700),
('0005435126304', 3480, 'Economy', 11700),
('0005435126312', 3480, 'Economy', 11700),
('0005432799181', 14561, 'Economy', 11700),
('0005434426341', 14561, 'Economy', 11700),
('0005433960788', 6850, 'Economy', 7100),
('0005434244918', 5052, 'Economy', 6000),
('0005434229318', 5060, 'Economy', 6000),
('0005434265091', 5060, 'Economy', 6000),
('0005433613762', 8431, 'Economy', 6000),
('0005433613908', 8431, 'Economy', 6000),
('0005433815374', 8432, 'Economy', 6000),
('0005433202334', 12621, 'Economy', 14800),
('0005432382687', 21060, 'Economy', 6300),
('0005432328262', 21060, 'Economy', 6300),
('0005432328128', 21060, 'Economy', 6300),
('0005432901383', 9613, 'Economy', 10900),
('0005432901438', 9613, 'Economy', 10900),
('0005432822190', 9613, 'Economy', 10900),
('0005432817397', 9613, 'Economy', 10900),
('0005434654619', 5424, 'Business', 67200),
('0005433715861', 7428, 'Economy', 10700),
('0005433397954', 19245, 'Economy', 11000),
('0005435893570', 4466, 'Economy', 14000),
('0005433342852', 17044, 'Business', 30600),
('0005434066666', 12813, 'Economy', 13400),
('0005435462062', 5514, 'Economy', 11800),
('0005434265091', 13464, 'Economy', 11800),
('0005432649389', 4114, 'Economy', 29400),
('0005435332248', 7856, 'Economy', 15100),
('0005435784983', 27305, 'Economy', 12700),
('0005432567491', 4742, 'Economy', 13600),
('0005433481151', 9100, 'Business', 26600),
('0005432919833', 20458, 'Economy', 8900),
('0005435126304', 14769, 'Economy', 3200),
('0005435126303', 14769, 'Economy', 3200),
('0005435126298', 14769, 'Economy', 3200),
('0005435126312', 14769, 'Economy', 3200),
('0005433788201', 11162, 'Economy', 24600),
('0005435540954', 22236, 'Economy', 6700),
('0005434138006', 7291, 'Economy', 7700),
('0005434087460', 28557, 'Economy', 7700),
('0005434137105', 28557, 'Economy', 7700),
('0005434503718', 16679, 'Economy', 6900),
('0005434504047', 22933, 'Economy', 6900),
('0005433449920', 30509, 'Economy', 3300),
('0005433453745', 31341, 'Economy', 3300),
('0005433868059', 32621, 'Economy', 17600),
('0005433868059', 14491, 'Economy', 16800),
('0005432799181', 12132, 'Economy', 4400),
('0005432799358', 14830, 'Economy', 4400),
('0005435310925', 7034, 'Economy', 16400),
('0005432153926', 7034, 'Economy', 18000),
('0005434407271', 26934, 'Economy', 16400),
('0005435293233', 26934, 'Economy', 16400),
('0005432604276', 6470, 'Economy', 15000),
('0005432603831', 21376, 'Economy', 15000),
('0005433008544', 14188, 'Economy', 17400),
('0005433008101', 22840, 'Economy', 17400),
('0005435718895', 15526, 'Economy', 28400),
('0005435839409', 6003, 'Economy', 66400),
('0005435839406', 6003, 'Economy', 66400),
('0005435839113', 18038, 'Economy', 66400),
('0005434066949', 30631, 'Economy', 14000),
('0005435652406', 24867, 'Economy', 3300),
('0005435801664', 23567, 'Economy', 9500),
('0005434137103', 11916, 'Economy', 3200),
('0005434137462', 11916, 'Economy', 3200),
('0005434138006', 28725, 'Economy', 3200),
('0005432865949', 2248, 'Economy', 29100),
('0005434503718', 22679, 'Economy', 16100),
('0005435652406', 21699, 'Economy', 16700),
('0005432328286', 31123, 'Economy', 5400),
('0005435502147', 20866, 'Economy', 28700),
('0005435502054', 20866, 'Economy', 28700),
('0005435931572', 3897, 'Economy', 19700),
('0005432873239', 1182, 'Economy', 38300),
('0005434406975', 20288, 'Economy', 4400),
('0005434407461', 20288, 'Economy', 4000),
('0005434586216', 18513, 'Economy', 23500),
('0005434344167', 11434, 'Economy', 4000),
('0005434343847', 29799, 'Economy', 4000),
('0005435242593', 5664, 'Economy', 9300),
('0005432783175', 12215, 'Economy', 13700),
('0005432783708', 15421, 'Business', 41200),
('0005433680142', 29164, 'Economy', 11000),
('0005433680223', 29164, 'Economy', 11000),
('0005433613591', 25250, 'Economy', 48700),
('0005433633472', 25250, 'Economy', 44300),
('0005434023270', 12657, 'Business', 24500),
('0005434023042', 12657, 'Economy', 8200),
('0005434022809', 12657, 'Economy', 8200),
('0005433035783', 2168, 'Economy', 11600),
('0005433035773', 2168, 'Economy', 11600),
('0005433766579', 273, 'Economy', 27900),
('0005434550653', 9821, 'Comfort', 47400),
('0005433289837', 9821, 'Economy', 27900),
('0005434550769', 9821, 'Economy', 27900),
('0005435612934', 10931, 'Comfort', 24400),
('0005435612521', 10931, 'Economy', 14400),
('0005435613020', 10931, 'Economy', 14400),
('0005435612215', 10931, 'Economy', 14400),
('0005435319559', 10931, 'Economy', 14400),
('0005433633472', 8216, 'Economy', 6300),
('0005433453745', 30158, 'Economy', 3300),
('0005432838832', 28926, 'Economy', 6200),
('0005433468261', 23844, 'Economy', 12100),
('0005432359812', 21022, 'Economy', 12200),
('0005432359824', 21022, 'Economy', 12200),
('0005434458675', 17712, 'Economy', 3100),
('0005432604276', 21448, 'Economy', 6600),
('0005432747288', 12035, 'Economy', 14800),
('0005435372346', 5250, 'Economy', 28000),
('0005433202334', 23258, 'Economy', 19000),
('0005434551135', 10588, 'Economy', 3000),
('0005434558253', 10588, 'Economy', 3000),
('0005435126298', 11560, 'Business', 26400),
('0005435126304', 11560, 'Economy', 8800),
('0005435126303', 11560, 'Economy', 8800),
('0005435126312', 11560, 'Economy', 8800),
('0005435068550', 13132, 'Economy', 3800),
('0005435068954', 15516, 'Economy', 3800),
('0005435925129', 15516, 'Economy', 3800),
('0005435069005', 15516, 'Economy', 3800),
('0005434426284', 20212, 'Economy', 17600),
('0005435982208', 26556, 'Economy', 6200),
('0005434943313', 16232, 'Economy', 7500),
('0005433367421', 21759, 'Economy', 3300),
('0005432657411', 26226, 'Economy', 62100),
('0005433985870', 25933, 'Economy', 12100),
('0005433960788', 25933, 'Economy', 12100),
('0005435319504', 11206, 'Business', 57200),
('0005434573329', 11206, 'Economy', 19100),
('0005435925163', 3538, 'Economy', 9000),
('0005435068550', 15274, 'Economy', 9000),
('0005432919592', 175, 'Economy', 6700),
('0005433101668', 175, 'Economy', 6700),
('0005432919833', 8082, 'Economy', 6700),
('0005434937969', 14559, 'Economy', 11700),
('0005434426284', 14559, 'Economy', 11700),
('0005434325569', 15621, 'Economy', 14800),
('0005435629397', 16050, 'Economy', 10400),
('0005435082774', 26066, 'Economy', 3900),
('0005433613591', 8446, 'Economy', 6000),
('0005434638890', 12641, 'Economy', 14800),
('0005434639280', 23351, 'Economy', 14800),
('0005432328286', 21067, 'Economy', 6300),
('0005432424354', 13376, 'Economy', 4200),
('0005432424328', 13376, 'Economy', 4200),
('0005432424339', 13376, 'Economy', 4200),
('0005432901468', 9615, 'Economy', 10900),
('0005435340167', 5378, 'Economy', 22400),
('0005432851849', 1339, 'Economy', 33700),
('0005434066949', 12814, 'Economy', 13400),
('0005434067387', 30677, 'Economy', 13400),
('0005435765398', 13468, 'Economy', 11800),
('0005433008277', 1814, 'Economy', 16200),
('0005433008544', 22552, 'Business', 48700),
('0005433815374', 5564, 'Economy', 33300),
('0005433846466', 13845, 'Business', 99800),
('0005435784992', 27314, 'Economy', 12700),
('0005432459809', 4723, 'Economy', 13600),
('0005432567384', 30555, 'Economy', 13600),
('0005432919650', 9068, 'Business', 26600),
('0005432394060', 27070, 'Business', 86900),
('0005434137472', 28550, 'Economy', 7700),
('0005434137198', 28550, 'Economy', 7700),
('0005434504065', 22892, 'Economy', 6900),
('0005432382687', 31291, 'Economy', 3300),
('0005433788201', 20810, 'Economy', 23800),
('0005434269074', 25454, 'Economy', 22800),
('0005433867890', 32570, 'Economy', 17600),
('0005433867890', 14509, 'Economy', 16800),
('0005434407151', 26920, 'Economy', 16400),
('0005434925753', 20547, 'Economy', 7600),
('0005433462719', 19912, 'Economy', 48800),
('0005432526822', 30596, 'Business', 42100),
('0005434066701', 30596, 'Economy', 14000),
('0005432527123', 30596, 'Economy', 14000),
('0005434136973', 11949, 'Economy', 3200),
('0005433519417', 22077, 'Economy', 19300),
('0005432664130', 21843, 'Business', 92200),
('0005433367399', 1689, 'Economy', 16700),
('0005435296978', 6194, 'Economy', 41500),
('0005432675040', 17497, 'Economy', 38300),
('0005434963980', 18243, 'Economy', 67800),
('0005434407147', 20273, 'Economy', 4000),
('0005434319252', 15661, 'Economy', 15900),
('0005434586434', 18543, 'Economy', 23500),
('0005434343882', 29797, 'Economy', 4000),
('0005432783175', 15365, 'Business', 27800),
('0005434925527', 20316, 'Economy', 4000),
('0005435242593', 15423, 'Economy', 13700),
('0005434877607', 10116, 'Economy', 16600),
('0005433680214', 29163, 'Economy', 11000),
('0005433614108', 25256, 'Economy', 44300),
('0005432984865', 2319, 'Economy', 61500),
('0005433753570', 26209, 'Economy', 61500),
('0005433753735', 26209, 'Economy', 61500),
('0005434028261', 12652, 'Economy', 8200),
('0005434028261', 2126, 'Economy', 11600),
('0005434724216', 9838, 'Economy', 30700),
('0005434724638', 9838, 'Economy', 27900),
('0005434724222', 9838, 'Economy', 27900),
('0005435212894', 7741, 'Economy', 14000),
('0005435424306', 5308, 'Economy', 14400),
('0005434343847', 10874, 'Business', 43100),
('0005432382687', 30207, 'Economy', 3300),
('0005435252557', 7402, 'Economy', 6200),
('0005434458675', 28943, 'Economy', 6200),
('0005432359926', 21012, 'Economy', 12200),
('0005434458608', 17701, 'Economy', 3100),
('0005432604053', 31666, 'Economy', 6600),
('0005433524920', 32467, 'Economy', 28200),
('0005435372658', 5268, 'Business', 84000),
('0005435372557', 5268, 'Economy', 28000),
('0005434638890', 23263, 'Economy', 20900),
('0005434550846', 27725, 'Economy', 3000),
('0005433397495', 19371, 'Business', 36600),
('0005433397540', 19371, 'Economy', 12200),
('0005435068603', 13172, 'Economy', 3800),
('0005435925163', 15467, 'Economy', 3800),
('0005434756078', 10681, 'Economy', 20400),
('0005434426339', 20219, 'Economy', 17600),
('0005433654688', 27620, 'Economy', 30200),
('0005433784714', 26246, 'Economy', 62100),
('0005435142477', 21914, 'Economy', 15400),
('0005435925184', 3531, 'Economy', 9000),
('0005435068603', 15332, 'Economy', 9000),
('0005432817233', 7984, 'Economy', 7300),
('0005432817054', 7984, 'Economy', 6700),
('0005434426339', 14570, 'Comfort', 19900),
('0005434877607', 14570, 'Economy', 11700),
('0005432645899', 25103, 'Economy', 29200),
('0005433784714', 8460, 'Economy', 6000),
('0005433614108', 8461, 'Economy', 6000),
('0005432817233', 29005, 'Economy', 10900),
('0005432817054', 29005, 'Economy', 10900),
('0005433568498', 25318, 'Economy', 35300),
('0005433397495', 1418, 'Economy', 11000),
('0005433397540', 1418, 'Economy', 11000),
('0005433342180', 1072, 'Business', 30600),
('0005433342210', 1072, 'Economy', 10200),
('0005433342237', 1072, 'Economy', 10200),
('0005433342239', 1072, 'Economy', 10200),
('0005433462719', 17030, 'Economy', 11200),
('0005434066701', 12824, 'Economy', 13400),
('0005435462101', 5504, 'Business', 35300),
('0005435282251', 5563, 'Economy', 33300),
('0005433846267', 13883, 'Economy', 33300),
('0005432566984', 30527, 'Economy', 13600),
('0005433342210', 17110, 'Business', 23600),
('0005433342237', 17110, 'Economy', 7900),
('0005433342239', 17110, 'Economy', 7900),
('0005433342180', 17110, 'Economy', 7900),
('0005432919592', 9075, 'Economy', 8900),
('0005435517650', 11370, 'Economy', 6700),
('0005433251229', 2291, 'Economy', 6700),
('0005434906844', 25597, 'Business', 20200),
('0005432862248', 2497, 'Economy', 12400),
('0005432620902', 28054, 'Economy', 12400),
('0005434137462', 28545, 'Economy', 7700),
('0005434137103', 28545, 'Economy', 7700),
('0005433868168', 32618, 'Economy', 19400),
('0005433868168', 14518, 'Economy', 16800),
('0005434407461', 26883, 'Economy', 16400),
('0005434406975', 26883, 'Economy', 18000),
('0005432604053', 21345, 'Economy', 15000),
('0005434906844', 15019, 'Economy', 6300),
('0005433008277', 22852, 'Economy', 17400),
('0005434925527', 14938, 'Economy', 7600),
('0005435839135', 18035, 'Economy', 66400),
('0005432527057', 30582, 'Economy', 14000),
('0005435949743', 23322, 'Economy', 18700),
('0005433367780', 1653, 'Economy', 16700),
('0005433367674', 1653, 'Economy', 16700),
('0005432664130', 26300, 'Economy', 6000),
('0005435706237', 27024, 'Economy', 28900),
('0005435785128', 13804, 'Economy', 3100),
('0005435310942', 26980, 'Economy', 4000),
('0005433524920', 18506, 'Economy', 23500),
('0005433415584', 1260, 'Economy', 66600),
('0005434925692', 20416, 'Economy', 4000),
('0005433496614', 20416, 'Economy', 4000),
('0005434925502', 20416, 'Economy', 4000),
('0005434877476', 10064, 'Business', 49700),
('0005434877532', 10064, 'Economy', 16600),
('0005435947158', 4252, 'Economy', 70800),
('0005435986702', 26572, 'Economy', 64400),
('0005432948181', 335, 'Economy', 7200),
('0005433568498', 11563, 'Economy', 7200),
('0005432984754', 2332, 'Economy', 61500),
('0005433753830', 26162, 'Business', 184500),
('0005433753857', 26162, 'Economy', 61500),
('0005434374043', 20132, 'Economy', 13000),
('0005433233377', 275, 'Economy', 27900),
('0005433233485', 275, 'Economy', 27900),
('0005434550846', 9853, 'Business', 83700),
('0005435142477', 9853, 'Economy', 27900),
('0005434343882', 10903, 'Economy', 14400),
('0005435612923', 10903, 'Economy', 14400),
('0005433805108', 8305, 'Business', 18800),
('0005432727826', 30186, 'Economy', 3300),
('0005435517650', 21979, 'Economy', 19100),
('0005434458608', 28934, 'Business', 18500),
('0005432427115', 30854, 'Economy', 14500),
('0005435372662', 5279, 'Economy', 28000),
('0005434822468', 9922, 'Comfort', 47600),
('0005434822783', 9922, 'Economy', 28000),
('0005434822782', 9922, 'Economy', 28000),
('0005434214012', 9565, 'Economy', 10900),
('0005434756078', 28642, 'Economy', 10900),
('0005435105953', 31859, 'Business', 26400),
('0005435068516', 13168, 'Economy', 3800),
('0005435068596', 13168, 'Economy', 3800),
('0005435925184', 15461, 'Economy', 3800),
('0005434756055', 10723, 'Economy', 20400),
('0005435039427', 13002, 'Economy', 9800),
('0005432857931', 3184, 'Economy', 11100),
('0005434943278', 16209, 'Economy', 7500),
('0005433367399', 21754, 'Economy', 3300),
('0005433805108', 26227, 'Economy', 62100),
('0005435529048', 11210, 'Economy', 19100),
('0005434979608', 27555, 'Economy', 3600),
('0005435068516', 15323, 'Economy', 9000),
('0005435068596', 15323, 'Economy', 9000),
('0005434877532', 14556, 'Comfort', 19900),
('0005435626018', 14556, 'Economy', 12800),
('0005432799281', 14556, 'Economy', 11700),
('0005434877476', 14556, 'Economy', 11700),
('0005434938003', 14556, 'Economy', 11700),
('0005434247131', 8897, 'Economy', 10400),
('0005433685505', 5203, 'Business', 18000),
('0005435340155', 5364, 'Economy', 22400),
('0005433685505', 29204, 'Business', 32000),
('0005433719121', 29204, 'Economy', 10700),
('0005433989742', 12806, 'Economy', 13400),
('0005435462143', 5520, 'Economy', 11800),
('0005435462240', 5520, 'Economy', 11800),
('0005435765924', 13458, 'Business', 35300),
('0005435844284', 4110, 'Economy', 29400),
('0005433008220', 1879, 'Economy', 16200),
('0005435282281', 5558, 'Economy', 33300),
('0005433846424', 13879, 'Economy', 33300),
('0005432566895', 30572, 'Economy', 13600),
('0005435626018', 10949, 'Economy', 3200),
('0005435517753', 11376, 'Economy', 6700),
('0005432620969', 28087, 'Economy', 12400),
('0005434136973', 28540, 'Economy', 7700),
('0005433407525', 1949, 'Economy', 21700),
('0005433868048', 32575, 'Economy', 17600),
('0005433868048', 14482, 'Economy', 16800),
('0005432799281', 12127, 'Economy', 4900),
('0005435310942', 7049, 'Economy', 16400),
('0005434407147', 26907, 'Economy', 16400),
('0005433251229', 25860, 'Economy', 6300),
('0005434925692', 14948, 'Business', 22900),
('0005434925502', 14948, 'Economy', 7600),
('0005434979608', 23527, 'Economy', 9500),
('0005433985557', 25684, 'Economy', 7200),
('0005432327992', 31106, 'Economy', 5400),
('0005435529048', 20843, 'Business', 86000),
('0005432692782', 17464, 'Economy', 38300),
('0005434435111', 17324, 'Economy', 13900),
('0005434407527', 20303, 'Economy', 4000),
('0005434407251', 20303, 'Economy', 4000),
('0005432692782', 30290, 'Business', 11100),
('0005433449866', 30290, 'Economy', 3700),
('0005434586469', 18537, 'Economy', 23500),
('0005435242588', 5628, 'Business', 27800),
('0005433684404', 29187, 'Economy', 11000),
('0005433679985', 29187, 'Economy', 11000),
('0005433633604', 25259, 'Business', 132900),
('0005433614106', 25259, 'Economy', 44300),
('0005433074369', 339, 'Business', 21500),
('0005433074516', 339, 'Economy', 7200),
('0005433057608', 473, 'Business', 24500),
('0005434023288', 12668, 'Economy', 8200),
('0005433929582', 24126, 'Economy', 11600),
('0005433922682', 24126, 'Economy', 11600),
('0005433233502', 286, 'Economy', 27900),
('0005434724986', 9877, 'Economy', 27900),
('0005435424586', 5336, 'Comfort', 24400),
('0005433719121', 5336, 'Economy', 14400),
('0005433805167', 8175, 'Business', 18800),
('0005433633604', 8175, 'Business', 18800),
('0005435517753', 21978, 'Economy', 19100),
('0005432360126', 20994, 'Economy', 12200),
('0005434458760', 17730, 'Economy', 3100),
('0005433293222', 397, 'Business', 44500),
('0005434822411', 9888, 'Comfort', 47600),
('0005434214254', 9564, 'Economy', 10900),
('0005434756055', 28613, 'Business', 32800),
('0005434600674', 18573, 'Business', 69700),
('0005434558220', 27777, 'Economy', 3000),
('0005434214012', 28704, 'Economy', 20400),
('0005434426511', 20193, 'Economy', 17600),
('0005433367780', 21747, 'Economy', 3300),
('0005433367674', 21747, 'Economy', 3300),
('0005433805167', 26270, 'Business', 186200),
('0005433985557', 24235, 'Economy', 12100),
('0005432692782', 3053, 'Economy', 3400),
('0005432706607', 29999, 'Economy', 3800),
('0005432706651', 29999, 'Economy', 3400),
('0005433101826', 223, 'Economy', 6700),
('0005432919756', 223, 'Economy', 6700),
('0005434426511', 14583, 'Comfort', 19900),
('0005433614106', 8496, 'Economy', 6000),
('0005432327992', 21083, 'Economy', 6300),
('0005432382920', 21083, 'Economy', 6300),
('0005432948181', 11871, 'Economy', 35300),
('0005435462169', 5546, 'Economy', 11800),
('0005435765960', 13500, 'Business', 35300),
('0005435785128', 27295, 'Economy', 12700),
('0005435219176', 7111, 'Economy', 29000),
('0005433251297', 2272, 'Economy', 6700),
('0005434906919', 25588, 'Economy', 6700),
('0005432862260', 2496, 'Economy', 12400),
('0005433449866', 31310, 'Economy', 3300),
('0005434663334', 12496, 'Economy', 24800),
('0005434906919', 15008, 'Economy', 6300),
('0005433008220', 22825, 'Economy', 17400),
('0005432527126', 30590, 'Economy', 14000),
('0005432527421', 30590, 'Economy', 14000),
('0005432527707', 30590, 'Economy', 14000),
('0005434066865', 30590, 'Economy', 14000),
('0005434137429', 11953, 'Economy', 3200),
('0005433367658', 1640, 'Economy', 16700),
('0005433985757', 25691, 'Economy', 7200),
('0005434565810', 20883, 'Business', 86000),
('0005433373495', 2446, 'Economy', 28900),
('0005435907467', 4841, 'Economy', 14700),
('0005434407433', 20253, 'Economy', 4000),
('0005434319254', 15660, 'Economy', 14400),
('0005435242588', 15427, 'Economy', 13700),
('0005435913868', 14613, 'Economy', 16600),
('0005433633600', 25246, 'Economy', 44300),
('0005433614407', 25246, 'Economy', 44300),
('0005432984986', 2354, 'Economy', 61500),
('0005433753648', 26157, 'Economy', 61500),
('0005433151339', 1514, 'Economy', 13000),
('0005432424107', 12932, 'Economy', 9200),
('0005433929582', 462, 'Economy', 8200),
('0005433684404', 462, 'Economy', 8200),
('0005434023355', 12643, 'Economy', 8200),
('0005433036017', 2134, 'Business', 34700),
('0005433035906', 2134, 'Economy', 11600),
('0005434724540', 9847, 'Economy', 27900),
('0005435212987', 7755, 'Economy', 14000),
('0005435424528', 5328, 'Economy', 14400),
('0005435885041', 3292, 'Economy', 6300),
('0005433805170', 8328, 'Business', 18800),
('0005433633600', 8328, 'Economy', 6300),
('0005432924978', 1754, 'Business', 57200),
('0005435252667', 7396, 'Economy', 6200),
('0005434458760', 28933, 'Economy', 6200),
('0005435176980', 6383, 'Economy', 13400),
('0005433293222', 12312, 'Economy', 17800),
('0005434558220', 9890, 'Economy', 28000),
('0005434822802', 9890, 'Economy', 28000),
('0005435790299', 26002, 'Economy', 7400),
('0005433202299', 1991, 'Economy', 19000),
('0005435326697', 6077, 'Economy', 23200),
('0005435126113', 31876, 'Economy', 8800),
('0005433397586', 19369, 'Economy', 12200),
('0005433397638', 19369, 'Economy', 12200),
('0005433407525', 23186, 'Economy', 24700),
('0005434214254', 28674, 'Economy', 20400),
('0005435039273', 12953, 'Economy', 9800),
('0005435006916', 12953, 'Economy', 9800),
('0005432858021', 3187, 'Economy', 10100),
('0005433805170', 26243, 'Economy', 62100),
('0005433985757', 24268, 'Economy', 12100),
('0005435913868', 3486, 'Economy', 11700),
('0005435006916', 5046, 'Economy', 6000),
('0005433614407', 8521, 'Economy', 6000),
('0005432383002', 21091, 'Economy', 6300),
('0005432424107', 30709, 'Economy', 4200),
('0005434157456', 9591, 'Economy', 10900),
('0005433568725', 25286, 'Economy', 35300),
('0005433568481', 25286, 'Economy', 35300),
('0005433397638', 1416, 'Economy', 11000),
('0005433397586', 1416, 'Economy', 11000),
('0005434066865', 12770, 'Economy', 13400),
('0005435462285', 5521, 'Economy', 11800),
('0005433285053', 1857, 'Economy', 17900),
('0005432755039', 12282, 'Economy', 27900),
('0005432919756', 9089, 'Business', 26600),
('0005435844284', 25196, 'Economy', 26400),
('0005435697079', 24722, 'Economy', 18100),
('0005432382920', 31319, 'Economy', 3300),
('0005435314792', 6104, 'Economy', 22300),
('0005433650563', 27633, 'Economy', 29900),
('0005435911397', 3460, 'Economy', 22600),
('0005434407527', 26922, 'Economy', 16400),
('0005434407251', 26922, 'Economy', 16400),
('0005433251297', 25830, 'Economy', 6300),
('0005433285053', 23025, 'Economy', 5200),
('0005434067223', 30615, 'Economy', 14000),
('0005434137625', 11948, 'Economy', 3200),
('0005435916157', 3662, 'Economy', 7200),
('0005435697079', 16300, 'Economy', 7900),
('0005432655463', 17834, 'Economy', 6600),
('0005432328348', 31137, 'Economy', 5400),
('0005434309619', 19541, 'Economy', 41500),
('0005432628793', 28149, 'Economy', 13000),
('0005435960034', 15262, 'Economy', 10500),
('0005433123776', 5714, 'Economy', 14400),
('0005433123776', 30271, 'Economy', 3700),
('0005434877745', 10080, 'Economy', 16600),
('0005432966828', 2766, 'Business', 33000),
('0005434272186', 9313, 'Economy', 44300),
('0005433633550', 25245, 'Economy', 44300),
('0005432755039', 25245, 'Economy', 44300),
('0005433614253', 25245, 'Economy', 44300),
('0005433568725', 11577, 'Economy', 7200),
('0005433568481', 11577, 'Economy', 7200),
('0005433754078', 26178, 'Business', 184500),
('0005433754028', 26178, 'Economy', 61500),
('0005434029636', 1529, 'Economy', 13000),
('0005434029636', 12699, 'Economy', 8200),
('0005433036167', 2131, 'Economy', 11600),
('0005433922407', 24113, 'Economy', 11600),
('0005433180951', 298, 'Economy', 27900),
('0005433181037', 298, 'Economy', 27900),
('0005433233904', 298, 'Economy', 27900),
('0005435424582', 5360, 'Business', 43100),
('0005435424213', 5360, 'Economy', 14400),
('0005435613118', 10882, 'Business', 43100),
('0005435613218', 10882, 'Economy', 14400),
('0005433633550', 8204, 'Economy', 6300),
('0005432382920', 30137, 'Economy', 3300),
('0005435257204', 6683, 'Economy', 12700),
('0005435372930', 5288, 'Economy', 28000),
('0005434822973', 9926, 'Business', 84000),
('0005434822484', 9926, 'Economy', 28000),
('0005435948321', 23265, 'Economy', 19000),
('0005435732286', 13539, 'Economy', 12200),
('0005433397747', 19407, 'Business', 36600),
('0005433397913', 19407, 'Economy', 12200),
('0005433367658', 21750, 'Economy', 3300),
('0005433763143', 26261, 'Economy', 62100),
('0005433960580', 24241, 'Economy', 12100),
('0005433872473', 32547, 'Economy', 17200),
('0005433123776', 3001, 'Business', 10300),
('0005432817397', 8140, 'Economy', 6700),
('0005434877745', 14547, 'Economy', 11700),
('0005435126113', 14547, 'Economy', 11700),
('0005435219176', 27257, 'Economy', 25500),
('0005435797412', 29335, 'Economy', 4200),
('0005434244836', 8530, 'Economy', 6000),
('0005433614253', 8531, 'Economy', 6000),
('0005434265091', 8532, 'Economy', 6000),
('0005434639237', 12595, 'Economy', 14800),
('0005433202299', 23394, 'Economy', 14800),
('0005432328348', 21097, 'Economy', 6300),
('0005432382964', 21097, 'Economy', 6300),
('0005432817397', 28999, 'Economy', 10900),
('0005433397913', 1439, 'Business', 33000),
('0005433397747', 1439, 'Business', 33000),
('0005435732286', 19257, 'Business', 33000),
('0005434067223', 12779, 'Economy', 13400),
('0005432649389', 25093, 'Economy', 29400),
('0005433285179', 1787, 'Business', 48700),
('0005433846508', 13859, 'Economy', 33300),
('0005434620519', 32993, 'Economy', 15100),
('0005435126113', 11018, 'Economy', 3200),
('0005435540954', 11389, 'Economy', 6700),
('0005435517801', 11389, 'Economy', 6700),
('0005435540882', 11389, 'Economy', 6700),
('0005433400963', 2270, 'Economy', 6700),
('0005434907022', 25575, 'Economy', 6700),
('0005434137429', 28532, 'Economy', 7700),
('0005434610219', 23099, 'Economy', 21700),
('0005432383002', 31296, 'Economy', 3300),
('0005434407433', 26908, 'Economy', 16400),
('0005434907022', 14971, 'Economy', 6300),
('0005433285179', 23053, 'Economy', 5200),
('0005432526852', 30618, 'Economy', 14000),
('0005434137642', 11930, 'Economy', 3200),
('0005433519442', 22086, 'Economy', 19300),
('0005435938869', 4411, 'Economy', 44400),
('0005434191271', 9744, 'Economy', 4400),
('0005433168355', 1624, 'Economy', 15500),
('0005435487759', 6199, 'Economy', 45700),
('0005433123833', 5716, 'Business', 43300),
('0005433449920', 30278, 'Economy', 3700),
('0005433123833', 30279, 'Economy', 3700),
('0005434925631', 20310, 'Economy', 4000),
('0005432966847', 2801, 'Economy', 11000),
('0005435856183', 4245, 'Economy', 64400),
('0005433129264', 351, 'Economy', 7200),
('0005432655463', 26173, 'Economy', 61500),
('0005434023298', 12673, 'Economy', 8200),
('0005433126816', 247, 'Economy', 27900),
('0005434724841', 9849, 'Economy', 27900),
('0005434725050', 9849, 'Economy', 27900),
('0005434244836', 5307, 'Economy', 14400),
('0005432383002', 30257, 'Economy', 3300),
('0005433516826', 22000, 'Business', 57200),
('0005435540954', 22000, 'Economy', 19100),
('0005435517801', 22000, 'Economy', 19100),
('0005435540882', 22000, 'Economy', 19100),
('0005432604188', 31655, 'Economy', 6600),
('0005435299751', 5275, 'Economy', 28000),
('0005435149981', 9907, 'Economy', 28000),
('0005434639237', 23293, 'Economy', 19000),
('0005433180951', 10630, 'Economy', 3000),
('0005433181037', 10630, 'Economy', 3000),
('0005434551135', 27729, 'Economy', 3000),
('0005435126304', 31878, 'Economy', 8800),
('0005433397954', 19427, 'Economy', 12200),
('0005435068801', 13134, 'Business', 11300),
('0005435068792', 13134, 'Economy', 3800),
('0005435068954', 13134, 'Economy', 3800),
('0005435149981', 21936, 'Economy', 15400),
('0005435502256', 11205, 'Economy', 19100),
('0005433123833', 2987, 'Economy', 3400),
('0005435068801', 15330, 'Economy', 9000),
('0005435068954', 15330, 'Economy', 9000),
('0005435068792', 15330, 'Economy', 9000),
('0005435626072', 14571, 'Comfort', 19900),
('0005433960580', 25771, 'Economy', 7100),
('0005434244918', 8550, 'Business', 18000),
('0005434639280', 12619, 'Economy', 16200),
('0005434654619', 12527, 'Economy', 22400),
('0005433715861', 29238, 'Economy', 10700),
('0005434182147', 8696, 'Economy', 12200),
('0005433397954', 1453, 'Business', 33000),
('0005433342852', 1086, 'Economy', 10200),
('0005434265091', 5486, 'Economy', 11800),
('0005435765773', 13497, 'Business', 35300),
('0005434993985', 27331, 'Business', 38000),
('0005433342852', 17099, 'Economy', 7900),
('0005433481151', 20492, 'Economy', 8900),
('0005435626072', 10946, 'Business', 9500),
('0005435540918', 11394, 'Economy', 6700),
('0005433129264', 12023, 'Economy', 7200),
('0005435697208', 24714, 'Economy', 18100),
('0005434137625', 28537, 'Economy', 7700),
('0005434503837', 16702, 'Economy', 6900),
('0005433449920', 31318, 'Economy', 3600),
('0005432382964', 31318, 'Economy', 3300),
('0005433110002', 2418, 'Economy', 15700),
('0005434272186', 25460, 'Economy', 22800),
('0005435293199', 7089, 'Economy', 16400),
('0005432604188', 21392, 'Economy', 15000),
('0005434925631', 14913, 'Economy', 7600),
('0005435999140', 15847, 'Economy', 8100),
('0005435999130', 15847, 'Economy', 8100),
('0005435839406', 18082, 'Economy', 66400),
('0005434067037', 30633, 'Economy', 14000),
('0005435652884', 24865, 'Economy', 3300),
('0005434137938', 11971, 'Business', 9700),
('0005434137897', 11971, 'Economy', 3200),
('0005434137604', 11971, 'Economy', 3200),
('0005435697208', 16280, 'Economy', 7200),
('0005434503837', 22670, 'Business', 48400),
('0005433367763', 1651, 'Business', 50000),
('0005435652884', 21691, 'Economy', 16700),
('0005433985870', 25681, 'Economy', 7200),
('0005435999130', 19572, 'Economy', 41500),
('0005435999140', 19572, 'Economy', 41500),
('0005435502256', 20876, 'Economy', 28700),
('0005434407581', 20292, 'Business', 12000),
('0005434407283', 20292, 'Economy', 4000),
('0005434344167', 29761, 'Economy', 4000),
('0005433496784', 20357, 'Economy', 4000),
('0005433577749', 25248, 'Business', 132900),
('0005433614236', 25248, 'Economy', 44300),
('0005432948303', 355, 'Economy', 7200),
('0005433074614', 355, 'Economy', 7200),
('0005432948257', 355, 'Economy', 7200),
('0005433817448', 13895, 'Economy', 6300),
('0005433434601', 2346, 'Economy', 61500),
('0005432424241', 12866, 'Economy', 9200),
('0005433035937', 2120, 'Economy', 11600),
('0005433181034', 276, 'Economy', 27900),
('0005434551135', 9878, 'Economy', 27900),
('0005434244918', 5355, 'Business', 43100),
('0005435319559', 5355, 'Economy', 14400),
('0005435424317', 5355, 'Economy', 14400),
('0005435613405', 10914, 'Comfort', 24400),
('0005432382964', 30101, 'Business', 9900),
('0005435540918', 21974, 'Economy', 19100),
('0005435257209', 6689, 'Economy', 12700),
('0005434639280', 23282, 'Economy', 19000),
('0005435126298', 31857, 'Economy', 8800),
('0005433960690', 24233, 'Economy', 12100),
('0005433985870', 24233, 'Economy', 13400),
('0005432919833', 52, 'Economy', 6700),
('0005435126304', 14590, 'Comfort', 19900),
('0005433614236', 8566, 'Economy', 6000),
('0005433642185', 27586, 'Economy', 29900),
('0005432424241', 30697, 'Economy', 4200),
('0005432822190', 28992, 'Economy', 10900),
('0005433568743', 25307, 'Economy', 35300),
('0005434067037', 12811, 'Economy', 13400),
('0005433285154', 1828, 'Business', 48700),
('0005435126304', 10942, 'Economy', 3200),
('0005434137642', 28542, 'Economy', 7700),
('0005433788201', 26486, 'Economy', 23800),
('0005435299751', 10773, 'Economy', 15600),
('0005433126816', 10773, 'Economy', 15600),
('0005435718851', 27120, 'Economy', 31200),
('0005435487759', 19710, 'Economy', 8100),
('0005433285154', 23017, 'Business', 15700),
('0005432527718', 30620, 'Business', 42100),
('0005434067143', 30620, 'Economy', 14000),
('0005434137827', 11954, 'Business', 9700),
('0005435259746', 6771, 'Economy', 9900),
('0005433985806', 25666, 'Economy', 7200),
('0005434407246', 20259, 'Economy', 4000),
('0005433123883', 5720, 'Economy', 14400),
('0005433123883', 30300, 'Economy', 3700),
('0005435824565', 18013, 'Economy', 66600),
('0005432848283', 28867, 'Economy', 6300),
('0005432783708', 12181, 'Economy', 13700),
('0005434877951', 10096, 'Economy', 16600),
('0005433633732', 25261, 'Economy', 44300),
('0005433568743', 11572, 'Economy', 7200),
('0005433434581', 2322, 'Economy', 61500),
('0005435982208', 26201, 'Economy', 61500),
('0005432424354', 12842, 'Economy', 9200),
('0005432424339', 12842, 'Economy', 9200),
('0005434344167', 10915, 'Economy', 14400),
('0005433633732', 8241, 'Economy', 6900),
('0005432363409', 21025, 'Economy', 12200),
('0005432604276', 31697, 'Economy', 6600),
('0005434822823', 9882, 'Business', 84000),
('0005433181034', 10667, 'Economy', 3000),
('0005435126312', 31865, 'Economy', 8800),
('0005434426472', 20199, 'Business', 52900),
('0005433434601', 26513, 'Economy', 6200),
('0005435982208', 26713, 'Economy', 6200),
('0005433367763', 21735, 'Economy', 3300),
('0005434171014', 9362, 'Economy', 62100),
('0005433985806', 24286, 'Economy', 12100),
('0005435319559', 11201, 'Economy', 19100),
('0005433123883', 3032, 'Economy', 3400),
('0005435718851', 15313, 'Economy', 9000),
('0005435126298', 14552, 'Economy', 11700),
('0005434426472', 14552, 'Economy', 12800),
('0005434877951', 14552, 'Economy', 11700),
('0005435229392', 6838, 'Economy', 32200),
('0005433960690', 25770, 'Economy', 7100),
('0005432424354', 30732, 'Business', 12700),
('0005432424339', 30732, 'Economy', 4200),
('0005432948257', 11891, 'Economy', 35300),
('0005432948303', 11891, 'Economy', 35300),
('0005434067143', 12794, 'Economy', 13400),
('0005433846462', 13869, 'Economy', 33300),
('0005432919833', 9076, 'Economy', 8900),
('0005435126298', 10983, 'Economy', 3200),
('0005433724788', 21610, 'Economy', 4400),
('0005434137938', 28549, 'Economy', 8500),
('0005434137897', 28549, 'Economy', 7700),
('0005434137604', 28549, 'Economy', 7700),
('0005434504065', 16689, 'Economy', 6900),
('0005435856183', 26643, 'Economy', 22800),
('0005434299472', 26887, 'Business', 49100),
('0005434407283', 26887, 'Economy', 18000),
('0005434407581', 26887, 'Economy', 16400),
('0005432604276', 21381, 'Economy', 15000),
('0005435839409', 18039, 'Economy', 66400),
('0005434504065', 22672, 'Economy', 16100),
('0005433261509', 1324, 'Economy', 67800),
('0005435785226', 13807, 'Economy', 3100),
('0005433724788', 18532, 'Economy', 23500),
('0005432783708', 15376, 'Economy', 9300),
('0005432984974', 2356, 'Economy', 61500),
('0005434725254', 9818, 'Economy', 27900),
('0005432363409', 5321, 'Business', 43100),
('0005433202334', 1990, 'Economy', 19000),
('0005434558253', 27685, 'Economy', 3000),
('0005435069005', 13139, 'Economy', 3800),
('0005434229318', 5449, 'Economy', 10800),
('0005435039646', 12982, 'Economy', 10800),
('0005433434581', 26504, 'Economy', 6800),
('0005433960667', 24245, 'Economy', 12100),
('0005433960503', 24245, 'Economy', 12100),
('0005435529157', 11229, 'Economy', 19100),
('0005435925267', 3570, 'Economy', 9000),
('0005435069005', 15295, 'Economy', 9000),
('0005432817360', 7943, 'Economy', 6700),
('0005435126312', 14537, 'Business', 35000),
('0005432799358', 14537, 'Comfort', 19900),
('0005433815374', 5162, 'Economy', 6000),
('0005434229318', 8607, 'Economy', 6000),
('0005432817360', 28961, 'Economy', 10900),
('0005433812886', 14465, 'Business', 117400),
('0005435766066', 13487, 'Economy', 11800),
('0005433008544', 1842, 'Economy', 16200),
('0005433815374', 13876, 'Economy', 33300),
('0005432567491', 30565, 'Economy', 13600),
('0005435126312', 11015, 'Economy', 3200),
('0005433788201', 20675, 'Economy', 24600),
('0005434137827', 28554, 'Economy', 7700),
('0005434663292', 12485, 'Economy', 22600),
('0005432799358', 12134, 'Economy', 4400),
('0005434407246', 26893, 'Economy', 16400),
('0005434067387', 30611, 'Comfort', 23900),
('0005434509130', 21324, 'Economy', 17000),
('0005435529157', 20885, 'Economy', 28700),
('0005432675100', 17502, 'Economy', 38300),
('0005434435131', 17275, 'Economy', 13900),
('0005435785193', 13757, 'Economy', 3100),
('0005433123876', 5724, 'Economy', 14400),
('0005433123876', 30318, 'Economy', 3700),
('0005434925753', 20431, 'Business', 11900),
('0005433680490', 29186, 'Economy', 11000),
('0005433633573', 25226, 'Economy', 44300),
('0005433289837', 292, 'Economy', 27900),
('0005435213312', 7738, 'Economy', 14000),
('0005435213413', 7738, 'Economy', 15400),
('0005433633573', 8199, 'Economy', 6300),
('0005435373106', 5262, 'Economy', 28000),
('0005434558253', 9901, 'Economy', 28000),
('0005435082774', 26004, 'Economy', 7400),
('0005435126303', 31863, 'Economy', 9700),
('0005435126271', 31863, 'Economy', 8800),
('0005435925267', 15472, 'Economy', 4100),
('0005433123876', 2960, 'Business', 10300),
('0005433960503', 25712, 'Economy', 7100),
('0005433960667', 25712, 'Economy', 7100),
('0005435082774', 24550, 'Economy', 3900),
('0005433202334', 23380, 'Economy', 14800),
('0005434067387', 12821, 'Business', 40300),
('0005433812886', 30639, 'Economy', 13400),
('0005435785226', 27273, 'Economy', 12700),
('0005432459809', 30526, 'Economy', 13600),
('0005434504047', 16697, 'Economy', 6900),
('0005433008544', 22866, 'Economy', 17400),
('0005434925753', 14925, 'Economy', 7600),
('0005434504047', 22664, 'Economy', 16100),
('0005433817459', 13987, 'Economy', 6300),
('0005432424328', 12828, 'Economy', 9200),
('0005434725169', 9819, 'Economy', 27900),
('0005432459809', 3232, 'Economy', 6300),
('0005435373158', 5267, 'Economy', 28000),
('0005435373157', 5267, 'Economy', 28000),
('0005435039664', 12990, 'Economy', 9800),
('0005433960788', 24246, 'Economy', 12100),
('0005433289837', 10326, 'Economy', 15400),
('0005435126303', 14535, 'Economy', 11700),
('0005435126271', 14535, 'Economy', 11700),
('0005432424328', 30741, 'Economy', 4200),
('0005432851893', 1343, 'Economy', 37000),
('0005435785193', 27275, 'Economy', 12700),
('0005435126271', 11048, 'Economy', 3200),
('0005435126303', 11048, 'Economy', 3200),
('0005435293233', 7043, 'Economy', 18000),
('0005433234105', 249, 'Economy', 27900),
('0005432360247', 20991, 'Economy', 12200),
('0005434573329', 20918, 'Economy', 19100),
('0005433960788', 25723, 'Business', 21400),
('0005434191271', 32870, 'Economy', 29900),
('0005434138006', 11931, 'Economy', 3200),
('0005434573329', 10873, 'Economy', 14400),
('0005434138006', 28586, 'Economy', 7700),
('0005435718895', 27123, 'Business', 85200),
('0005435718895', 15282, 'Economy', 9000),
('0005432664130', 17845, 'Economy', 6000),
('0005432664130', 26459, 'Economy', 5900),
('0005432664130', 18061, 'Business', 199300),
('0005433367241', 24836, 'Economy', 3300),
('0005433367241', 21707, 'Economy', 16700),
('0005435310838', 20272, 'Economy', 4000),
('0005434406682', 26958, 'Economy', 4000),
('0005434876555', 14602, 'Business', 49700),
('0005434876587', 14602, 'Economy', 16600),
('0005433035378', 24118, 'Economy', 11600),
('0005435252393', 28935, 'Economy', 6200),
('0005435269622', 26277, 'Economy', 62100),
('0005435269630', 26277, 'Economy', 62100),
('0005435319427', 20931, 'Economy', 19100),
('0005435125653', 3490, 'Economy', 11700),
('0005434876587', 3490, 'Economy', 11700),
('0005434876555', 3490, 'Economy', 11700),
('0005435629383', 8849, 'Economy', 10400),
('0005435269622', 8632, 'Economy', 6000),
('0005435269630', 8632, 'Economy', 6000),
('0005433642080', 2485, 'Business', 89600),
('0005434654165', 5381, 'Economy', 22400),
('0005435461761', 13470, 'Economy', 11800),
('0005434620224', 7843, 'Economy', 15100),
('0005432566575', 4695, 'Business', 40900),
('0005433341462', 11112, 'Economy', 7900),
('0005435125653', 14685, 'Economy', 3200),
('0005434906401', 2294, 'Economy', 6700),
('0005432620790', 2525, 'Economy', 12400),
('0005434136758', 7350, 'Economy', 7700),
('0005434087428', 7350, 'Economy', 7700),
('0005434136729', 7350, 'Economy', 7700),
('0005434406682', 7072, 'Economy', 16400),
('0005432603648', 6446, 'Economy', 15000),
('0005433007846', 14158, 'Economy', 17400),
('0005433284774', 32042, 'Economy', 5200),
('0005435212462', 30589, 'Economy', 15400),
('0005434979313', 2032, 'Economy', 9500),
('0005435801645', 2032, 'Economy', 9500),
('0005434136729', 28737, 'Business', 9700),
('0005434136758', 28737, 'Economy', 3200),
('0005434503524', 6565, 'Economy', 16100),
('0005435103813', 6565, 'Economy', 16100),
('0005433985179', 4188, 'Economy', 7200),
('0005435937316', 13778, 'Economy', 3100),
('0005435310869', 20278, 'Economy', 4000),
('0005435310874', 20278, 'Economy', 4000),
('0005433722111', 30444, 'Economy', 3700),
('0005435850766', 28861, 'Economy', 6300),
('0005434925303', 6314, 'Economy', 4000),
('0005435913852', 10111, 'Economy', 16600),
('0005434876668', 14650, 'Business', 49700),
('0005434251805', 24625, 'Economy', 20300),
('0005432571263', 26569, 'Economy', 64400),
('0005432192268', 11605, 'Business', 21500),
('0005433074229', 11605, 'Economy', 7200),
('0005432225954', 2370, 'Economy', 61500),
('0005432655338', 2370, 'Economy', 61500),
('0005433753328', 2370, 'Economy', 61500),
('0005432984557', 26174, 'Economy', 61500),
('0005433150859', 20115, 'Economy', 13000),
('0005433057234', 12658, 'Economy', 9000),
('0005433921741', 2153, 'Economy', 11600),
('0005433921747', 2153, 'Economy', 11600),
('0005433921735', 2153, 'Economy', 11600),
('0005433035458', 24129, 'Economy', 11600),
('0005432277586', 288, 'Economy', 27900),
('0005433233166', 9841, 'Business', 83700),
('0005433113497', 9841, 'Economy', 27900),
('0005433113499', 9841, 'Economy', 27900),
('0005432525771', 7717, 'Business', 42100),
('0005432525842', 7717, 'Economy', 14000),
('0005435097056', 5304, 'Comfort', 24400),
('0005435423704', 10928, 'Business', 43100),
('0005435319427', 10928, 'Comfort', 24400),
('0005432164909', 10928, 'Economy', 14400),
('0005433506872', 3229, 'Economy', 6300),
('0005435884444', 8205, 'Business', 18800),
('0005432459020', 8205, 'Economy', 6300),
('0005432382535', 4576, 'Business', 9900),
('0005433722111', 4576, 'Economy', 3300),
('0005435528903', 1715, 'Economy', 19100),
('0005434458461', 7371, 'Economy', 6200),
('0005432427108', 20619, 'Economy', 14500),
('0005434458461', 29125, 'Economy', 3400),
('0005432603648', 21411, 'Economy', 6600),
('0005432746915', 376, 'Economy', 14800),
('0005432746918', 376, 'Economy', 14800),
('0005432890695', 12064, 'Economy', 14800),
('0005434558141', 5278, 'Economy', 28000),
('0005435386459', 9883, 'Business', 84000),
('0005435082656', 6983, 'Economy', 7400),
('0005434600355', 6036, 'Economy', 23200),
('0005435681464', 6731, 'Economy', 17000),
('0005435681448', 6731, 'Economy', 17000),
('0005435437587', 24572, 'Business', 51100),
('0005435125653', 11533, 'Economy', 8800),
('0005434213778', 10689, 'Economy', 20400),
('0005435038730', 5456, 'Economy', 10800),
('0005435038683', 5456, 'Economy', 9800),
('0005434943196', 862, 'Economy', 7500),
('0005435386459', 21929, 'Economy', 15400),
('0005432706337', 2911, 'Economy', 3400),
('0005433113499', 19645, 'Economy', 19700),
('0005433113497', 19645, 'Economy', 19700),
('0005435068248', 3553, 'Economy', 9000),
('0005435068232', 3553, 'Economy', 9000),
('0005434937820', 3475, 'Economy', 11700),
('0005434876668', 3475, 'Economy', 11700),
('0005434426135', 3475, 'Economy', 11700),
('0005435913852', 14534, 'Economy', 11700),
('0005433959960', 6890, 'Economy', 7100),
('0005432822073', 9586, 'Economy', 10900),
('0005435340005', 12534, 'Economy', 22400),
('0005435091912', 1076, 'Economy', 11200),
('0005433341462', 17071, 'Economy', 10200),
('0005433007846', 22549, 'Economy', 16200),
('0005433284774', 22549, 'Economy', 16200),
('0005433845728', 5568, 'Economy', 33300),
('0005435332160', 32999, 'Economy', 15100),
('0005433341494', 11081, 'Economy', 7900),
('0005433341547', 11081, 'Economy', 7900),
('0005433506872', 9088, 'Business', 26600),
('0005433481040', 9088, 'Economy', 8900),
('0005432398133', 7144, 'Economy', 29000),
('0005433788145', 11165, 'Economy', 24600),
('0005432620806', 2540, 'Economy', 12400),
('0005434136787', 7295, 'Economy', 7700),
('0005434136794', 7295, 'Economy', 7700),
('0005432382535', 30510, 'Economy', 3300),
('0005435310838', 26926, 'Economy', 16400),
('0005434906401', 25859, 'Economy', 6300),
('0005435839006', 5984, 'Economy', 66400),
('0005435212514', 30585, 'Economy', 14000),
('0005434136794', 28755, 'Economy', 3200),
('0005434136787', 28755, 'Economy', 3200),
('0005432607504', 3948, 'Economy', 21300),
('0005432398133', 27181, 'Economy', 4900),
('0005435788731', 4172, 'Economy', 7200),
('0005435706128', 2450, 'Economy', 28900),
('0005435220288', 31757, 'Economy', 15500),
('0005435304991', 29759, 'Economy', 4000),
('0005434876784', 14596, 'Economy', 16600),
('0005432222699', 2767, 'Economy', 11000),
('0005433679849', 2767, 'Economy', 11000),
('0005433679848', 2767, 'Economy', 11000),
('0005433074260', 11570, 'Economy', 7200),
('0005435981606', 2324, 'Economy', 61500),
('0005435981596', 2324, 'Economy', 61500),
('0005432655359', 2324, 'Economy', 61500),
('0005432423727', 508, 'Economy', 9200),
('0005434022672', 440, 'Economy', 8200),
('0005434022658', 440, 'Economy', 8200),
('0005434550385', 245, 'Economy', 27900),
('0005433233261', 9858, 'Business', 83700),
('0005432069437', 7723, 'Business', 42100),
('0005432525991', 7723, 'Economy', 14000),
('0005435611905', 5305, 'Economy', 14400),
('0005435611932', 5305, 'Economy', 14400),
('0005434656524', 10910, 'Economy', 14400),
('0005435884491', 8287, 'Economy', 6300),
('0005435884515', 8287, 'Economy', 6300),
('0005433516743', 1729, 'Business', 57200),
('0005435528939', 1729, 'Economy', 19100),
('0005434664925', 28913, 'Economy', 6200),
('0005432394040', 5302, 'Economy', 28000),
('0005432121119', 5302, 'Economy', 28000),
('0005434821674', 5302, 'Economy', 28000),
('0005435149826', 5302, 'Economy', 28000),
('0005434821649', 5302, 'Economy', 28000),
('0005434821663', 5302, 'Economy', 28000),
('0005434213778', 28608, 'Economy', 10900),
('0005434558141', 10571, 'Economy', 3000),
('0005435681487', 6723, 'Business', 51100),
('0005435681474', 6723, 'Economy', 17000),
('0005435681473', 6723, 'Economy', 17000),
('0005432136090', 6723, 'Economy', 17000),
('0005433397299', 13558, 'Economy', 12200),
('0005435068248', 15500, 'Business', 11300),
('0005435068232', 15500, 'Economy', 3800),
('0005434213837', 10710, 'Business', 61300),
('0005435038762', 5431, 'Business', 29500),
('0005434426135', 14871, 'Economy', 17600),
('0005435554116', 20205, 'Economy', 17600),
('0005432462478', 28016, 'Economy', 35600),
('0005433255033', 16212, 'Economy', 7500),
('0005432666355', 9359, 'Economy', 62100),
('0005433762977', 9359, 'Economy', 62100),
('0005433985179', 25910, 'Economy', 12100),
('0005433959960', 25910, 'Economy', 12100),
('0005434979313', 23647, 'Economy', 3600),
('0005434876784', 3512, 'Economy', 11700),
('0005435125750', 3512, 'Economy', 11700),
('0005432799032', 3512, 'Economy', 11700),
('0005434325468', 3589, 'Economy', 14800),
('0005435797257', 2862, 'Business', 12600),
('0005435082656', 26095, 'Economy', 3900),
('0005432666355', 5035, 'Economy', 6000),
('0005434173458', 5033, 'Economy', 6600),
('0005434264749', 5033, 'Economy', 6000),
('0005432034525', 8570, 'Business', 18000),
('0005432382535', 31230, 'Economy', 6300),
('0005433642114', 2491, 'Business', 89600),
('0005434656524', 5387, 'Economy', 22400),
('0005433722111', 7422, 'Economy', 10700),
('0005433397299', 19260, 'Economy', 11000),
('0005433341494', 17031, 'Economy', 10200),
('0005433341547', 17031, 'Economy', 10200),
('0005432389963', 1341, 'Business', 101000),
('0005432433596', 12786, 'Economy', 13400),
('0005434264749', 13451, 'Economy', 11800),
('0005432295839', 1846, 'Economy', 16200),
('0005433845814', 5596, 'Business', 99800),
('0005435282114', 13836, 'Economy', 33300),
('0005434173458', 13836, 'Economy', 33300),
('0005434620265', 7815, 'Economy', 15100),
('0005435332169', 32978, 'Economy', 15100),
('0005435937316', 27290, 'Economy', 13900),
('0005432566702', 4705, 'Economy', 13600),
('0005432571263', 4705, 'Economy', 13600),
('0005432459020', 4705, 'Economy', 13600),
('0005432566654', 4705, 'Economy', 13600),
('0005432295839', 22779, 'Economy', 8800),
('0005435097056', 11079, 'Economy', 7900),
('0005435125750', 14726, 'Economy', 3200),
('0005435528903', 22230, 'Economy', 6700),
('0005434136858', 7309, 'Economy', 7700),
('0005434503524', 22906, 'Economy', 6900),
('0005433788145', 20813, 'Economy', 23800),
('0005435310874', 26880, 'Business', 49100),
('0005435310869', 26880, 'Economy', 16400),
('0005435293080', 26880, 'Economy', 16400),
('0005433007934', 14152, 'Economy', 17400),
('0005434925303', 20549, 'Economy', 7600),
('0005435103813', 23007, 'Economy', 5200),
('0005433284825', 32052, 'Economy', 5200),
('0005433284827', 32052, 'Economy', 5200),
('0005435212602', 30595, 'Economy', 14000),
('0005435630925', 30595, 'Economy', 15400),
('0005435212589', 30595, 'Economy', 14000),
('0005435212551', 30595, 'Economy', 14000),
('0005433367345', 24854, 'Economy', 3300),
('0005434136858', 28769, 'Economy', 3200),
('0005433538746', 6785, 'Economy', 10900),
('0005433367345', 21689, 'Business', 50000),
('0005434516050', 9024, 'Economy', 23600),
('0005432655338', 26329, 'Economy', 6000),
('0005432666355', 26329, 'Economy', 6000),
('0005432328068', 3129, 'Economy', 5400),
('0005434406846', 26959, 'Economy', 4000),
('0005432720523', 7598, 'Economy', 3700),
('0005434925347', 6244, 'Economy', 4000),
('0005434876913', 14624, 'Economy', 16600),
('0005434876873', 14624, 'Economy', 16600),
('0005434251825', 24640, 'Economy', 20300),
('0005433679866', 2821, 'Economy', 11000),
('0005433753401', 2342, 'Economy', 61500),
('0005433150902', 20131, 'Economy', 13000),
('0005433150929', 20131, 'Economy', 13000),
('0005432423798', 536, 'Economy', 10100),
('0005433921906', 2142, 'Economy', 11600),
('0005434723778', 251, 'Comfort', 47400),
('0005434723756', 251, 'Economy', 27900),
('0005434723742', 251, 'Economy', 27900),
('0005433233306', 9861, 'Economy', 27900),
('0005433233335', 9861, 'Economy', 27900),
('0005432150082', 7763, 'Comfort', 23900),
('0005434343714', 5352, 'Economy', 14400),
('0005435612031', 5352, 'Economy', 14400),
('0005435423853', 10920, 'Business', 43100),
('0005435304991', 10920, 'Economy', 14400),
('0005432181400', 3264, 'Economy', 6300),
('0005432459131', 8226, 'Economy', 6300),
('0005435491413', 28912, 'Economy', 6200),
('0005434186158', 17720, 'Economy', 3100),
('0005434821807', 5286, 'Economy', 28000),
('0005434664925', 5286, 'Economy', 28000),
('0005434755856', 9563, 'Economy', 10900),
('0005434213837', 28612, 'Economy', 10900),
('0005435948309', 1965, 'Economy', 19000),
('0005434600421', 6040, 'Economy', 23200),
('0005434550385', 10640, 'Economy', 3000),
('0005435220288', 24609, 'Economy', 17000),
('0005435437627', 24609, 'Economy', 17000),
('0005435125750', 11543, 'Business', 26400),
('0005435981606', 26540, 'Economy', 6200),
('0005435981596', 26540, 'Economy', 6200),
('0005434269075', 26696, 'Economy', 6200),
('0005435149826', 10342, 'Economy', 15400),
('0005433927402', 29287, 'Economy', 17100),
('0005432817043', 21, 'Business', 20000),
('0005432019886', 8122, 'Economy', 6700),
('0005434876873', 3473, 'Comfort', 19900),
('0005434876913', 3473, 'Economy', 11700),
('0005432799057', 3473, 'Economy', 11700),
('0005434325485', 3636, 'Economy', 14800),
('0005433960034', 6963, 'Economy', 7100),
('0005432104893', 4957, 'Economy', 6000),
('0005432423727', 13273, 'Economy', 4200),
('0005432817043', 9587, 'Economy', 10900),
('0005434351503', 4473, 'Economy', 14000),
('0005433463868', 1077, 'Economy', 10200),
('0005435545626', 1077, 'Economy', 10200),
('0005432851828', 18274, 'Economy', 33700),
('0005433687681', 9048, 'Economy', 17600),
('0005435765313', 5505, 'Economy', 11800),
('0005433284825', 22589, 'Business', 48700),
('0005433007934', 22589, 'Business', 48700),
('0005433284827', 22589, 'Economy', 16200),
('0005432566756', 4718, 'Economy', 13600),
('0005433341752', 11115, 'Economy', 7900),
('0005435545626', 17111, 'Economy', 7900),
('0005432394040', 10125, 'Economy', 5800),
('0005435554116', 14764, 'Economy', 3200),
('0005435528939', 22222, 'Economy', 6700),
('0005434906544', 2298, 'Economy', 6700),
('0005433109885', 26865, 'Economy', 15700),
('0005432799032', 14786, 'Economy', 4400),
('0005434406846', 7031, 'Economy', 16400),
('0005432607504', 22468, 'Economy', 14900),
('0005435841462', 31727, 'Economy', 14900),
('0005433284865', 32056, 'Economy', 5200),
('0005435212610', 30594, 'Economy', 14000),
('0005434979395', 2057, 'Economy', 9500),
('0005433538757', 6773, 'Economy', 9900),
('0005435841462', 22052, 'Economy', 21300),
('0005432655359', 26317, 'Economy', 6600),
('0005432674936', 1198, 'Business', 115000),
('0005434963989', 1322, 'Business', 203300),
('0005434406928', 26988, 'Economy', 4000),
('0005433123672', 15697, 'Business', 43300),
('0005433123672', 7633, 'Economy', 3700),
('0005432692655', 7640, 'Economy', 3700),
('0005433449683', 7640, 'Economy', 3700),
('0005434586268', 1395, 'Economy', 23500),
('0005434343714', 11458, 'Economy', 4000),
('0005432783067', 5647, 'Business', 27800),
('0005432783100', 5647, 'Economy', 9300),
('0005432783059', 5647, 'Economy', 9300),
('0005433496575', 6260, 'Economy', 4000),
('0005435242517', 12167, 'Economy', 13700),
('0005435913867', 10112, 'Economy', 16600),
('0005434758862', 14612, 'Economy', 16600),
('0005433679923', 2771, 'Economy', 11000),
('0005433679925', 2771, 'Economy', 11000),
('0005433134076', 11598, 'Economy', 7200),
('0005433434300', 26197, 'Economy', 67700),
('0005433434303', 26197, 'Economy', 61500),
('0005432984633', 26197, 'Economy', 61500),
('0005432423819', 544, 'Economy', 10100),
('0005432207627', 24142, 'Economy', 11600),
('0005433035621', 24142, 'Economy', 11600),
('0005432277628', 255, 'Economy', 27900),
('0005434550482', 255, 'Economy', 27900),
('0005435491413', 5309, 'Comfort', 24400),
('0005433633358', 3282, 'Economy', 6300),
('0005432459203', 8184, 'Economy', 6900),
('0005435540727', 1750, 'Economy', 19100),
('0005435540716', 1750, 'Economy', 19100),
('0005434458525', 7388, 'Economy', 6200),
('0005432359736', 6365, 'Business', 36600),
('0005434458525', 29127, 'Economy', 3400),
('0005433473142', 6679, 'Economy', 12700),
('0005434821932', 5274, 'Comfort', 47600),
('0005434821875', 5274, 'Economy', 28000),
('0005434821884', 5274, 'Economy', 28000),
('0005435630925', 6747, 'Economy', 17000),
('0005435681581', 6747, 'Economy', 17000),
('0005435437665', 24595, 'Economy', 17000),
('0005434755856', 28670, 'Economy', 20400),
('0005435038912', 5462, 'Economy', 9800),
('0005435038902', 5462, 'Economy', 9800),
('0005433434303', 26710, 'Business', 18500),
('0005433434300', 26710, 'Economy', 6200),
('0005432583687', 3178, 'Economy', 10100),
('0005433255043', 16237, 'Economy', 7500),
('0005434269075', 26241, 'Economy', 62100),
('0005433960034', 25927, 'Economy', 12100),
('0005434479997', 970, 'Economy', 23100),
('0005432706424', 2971, 'Economy', 3400),
('0005432692655', 30069, 'Business', 10300),
('0005432817086', 239, 'Economy', 6700),
('0005435913867', 14557, 'Economy', 11700),
('0005432104936', 5074, 'Economy', 6000),
('0005432104924', 5074, 'Economy', 6000),
('0005434264801', 5076, 'Economy', 6000),
('0005432328068', 31265, 'Economy', 6300),
('0005432423798', 13281, 'Economy', 4200),
('0005432817086', 9629, 'Economy', 10900),
('0005434186158', 28968, 'Economy', 10900),
('0005434654303', 5413, 'Economy', 22400),
('0005433341752', 17067, 'Economy', 10200),
('0005432150082', 30673, 'Economy', 14800),
('0005435461761', 5531, 'Economy', 11800),
('0005434264801', 13465, 'Economy', 11800),
('0005435461937', 13465, 'Economy', 11800),
('0005433284865', 22607, 'Economy', 16200),
('0005433845814', 13877, 'Economy', 33300),
('0005432566822', 4703, 'Economy', 13600),
('0005432459131', 4703, 'Economy', 13600),
('0005433341795', 11117, 'Economy', 7900),
('0005433341808', 11117, 'Economy', 7900),
('0005435443189', 27056, 'Economy', 29000),
('0005433251068', 25612, 'Economy', 6700),
('0005433134076', 29816, 'Economy', 6600),
('0005434137059', 7308, 'Economy', 8500),
('0005433449683', 30504, 'Business', 9900),
('0005433867927', 4762, 'Economy', 17600),
('0005432799057', 14816, 'Economy', 4400),
('0005434406928', 7038, 'Economy', 18000),
('0005433251068', 14997, 'Economy', 6300),
('0005434906544', 25824, 'Business', 18900),
('0005433008029', 14181, 'Economy', 17400),
('0005434925347', 20498, 'Economy', 7600),
('0005432659679', 6030, 'Economy', 66400),
('0005433284884', 32100, 'Economy', 5700),
('0005434137059', 28743, 'Economy', 3200),
('0005433511847', 824, 'Economy', 14600),
('0005434503693', 6509, 'Economy', 16100),
('0005433367241', 1695, 'Economy', 18300),
('0005433985398', 4154, 'Economy', 7200),
('0005432674954', 1177, 'Business', 115000),
('0005432692655', 1177, 'Economy', 38300),
('0005434434998', 1134, 'Economy', 13900),
('0005433449712', 7647, 'Economy', 3700),
('0005432692707', 7647, 'Economy', 3700),
('0005434586300', 1353, 'Economy', 23500),
('0005435242517', 15360, 'Economy', 9300),
('0005433496607', 6281, 'Economy', 4000),
('0005432783067', 15404, 'Economy', 13700),
('0005432783100', 15404, 'Economy', 13700),
('0005432783059', 15404, 'Economy', 13700),
('0005435913888', 10074, 'Economy', 16600),
('0005433633358', 9284, 'Economy', 44300),
('0005434732939', 13911, 'Economy', 6300),
('0005433753556', 2335, 'Economy', 61500),
('0005432984688', 26203, 'Economy', 61500),
('0005432984677', 26203, 'Economy', 61500),
('0005432423909', 588, 'Economy', 9200),
('0005433921741', 24087, 'Economy', 11600),
('0005433035640', 24087, 'Economy', 11600),
('0005434723993', 278, 'Economy', 27900),
('0005434723990', 278, 'Economy', 27900),
('0005434724007', 278, 'Economy', 27900),
('0005432526336', 7727, 'Economy', 14000),
('0005434343784', 5345, 'Economy', 14400),
('0005435884659', 8166, 'Business', 18800),
('0005435529000', 1760, 'Business', 57200),
('0005432838643', 7400, 'Economy', 6200),
('0005434822050', 5260, 'Economy', 28000),
('0005434755939', 9526, 'Economy', 10900),
('0005434600473', 6091, 'Economy', 23200),
('0005435326580', 18591, 'Economy', 23200),
('0005434550482', 10609, 'Economy', 3000),
('0005435681622', 6732, 'Economy', 17000),
('0005435681614', 6732, 'Economy', 17000),
('0005433397447', 13541, 'Economy', 12200),
('0005432857920', 31468, 'Economy', 10100),
('0005433123672', 29960, 'Economy', 3400),
('0005432692707', 29960, 'Economy', 3400),
('0005434979395', 23667, 'Economy', 3600),
('0005435068437', 3524, 'Business', 26900),
('0005432659679', 18145, 'Economy', 5900),
('0005432207627', 210, 'Economy', 6700),
('0005435913888', 14540, 'Economy', 11700),
('0005435797303', 2835, 'Economy', 4600),
('0005434947918', 5798, 'Economy', 6800),
('0005433960157', 6909, 'Economy', 7100),
('0005433613805', 5197, 'Economy', 6000),
('0005432423819', 13283, 'Economy', 4200),
('0005434095094', 8668, 'Economy', 12200),
('0005433456917', 1412, 'Economy', 11000),
('0005433397447', 19247, 'Economy', 11000),
('0005433341808', 17034, 'Economy', 10200),
('0005433341795', 17034, 'Economy', 10200),
('0005433008029', 22625, 'Economy', 16200),
('0005433284884', 22625, 'Economy', 16200),
('0005433846003', 5583, 'Economy', 33300),
('0005432003662', 13851, 'Business', 99800),
('0005435332160', 7825, 'Economy', 15100),
('0005432459203', 4737, 'Economy', 13600),
('0005432566887', 4737, 'Economy', 13600),
('0005432566876', 4737, 'Economy', 13600),
('0005432566865', 4737, 'Economy', 13600),
('0005433341946', 11083, 'Economy', 7900),
('0005435540727', 22250, 'Business', 20200),
('0005435540716', 22250, 'Economy', 6700),
('0005434906682', 2310, 'Economy', 6700),
('0005434137132', 7323, 'Economy', 7700),
('0005435078155', 2218, 'Economy', 7000),
('0005433449712', 30458, 'Economy', 3600),
('0005433867960', 4784, 'Economy', 17600),
('0005433867927', 32655, 'Economy', 18500),
('0005432603882', 6463, 'Economy', 15000),
('0005433008058', 14183, 'Economy', 17400),
('0005433008079', 14183, 'Economy', 17400),
('0005435839126', 6005, 'Economy', 66400),
('0005433367473', 24837, 'Economy', 3300),
('0005434137132', 28733, 'Economy', 3200),
('0005434466404', 6583, 'Economy', 20900),
('0005433367473', 21688, 'Economy', 16700),
('0005432659679', 26281, 'Economy', 6000),
('0005435931560', 21854, 'Economy', 21600),
('0005432692707', 1166, 'Business', 115000),
('0005432674959', 1166, 'Economy', 38300),
('0005435928089', 24391, 'Economy', 7500),
('0005434964022', 1313, 'Economy', 67800),
('0005434407049', 26985, 'Business', 12000),
('0005434407085', 26985, 'Economy', 4000),
('0005432720600', 7697, 'Economy', 3700),
('0005434586335', 1361, 'Economy', 23500),
('0005434586320', 1361, 'Economy', 23500),
('0005434343784', 11464, 'Economy', 4000),
('0005432783219', 5621, 'Economy', 9300),
('0005434876784', 10082, 'Business', 49700),
('0005434876555', 10082, 'Economy', 16600),
('0005433613805', 9328, 'Economy', 44300),
('0005433057452', 12691, 'Economy', 8200),
('0005432157469', 12691, 'Economy', 8200),
('0005433922200', 2118, 'Economy', 11600),
('0005432277662', 266, 'Economy', 27900),
('0005434724172', 266, 'Economy', 27900),
('0005433233497', 9845, 'Economy', 27900),
('0005433233522', 9845, 'Economy', 27900),
('0005432526548', 7726, 'Economy', 15400),
('0005432526450', 7726, 'Economy', 14000),
('0005432526510', 7726, 'Economy', 14000),
('0005434066759', 7726, 'Economy', 14000),
('0005435612409', 5337, 'Economy', 14400),
('0005433805001', 3320, 'Business', 18800),
('0005435884444', 3321, 'Business', 18800),
('0005432727797', 4625, 'Business', 9900),
('0005432382744', 4625, 'Economy', 3300),
('0005435540767', 1769, 'Economy', 19100),
('0005432427108', 30856, 'Economy', 14500),
('0005432603882', 21429, 'Economy', 6600),
('0005432746918', 12072, 'Economy', 14800),
('0005434558189', 5297, 'Economy', 28000),
('0005435149872', 5297, 'Economy', 28000),
('0005434822095', 5297, 'Economy', 28000),
('0005435372544', 9880, 'Economy', 28000),
('0005435082698', 6968, 'Economy', 7400),
('0005435948309', 23264, 'Economy', 19000),
('0005433397519', 13546, 'Economy', 12200),
('0005435068437', 15506, 'Economy', 3800),
('0005434214008', 10739, 'Business', 61300),
('0005434213997', 10739, 'Economy', 20400),
('0005434755939', 28703, 'Economy', 20400),
('0005435039022', 5436, 'Economy', 9800),
('0005435038994', 5436, 'Economy', 9800),
('0005433367241', 21774, 'Business', 9800),
('0005433784520', 9364, 'Business', 186200),
('0005433805001', 9364, 'Economy', 62100),
('0005433985398', 25925, 'Economy', 12100),
('0005433960157', 25925, 'Economy', 12100),
('0005432157469', 184, 'Economy', 7300),
('0005432019949', 8018, 'Economy', 6700),
('0005434175705', 32342, 'Economy', 6900),
('0005434876784', 14576, 'Comfort', 19900),
('0005434876555', 14576, 'Economy', 11700),
('0005434325516', 3614, 'Economy', 14800),
('0005435957531', 658, 'Economy', 4100),
('0005432105043', 5177, 'Business', 18000),
('0005432105048', 5177, 'Economy', 6000),
('0005433784520', 5177, 'Economy', 6000),
('0005433642080', 27597, 'Economy', 29900),
('0005432423909', 13320, 'Business', 12700),
('0005433715383', 7464, 'Economy', 10700),
('0005433456924', 1454, 'Economy', 11000),
('0005433397519', 19283, 'Economy', 12100),
('0005433341946', 17047, 'Economy', 10200),
('0005432433616', 12805, 'Economy', 13400),
('0005432433596', 30669, 'Economy', 13400),
('0005433008058', 22512, 'Economy', 16200),
('0005433008079', 22512, 'Economy', 16200),
('0005433846064', 5559, 'Economy', 33300),
('0005434620353', 7844, 'Economy', 15100),
('0005432170307', 4720, 'Economy', 13600),
('0005432566920', 4720, 'Economy', 13600),
('0005433506872', 20445, 'Business', 26600),
('0005435529000', 22242, 'Economy', 6700),
('0005434906718', 2306, 'Economy', 6700),
('0005434503693', 22914, 'Economy', 6900),
('0005432382744', 30466, 'Economy', 3300),
('0005434287043', 2382, 'Economy', 15700),
('0005434520162', 6098, 'Economy', 22300),
('0005433867960', 32700, 'Economy', 16800),
('0005434407049', 7029, 'Economy', 16400),
('0005434407085', 7029, 'Economy', 16400),
('0005432603894', 6433, 'Economy', 15000),
('0005434906682', 25841, 'Economy', 6300),
('0005435487602', 15806, 'Economy', 8100),
('0005433284947', 32093, 'Economy', 5200),
('0005432328248', 3079, 'Economy', 5400),
('0005432328264', 3079, 'Economy', 5400),
('0005435487602', 19580, 'Economy', 41500),
('0005434407129', 27015, 'Business', 12000),
('0005433524930', 1396, 'Economy', 23500),
('0005434586344', 1396, 'Economy', 23500),
('0005434586360', 1396, 'Economy', 23500),
('0005433192906', 18545, 'Economy', 23500),
('0005432848168', 4361, 'Economy', 6300),
('0005433496650', 6320, 'Economy', 4000),
('0005432783219', 15407, 'Economy', 13700),
('0005434876668', 10099, 'Economy', 16600),
('0005434877294', 14640, 'Economy', 16600),
('0005433074229', 326, 'Business', 21500),
('0005432192288', 11581, 'Business', 21500),
('0005432655422', 2362, 'Economy', 61500),
('0005432984735', 26207, 'Economy', 61500),
('0005433150859', 1518, 'Economy', 13000),
('0005433460413', 1518, 'Economy', 13000),
('0005434374161', 1518, 'Economy', 13000),
('0005433151069', 20135, 'Economy', 13000),
('0005433057234', 471, 'Business', 24500),
('0005433035378', 2112, 'Business', 34700),
('0005434724184', 258, 'Economy', 27900),
('0005432526688', 7732, 'Economy', 14000),
('0005434244677', 10911, 'Economy', 14400),
('0005434244672', 10911, 'Economy', 14400),
('0005435884515', 3342, 'Economy', 6300),
('0005435884738', 8210, 'Business', 18800),
('0005435884751', 8210, 'Economy', 6300),
('0005432459382', 8210, 'Economy', 6300),
('0005432042579', 8210, 'Economy', 6300),
('0005433506872', 8210, 'Economy', 6300),
('0005435252514', 28948, 'Business', 18500),
('0005434149614', 21039, 'Economy', 12200),
('0005434458525', 17721, 'Economy', 3100),
('0005434458461', 17721, 'Economy', 3100),
('0005432603894', 21459, 'Economy', 6600),
('0005432603648', 31688, 'Economy', 6600),
('0005432214780', 12061, 'Economy', 14800),
('0005435372619', 9906, 'Business', 84000),
('0005435661902', 9906, 'Economy', 28000),
('0005434756021', 9522, 'Economy', 10900),
('0005434213997', 28594, 'Economy', 10900),
('0005434214008', 28594, 'Economy', 10900),
('0005434639066', 1996, 'Economy', 19000),
('0005434558189', 10560, 'Business', 9100),
('0005435681717', 6707, 'Economy', 17000),
('0005435681464', 24583, 'Economy', 17000),
('0005435437722', 24583, 'Economy', 17000),
('0005435105948', 11508, 'Economy', 8800),
('0005434214069', 10741, 'Economy', 20400),
('0005435039072', 5483, 'Economy', 9800),
('0005435038683', 13003, 'Economy', 9800),
('0005433687681', 19522, 'Economy', 21000),
('0005433784560', 9381, 'Economy', 62100),
('0005435929615', 33006, 'Economy', 5300),
('0005434480074', 938, 'Economy', 23100),
('0005435149872', 10374, 'Economy', 15400),
('0005432019972', 7968, 'Economy', 6700),
('0005433101613', 7968, 'Economy', 6700),
('0005432901434', 8021, 'Economy', 6700),
('0005434877294', 3491, 'Comfort', 19900),
('0005435125944', 3491, 'Comfort', 19900),
('0005434876668', 14553, 'Economy', 11700),
('0005435629383', 16026, 'Economy', 10400),
('0005432645858', 6828, 'Economy', 29200),
('0005435082698', 26071, 'Economy', 3900),
('0005434244677', 5017, 'Economy', 6000),
('0005434244672', 5017, 'Economy', 6000),
('0005433784560', 5016, 'Economy', 6000),
('0005432105068', 5016, 'Economy', 6000),
('0005434149614', 5014, 'Economy', 6000),
('0005432382744', 31248, 'Economy', 6300),
('0005433642151', 2478, 'Economy', 29900),
('0005432901434', 28982, 'Economy', 10900),
('0005432948056', 25272, 'Economy', 35300),
('0005432948078', 25272, 'Economy', 35300),
('0005432078053', 7436, 'Economy', 10700),
('0005434066759', 30691, 'Economy', 13400),
('0005433284947', 22628, 'Economy', 16200),
('0005433846089', 5555, 'Economy', 33300),
('0005434620378', 7846, 'Economy', 15100),
('0005432566991', 4717, 'Economy', 13600),
('0005432566575', 30530, 'Economy', 13600),
('0005435125944', 14691, 'Economy', 3200),
('0005435715299', 7139, 'Economy', 29000),
('0005435540767', 22225, 'Economy', 7400),
('0005433251068', 2318, 'Economy', 7400),
('0005435798928', 1608, 'Economy', 15700),
('0005434137338', 7342, 'Economy', 7700),
('0005433126803', 29725, 'Economy', 15600),
('0005433109927', 26862, 'Economy', 15700),
('0005435314797', 19083, 'Economy', 24600),
('0005434407129', 7070, 'Economy', 16400),
('0005432603648', 21371, 'Economy', 15000),
('0005434906718', 25876, 'Economy', 6300),
('0005433008166', 14208, 'Economy', 17400),
('0005435839165', 6019, 'Business', 199300),
('0005435839006', 18079, 'Economy', 66400),
('0005433463868', 17269, 'Economy', 48800),
('0005435212927', 30606, 'Economy', 14000),
('0005432525771', 30606, 'Economy', 14000),
('0005434136758', 11928, 'Economy', 3200),
('0005434137338', 28751, 'Economy', 3200),
('0005433538746', 25035, 'Economy', 9900),
('0005435132791', 7884, 'Economy', 5400),
('0005432869468', 17825, 'Economy', 6000),
('0005435086764', 4072, 'Economy', 7500),
('0005434406682', 20282, 'Economy', 4000),
('0005435310838', 26987, 'Business', 12000),
('0005432720674', 7534, 'Economy', 3700),
('0005433524937', 1384, 'Economy', 23500),
('0005434443567', 6241, 'Economy', 4000),
('0005434877398', 14645, 'Economy', 16600),
('0005434251878', 24647, 'Economy', 20300),
('0005432966709', 29138, 'Economy', 11000),
('0005432966704', 29138, 'Economy', 11000),
('0005432948078', 11586, 'Economy', 7200),
('0005432948056', 11586, 'Economy', 7200),
('0005432984557', 2365, 'Economy', 61500),
('0005433753328', 26192, 'Economy', 61500),
('0005434023057', 438, 'Economy', 8200),
('0005434023072', 438, 'Economy', 8200),
('0005434023070', 438, 'Economy', 8200),
('0005433922402', 2116, 'Business', 34700),
('0005432231468', 2116, 'Economy', 11600),
('0005434550744', 279, 'Economy', 27900),
('0005433126803', 9870, 'Economy', 27900),
('0005434066881', 7775, 'Economy', 14000),
('0005432150122', 7775, 'Economy', 14000),
('0005435304991', 5359, 'Comfort', 24400),
('0005434343897', 5359, 'Economy', 14400),
('0005435319427', 5359, 'Economy', 14400),
('0005433805052', 3359, 'Economy', 6300),
('0005432459419', 8221, 'Economy', 6900),
('0005432838737', 7352, 'Business', 18500),
('0005434458525', 28942, 'Economy', 6200),
('0005434458461', 28942, 'Economy', 6200),
('0005432890835', 12062, 'Economy', 14800),
('0005433524930', 18995, 'Economy', 25700),
('0005432121207', 5265, 'Economy', 28000),
('0005434821674', 9914, 'Comfort', 47600),
('0005435372650', 9914, 'Comfort', 47600),
('0005435372659', 9914, 'Economy', 30800),
('0005434213778', 9538, 'Economy', 10900),
('0005434214069', 28615, 'Business', 32800),
('0005435661902', 6765, 'Economy', 17000),
('0005435437751', 24604, 'Economy', 17000),
('0005435125944', 11531, 'Economy', 8800),
('0005433397592', 13562, 'Business', 36600),
('0005433397615', 13562, 'Economy', 12200),
('0005435732221', 19380, 'Economy', 12200),
('0005434214097', 10698, 'Economy', 20400),
('0005434756021', 28697, 'Economy', 20400),
('0005435039127', 5464, 'Business', 29500),
('0005435039183', 5464, 'Economy', 9800),
('0005432125383', 5464, 'Economy', 9800),
('0005432583813', 3186, 'Economy', 10100),
('0005433805052', 9385, 'Economy', 62100),
('0005434480094', 953, 'Economy', 23100),
('0005435528939', 11179, 'Economy', 19100),
('0005434979313', 27567, 'Economy', 3600),
('0005432901448', 8056, 'Economy', 6700),
('0005432901439', 8056, 'Economy', 6700),
('0005434426335', 3499, 'Economy', 11700),
('0005434877398', 3499, 'Economy', 11700),
('0005434937820', 14586, 'Economy', 11700),
('0005433960383', 6952, 'Economy', 7100),
('0005433614041', 5004, 'Economy', 6000),
('0005434264902', 5006, 'Economy', 6000),
('0005435269622', 5006, 'Economy', 6600),
('0005434639066', 23375, 'Economy', 14800),
('0005432328264', 31227, 'Business', 18900),
('0005432328248', 31227, 'Economy', 6300),
('0005434186158', 9589, 'Economy', 10900),
('0005432901439', 29007, 'Business', 32600),
('0005432901448', 29007, 'Economy', 10900),
('0005432822073', 29007, 'Economy', 10900),
('0005434654406', 5398, 'Economy', 22400),
('0005433715492', 7458, 'Business', 32000),
('0005433715498', 7458, 'Economy', 10700),
('0005435732221', 1458, 'Economy', 11000),
('0005432906515', 19273, 'Economy', 11000),
('0005433397592', 19273, 'Economy', 11000),
('0005433397615', 19273, 'Economy', 11000),
('0005433989724', 30675, 'Economy', 13400),
('0005435722032', 5542, 'Economy', 11800),
('0005434264902', 13450, 'Economy', 11800),
('0005433284774', 1821, 'Economy', 17900),
('0005433284865', 1821, 'Economy', 16200),
('0005433008166', 22618, 'Economy', 16200),
('0005432459382', 4710, 'Economy', 13600),
('0005432566756', 30524, 'Economy', 13600),
('0005435722032', 13581, 'Economy', 9900),
('0005435715315', 7124, 'Economy', 29000),
('0005434906814', 2277, 'Economy', 6700),
('0005432620911', 2494, 'Economy', 12400),
('0005434287096', 2428, 'Economy', 15700),
('0005434287076', 2428, 'Economy', 15700),
('0005435310838', 7064, 'Economy', 16400),
('0005433251068', 25873, 'Economy', 6300),
('0005433008239', 14166, 'Economy', 17400),
('0005433284774', 23041, 'Economy', 5200),
('0005433284865', 23041, 'Economy', 5200),
('0005432525991', 30598, 'Business', 42100),
('0005434979313', 23561, 'Economy', 10500),
('0005435841462', 3963, 'Economy', 19300),
('0005433348946', 15961, 'Economy', 3700),
('0005433985582', 4175, 'Economy', 7200),
('0005432655422', 26316, 'Economy', 6000),
('0005435999113', 6187, 'Economy', 41500),
('0005434309629', 6187, 'Economy', 41500),
('0005434565807', 1549, 'Economy', 28700),
('0005435528939', 20864, 'Business', 86000),
('0005433373457', 27039, 'Economy', 28900),
('0005432692822', 7612, 'Economy', 3700),
('0005432720674', 30372, 'Economy', 3700),
('0005434343897', 11448, 'Economy', 4000),
('0005435304991', 11448, 'Economy', 4000),
('0005435850766', 4359, 'Economy', 6300),
('0005434251825', 9209, 'Economy', 20300),
('0005433679923', 29182, 'Economy', 11000),
('0005433577693', 9281, 'Business', 132900),
('0005433614041', 9281, 'Economy', 44300),
('0005433568568', 315, 'Economy', 7200),
('0005433074479', 11597, 'Economy', 7200),
('0005434732952', 14002, 'Economy', 6300),
('0005432984633', 2350, 'Economy', 61500),
('0005432869468', 26188, 'Business', 184500),
('0005435981606', 26188, 'Economy', 67700),
('0005432424080', 599, 'Economy', 10100),
('0005432235576', 461, 'Business', 24500),
('0005433684403', 12665, 'Economy', 8200),
('0005433921906', 24132, 'Economy', 11600),
('0005433921735', 24132, 'Economy', 11600),
('0005433921747', 24132, 'Economy', 11600),
('0005434724533', 295, 'Comfort', 47400),
('0005433233166', 295, 'Comfort', 47400),
('0005434550815', 295, 'Economy', 27900),
('0005434724480', 295, 'Economy', 27900),
('0005434550805', 295, 'Economy', 27900),
('0005433233335', 295, 'Economy', 27900),
('0005432526968', 7744, 'Business', 42100),
('0005434066960', 7744, 'Comfort', 23900),
('0005434067007', 7744, 'Economy', 14000),
('0005434343939', 5331, 'Economy', 14400),
('0005435424266', 10881, 'Business', 43100),
('0005435612031', 10881, 'Business', 43100),
('0005434244728', 10881, 'Economy', 14400),
('0005434244738', 10881, 'Economy', 14400),
('0005434244725', 10881, 'Economy', 14400),
('0005433805080', 3377, 'Economy', 6300),
('0005432459453', 8248, 'Economy', 6300),
('0005432727837', 4673, 'Economy', 3300),
('0005434458636', 7357, 'Economy', 6200),
('0005435252393', 7357, 'Economy', 6200),
('0005435252560', 28915, 'Economy', 6200),
('0005435176849', 20986, 'Business', 36600),
('0005434186158', 29093, 'Economy', 3100),
('0005434458636', 29093, 'Economy', 3100),
('0005433524937', 18999, 'Economy', 28200),
('0005434822575', 5249, 'Economy', 28000),
('0005434822535', 5249, 'Economy', 28000),
('0005434821663', 9893, 'Economy', 28000),
('0005434214097', 28610, 'Economy', 10900),
('0005434639119', 2003, 'Economy', 19000),
('0005434600355', 18614, 'Economy', 23200),
('0005434550744', 10655, 'Economy', 3000),
('0005435681448', 24589, 'Economy', 17000),
('0005433397299', 19423, 'Economy', 12200),
('0005434213778', 28671, 'Economy', 20400),
('0005435006826', 5465, 'Economy', 9800),
('0005435038762', 12980, 'Economy', 9800),
('0005434426335', 14881, 'Economy', 19400),
('0005435981606', 26694, 'Economy', 6200),
('0005434943196', 16233, 'Economy', 7500),
('0005433805080', 9378, 'Economy', 62100),
('0005433784639', 9378, 'Economy', 62100),
('0005432666371', 9378, 'Economy', 62100),
('0005435269622', 9378, 'Economy', 62100),
('0005432667437', 9378, 'Economy', 62100),
('0005433960383', 25956, 'Economy', 12100),
('0005435319427', 11212, 'Economy', 19100),
('0005432692822', 29950, 'Economy', 3400),
('0005432020034', 7960, 'Economy', 6700),
('0005432751498', 7960, 'Economy', 6700),
('0005432817043', 7958, 'Economy', 6700),
('0005433960409', 6910, 'Economy', 7100),
('0005434244738', 5129, 'Economy', 6000),
('0005434244728', 5129, 'Economy', 6000),
('0005434244725', 5129, 'Economy', 6000),
('0005433614098', 5130, 'Economy', 6000),
('0005432667437', 5130, 'Economy', 6000),
('0005433784639', 5130, 'Economy', 6000),
('0005433614080', 5130, 'Economy', 6000),
('0005432666371', 5130, 'Economy', 6000),
('0005434264749', 8370, 'Economy', 6000),
('0005435006826', 8370, 'Economy', 6000),
('0005433642114', 27584, 'Economy', 29900),
('0005432817043', 29010, 'Economy', 10900),
('0005435340005', 5371, 'Economy', 22400),
('0005432078063', 7468, 'Economy', 10700),
('0005433397299', 1435, 'Economy', 11000),
('0005434443567', 20580, 'Economy', 14100),
('0005435091988', 1066, 'Economy', 10200),
('0005433341462', 1066, 'Economy', 10200),
('0005434066881', 30645, 'Economy', 13400),
('0005432150122', 30645, 'Economy', 13400),
('0005433284825', 1826, 'Economy', 16200),
('0005433008239', 22614, 'Business', 48700),
('0005435332169', 7829, 'Economy', 15100),
('0005432190598', 4282, 'Economy', 12700),
('0005435937316', 4282, 'Economy', 12700),
('0005432170331', 4746, 'Economy', 13600),
('0005432459419', 4746, 'Economy', 13600),
('0005432571263', 30544, 'Economy', 13600),
('0005432459131', 30544, 'Economy', 13600),
('0005433342326', 11091, 'Economy', 8600),
('0005433341462', 17090, 'Economy', 8600),
('0005433251234', 25582, 'Economy', 6700),
('0005433251225', 25582, 'Economy', 6700),
('0005434906401', 25582, 'Economy', 6700),
('0005432862239', 28083, 'Economy', 12400),
('0005432620790', 28083, 'Economy', 12400),
('0005434137460', 7339, 'Business', 23100),
('0005434137503', 7339, 'Economy', 7700),
('0005434136758', 28529, 'Economy', 7700),
('0005435263554', 27625, 'Economy', 29900),
('0005434299371', 7066, 'Economy', 16400),
('0005434406682', 26921, 'Economy', 16400),
('0005434906401', 15020, 'Business', 18900),
('0005433251234', 15020, 'Business', 18900),
('0005433251225', 15020, 'Economy', 6900),
('0005434906814', 25870, 'Economy', 6300),
('0005433008247', 14194, 'Economy', 17400),
('0005435839232', 6018, 'Economy', 66400),
('0005433284825', 23029, 'Economy', 5200),
('0005434979586', 2059, 'Economy', 9500),
('0005434136729', 11946, 'Business', 9700),
('0005434137460', 28765, 'Economy', 3200),
('0005434137503', 28765, 'Economy', 3200),
('0005433511847', 16126, 'Economy', 14600),
('0005435788731', 25658, 'Business', 21500),
('0005432666355', 17824, 'Economy', 6000),
('0005432666371', 26280, 'Economy', 6000),
('0005432667437', 26280, 'Economy', 6000),
('0005432328367', 3094, 'Economy', 5400),
('0005434565824', 1579, 'Economy', 28700),
('0005432628748', 7176, 'Economy', 13000),
('0005432692822', 1170, 'Business', 115000),
('0005432674954', 17456, 'Economy', 38300),
('0005434435073', 1149, 'Economy', 13900),
('0005435098539', 17005, 'Economy', 48100),
('0005432190598', 27448, 'Economy', 3100),
('0005435937316', 27448, 'Economy', 3100),
('0005435310983', 20277, 'Economy', 4000),
('0005433449821', 7610, 'Economy', 3700),
('0005433449818', 7610, 'Economy', 3700),
('0005434343939', 11474, 'Economy', 4000),
('0005433496769', 6273, 'Economy', 4000),
('0005434876587', 10078, 'Business', 49700),
('0005434876873', 10078, 'Economy', 16600),
('0005434251805', 9255, 'Economy', 20300),
('0005433684403', 2814, 'Economy', 11000),
('0005433679848', 29169, 'Economy', 11000),
('0005433679849', 29169, 'Economy', 11000),
('0005433614098', 9324, 'Economy', 44300),
('0005433614080', 9324, 'Economy', 44300),
('0005432571263', 4221, 'Economy', 64400),
('0005435947153', 26570, 'Economy', 64400),
('0005433074260', 307, 'Business', 21500),
('0005433134076', 307, 'Economy', 7200),
('0005433753848', 2376, 'Economy', 61500),
('0005433753843', 2376, 'Economy', 61500),
('0005435981596', 26163, 'Economy', 61500),
('0005433461572', 1526, 'Economy', 13000),
('0005432424141', 519, 'Economy', 9200),
('0005433057594', 12649, 'Business', 24500),
('0005433035621', 2125, 'Economy', 11600),
('0005434724636', 272, 'Business', 83700),
('0005433113499', 272, 'Economy', 27900),
('0005433113497', 272, 'Economy', 27900),
('0005433180932', 9825, 'Business', 83700),
('0005432527013', 7766, 'Economy', 14000),
('0005432527052', 7766, 'Economy', 14000),
('0005434573246', 5319, 'Economy', 15800),
('0005432459131', 3398, 'Economy', 6300),
('0005433805119', 3398, 'Economy', 6300),
('0005432459500', 8334, 'Economy', 6300),
('0005433516743', 21980, 'Economy', 19100),
('0005432360022', 6375, 'Economy', 12200),
('0005432359736', 21029, 'Business', 36600),
('0005432751498', 427, 'Economy', 16300),
('0005434822690', 5271, 'Economy', 28000),
('0005434822701', 5271, 'Economy', 28000),
('0005435326580', 6062, 'Economy', 23200),
('0005435326651', 18611, 'Economy', 23200),
('0005434550815', 10574, 'Economy', 3000),
('0005434550805', 10574, 'Economy', 3000),
('0005433180932', 27741, 'Economy', 3000),
('0005435437665', 6735, 'Business', 51100),
('0005435437627', 6735, 'Business', 51100),
('0005435681846', 6735, 'Economy', 17000),
('0005435558067', 31871, 'Economy', 8800),
('0005433397519', 19392, 'Economy', 12200),
('0005435068248', 13177, 'Economy', 3800),
('0005435039329', 5479, 'Economy', 9800),
('0005435006851', 5479, 'Economy', 9800),
('0005434229202', 12988, 'Economy', 9800),
('0005435981596', 26719, 'Economy', 6200),
('0005433255043', 871, 'Economy', 7500),
('0005433805119', 9352, 'Business', 186200),
('0005433784694', 9352, 'Economy', 62100),
('0005433784664', 9352, 'Economy', 62100),
('0005433959960', 24290, 'Business', 36400),
('0005433960409', 25930, 'Business', 36400),
('0005433985582', 25930, 'Business', 36400),
('0005433165810', 16579, 'Economy', 23100),
('0005435068248', 15304, 'Economy', 9000),
('0005432817263', 229, 'Economy', 6700),
('0005432020074', 8041, 'Economy', 6700),
('0005434937999', 3508, 'Economy', 11700),
('0005434876587', 14548, 'Comfort', 19900),
('0005434876873', 14548, 'Comfort', 19900),
('0005432607504', 14548, 'Economy', 11700),
('0005432799057', 14548, 'Economy', 11700),
('0005434995287', 6700, 'Economy', 31300),
('0005435797257', 29338, 'Economy', 4200),
('0005433404756', 29338, 'Economy', 4200),
('0005433784694', 5190, 'Economy', 6000),
('0005433614193', 5190, 'Economy', 6000),
('0005433784664', 5190, 'Economy', 6000),
('0005433614144', 5190, 'Economy', 6000),
('0005434229202', 5139, 'Economy', 6600),
('0005435269630', 5139, 'Economy', 6600),
('0005435006851', 8357, 'Economy', 6000),
('0005434173458', 8357, 'Economy', 6000),
('0005434639119', 23395, 'Economy', 14800),
('0005432424080', 13379, 'Economy', 4200),
('0005432817263', 9581, 'Economy', 10900),
('0005432607504', 31610, 'Economy', 11000),
('0005433568568', 11889, 'Economy', 35300),
('0005434654481', 5375, 'Economy', 22400),
('0005434654165', 12540, 'Economy', 22400),
('0005434095164', 8650, 'Economy', 12200),
('0005433397519', 1462, 'Business', 33000),
('0005433341795', 1057, 'Economy', 10200),
('0005433341547', 1057, 'Economy', 10200),
('0005433342326', 17059, 'Business', 30600),
('0005432389963', 18266, 'Economy', 33700),
('0005434066960', 30657, 'Economy', 14800),
('0005434067007', 30657, 'Economy', 13400),
('0005434264749', 5515, 'Economy', 11800),
('0005433007934', 1847, 'Economy', 16200),
('0005433008029', 1847, 'Economy', 16200),
('0005433008247', 22602, 'Economy', 16200),
('0005434620265', 32990, 'Economy', 15100),
('0005432459453', 4714, 'Economy', 15000),
('0005434081730', 4714, 'Economy', 13600),
('0005432459020', 30561, 'Economy', 13600),
('0005432566887', 30561, 'Economy', 13600),
('0005433342415', 11104, 'Economy', 7900),
('0005433341795', 17081, 'Economy', 7900),
('0005433341547', 17081, 'Economy', 7900),
('0005433481040', 20439, 'Economy', 8900),
('0005433134076', 12028, 'Economy', 6600),
('0005434087428', 28585, 'Economy', 8500),
('0005433449818', 30507, 'Economy', 3300),
('0005433449821', 30507, 'Economy', 3300),
('0005433109885', 2408, 'Economy', 15700),
('0005432799057', 12131, 'Economy', 4400),
('0005434299402', 7080, 'Economy', 16400),
('0005434299400', 7080, 'Economy', 16400),
('0005435841462', 22467, 'Economy', 14900),
('0005435999113', 19665, 'Economy', 8100),
('0005435213108', 30619, 'Economy', 14000),
('0005434979613', 2039, 'Economy', 9500),
('0005435801645', 23550, 'Economy', 9500),
('0005434136787', 11927, 'Economy', 3200),
('0005434516050', 19099, 'Economy', 23600),
('0005433538757', 25017, 'Economy', 9900),
('0005435697159', 3665, 'Economy', 7900),
('0005435853599', 22053, 'Economy', 19300),
('0005435652803', 1657, 'Economy', 16700),
('0005435652801', 1657, 'Economy', 16700),
('0005435312788', 23225, 'Economy', 23000),
('0005433985650', 4184, 'Economy', 7200),
('0005434509091', 1616, 'Economy', 15500),
('0005434565841', 1593, 'Economy', 28700),
('0005434565838', 1593, 'Economy', 28700),
('0005435931560', 3880, 'Economy', 19700),
('0005432628763', 7178, 'Economy', 13000),
('0005434434998', 17290, 'Economy', 13900),
('0005435706128', 27026, 'Economy', 28900),
('0005434964091', 1319, 'Economy', 67800),
('0005434964087', 1319, 'Economy', 67800),
('0005434407392', 26991, 'Business', 12000),
('0005432720523', 30357, 'Economy', 3700),
('0005434586464', 1397, 'Business', 70400),
('0005434586320', 18519, 'Economy', 23500),
('0005434586344', 18519, 'Economy', 23500),
('0005434343714', 29786, 'Economy', 4000),
('0005434876913', 10066, 'Economy', 16600),
('0005433614144', 9326, 'Economy', 44300),
('0005433614193', 9326, 'Economy', 44300),
('0005432984735', 2358, 'Economy', 61500),
('0005433434509', 26179, 'Economy', 67700),
('0005432984879', 26179, 'Economy', 61500),
('0005433150902', 1493, 'Business', 38900),
('0005432282820', 590, 'Economy', 9200),
('0005433922721', 2156, 'Economy', 11600),
('0005432207647', 24088, 'Economy', 11600),
('0005434723756', 9836, 'Economy', 27900),
('0005434031996', 9836, 'Economy', 27900),
('0005435212602', 7720, 'Economy', 14000),
('0005432527210', 7720, 'Economy', 14000),
('0005435423704', 5310, 'Comfort', 24400),
('0005434344010', 5310, 'Economy', 14400),
('0005435491413', 10933, 'Business', 43100),
('0005435424377', 10933, 'Comfort', 24400),
('0005432459020', 3394, 'Economy', 6300),
('0005432727797', 30220, 'Economy', 3300),
('0005433516829', 1716, 'Economy', 19100),
('0005432838737', 28923, 'Economy', 6200),
('0005433473142', 23885, 'Economy', 12700),
('0005434822756', 5242, 'Business', 84000),
('0005435372860', 9931, 'Economy', 28000),
('0005435149826', 9931, 'Economy', 28000),
('0005434756189', 9551, 'Economy', 10900),
('0005434756196', 9551, 'Economy', 10900),
('0005434639162', 1979, 'Economy', 19000),
('0005434639160', 1979, 'Economy', 19000),
('0005435437587', 6727, 'Economy', 17000),
('0005435681473', 24569, 'Economy', 17000),
('0005435681474', 24569, 'Economy', 17000),
('0005435105960', 11514, 'Economy', 8800),
('0005435098539', 11514, 'Economy', 8800),
('0005435125653', 31897, 'Economy', 8800),
('0005434214241', 10684, 'Economy', 20400),
('0005434214246', 10684, 'Economy', 20400),
('0005434214239', 10684, 'Economy', 20400),
('0005435006887', 5469, 'Economy', 9800),
('0005435006870', 5469, 'Economy', 9800),
('0005434426135', 20232, 'Business', 52900),
('0005433434509', 26712, 'Economy', 6200),
('0005432857920', 3134, 'Economy', 10100),
('0005433255033', 906, 'Economy', 7500),
('0005433763119', 9380, 'Economy', 62100),
('0005435269630', 9380, 'Economy', 62100),
('0005432666355', 26259, 'Economy', 62100),
('0005434480182', 928, 'Economy', 23100),
('0005434479997', 16580, 'Economy', 23100),
('0005434480074', 16580, 'Economy', 23100),
('0005433872466', 3208, 'Economy', 17200),
('0005435149826', 21924, 'Economy', 15400),
('0005435528903', 11233, 'Economy', 19100),
('0005434573246', 11233, 'Economy', 19100),
('0005435319527', 20927, 'Economy', 21000),
('0005432706619', 2897, 'Economy', 3400),
('0005432706605', 2897, 'Economy', 3400),
('0005434979586', 23672, 'Economy', 3600),
('0005433113499', 10257, 'Economy', 19700),
('0005433113497', 10257, 'Economy', 19700),
('0005434426135', 14546, 'Economy', 11700),
('0005434876913', 14546, 'Economy', 11700),
('0005433960541', 6892, 'Economy', 7100),
('0005433959960', 25763, 'Economy', 7100),
('0005432105275', 5152, 'Economy', 6000),
('0005432105278', 5152, 'Economy', 6000),
('0005432666355', 8365, 'Economy', 6000),
('0005435006870', 8367, 'Economy', 6000),
('0005435006887', 8367, 'Economy', 6000),
('0005432328367', 31236, 'Economy', 6300),
('0005432953884', 27591, 'Economy', 32800),
('0005432424141', 13260, 'Economy', 4200),
('0005432822154', 9616, 'Economy', 10900),
('0005432948227', 25296, 'Economy', 38800),
('0005433342415', 17022, 'Economy', 10200),
('0005434081730', 30695, 'Economy', 13400),
('0005435765866', 5501, 'Economy', 11800),
('0005435461937', 5501, 'Economy', 11800),
('0005435765313', 13471, 'Business', 35300),
('0005432649358', 4122, 'Economy', 29400),
('0005433284827', 1818, 'Economy', 16200),
('0005434173458', 5590, 'Economy', 33300),
('0005434620473', 7824, 'Economy', 16600),
('0005434620467', 7824, 'Economy', 15100),
('0005432459500', 4724, 'Economy', 13600),
('0005432459382', 30570, 'Business', 40900),
('0005432566702', 30570, 'Economy', 13600),
('0005435722032', 21141, 'Economy', 9900),
('0005435554116', 10980, 'Economy', 3200),
('0005434137654', 7297, 'Economy', 7700),
('0005434137707', 7297, 'Economy', 7700),
('0005434136729', 28580, 'Economy', 7700),
('0005435302175', 29693, 'Economy', 15600),
('0005434287151', 2422, 'Economy', 15700),
('0005433867927', 32568, 'Economy', 17600),
('0005435911407', 12450, 'Economy', 22600),
('0005435911406', 12450, 'Economy', 22600),
('0005433867927', 14489, 'Economy', 16800),
('0005434407392', 7050, 'Economy', 16400),
('0005435310983', 26905, 'Economy', 16400),
('0005433007934', 22830, 'Business', 52300),
('0005433008029', 22830, 'Economy', 17400),
('0005433284827', 23044, 'Economy', 5200),
('0005432526688', 30586, 'Economy', 14000),
('0005434136858', 11951, 'Business', 9700),
('0005434136794', 11951, 'Economy', 3200),
('0005434137707', 28711, 'Business', 9700),
('0005434137654', 28711, 'Economy', 3200),
('0005432609709', 3954, 'Economy', 19300),
('0005435652868', 1661, 'Business', 50000),
('0005433367345', 1661, 'Economy', 16700),
('0005433985722', 4180, 'Business', 21500),
('0005432659679', 17852, 'Economy', 6000),
('0005432655338', 17852, 'Economy', 6000),
('0005432655359', 17852, 'Economy', 6000),
('0005435528903', 20886, 'Economy', 31500),
('0005435931585', 21860, 'Economy', 19700),
('0005434267930', 15217, 'Economy', 10500),
('0005432058363', 20269, 'Economy', 4000),
('0005434406846', 20269, 'Economy', 4000),
('0005435310869', 27004, 'Economy', 4000),
('0005434407449', 27004, 'Economy', 4000),
('0005434407476', 27004, 'Economy', 4000),
('0005433722111', 7670, 'Economy', 3700),
('0005434586360', 18505, 'Economy', 23500),
('0005434344010', 11469, 'Economy', 4300),
('0005434142589', 11469, 'Economy', 4000),
('0005434925673', 6299, 'Business', 11900),
('0005434925347', 20317, 'Business', 11900),
('0005432783219', 12188, 'Economy', 13700),
('0005434877724', 14642, 'Business', 49700),
('0005435913852', 14642, 'Economy', 16600),
('0005433679866', 29170, 'Economy', 12100),
('0005432966813', 29170, 'Economy', 11000),
('0005432948227', 11582, 'Economy', 7200),
('0005432984688', 2326, 'Economy', 61500),
('0005435982083', 2326, 'Economy', 61500),
('0005433434300', 2326, 'Economy', 61500),
('0005433753401', 26181, 'Economy', 61500),
('0005433150929', 1491, 'Economy', 13000),
('0005433151069', 1491, 'Economy', 13000),
('0005432424192', 505, 'Economy', 9200),
('0005434023388', 441, 'Economy', 8200),
('0005434031996', 441, 'Economy', 8200),
('0005434022672', 12693, 'Economy', 8200),
('0005433035458', 2138, 'Economy', 11600),
('0005433233306', 265, 'Business', 83700),
('0005434302436', 265, 'Economy', 27900),
('0005434724885', 265, 'Economy', 27900),
('0005434723742', 9869, 'Comfort', 47400),
('0005434724007', 9869, 'Comfort', 47400),
('0005433180965', 9869, 'Economy', 27900),
('0005434723778', 9869, 'Economy', 27900),
('0005435212551', 7737, 'Business', 42100),
('0005432069576', 7737, 'Business', 42100),
('0005434067198', 7737, 'Comfort', 23900),
('0005435212514', 7737, 'Economy', 14000),
('0005435212589', 7737, 'Economy', 14000),
('0005435630925', 7737, 'Economy', 14000),
('0005435613078', 5333, 'Economy', 14400),
('0005435613021', 5333, 'Economy', 14400),
('0005434343714', 10924, 'Economy', 14400),
('0005435319527', 10924, 'Economy', 14400),
('0005435611932', 10924, 'Economy', 14400),
('0005435424423', 10924, 'Economy', 14400),
('0005432459382', 3382, 'Economy', 6900),
('0005432181602', 3382, 'Economy', 6300),
('0005435884659', 3381, 'Economy', 6300),
('0005435491413', 7362, 'Economy', 6200),
('0005432838643', 28932, 'Economy', 6200),
('0005432360130', 6398, 'Economy', 12200),
('0005432890695', 422, 'Business', 44500),
('0005432746915', 12082, 'Economy', 14800),
('0005434822936', 5252, 'Economy', 28000),
('0005434822954', 5252, 'Economy', 28000),
('0005434821884', 9938, 'Comfort', 47600),
('0005435302175', 9938, 'Economy', 28000),
('0005434822050', 9938, 'Economy', 28000),
('0005434213837', 9523, 'Economy', 10900),
('0005434213997', 9523, 'Economy', 10900),
('0005434214241', 28589, 'Economy', 10900),
('0005434214239', 28589, 'Economy', 10900),
('0005434214246', 28589, 'Economy', 10900),
('0005435100109', 10818, 'Economy', 8900),
('0005433180965', 27767, 'Economy', 3000),
('0005435630925', 24571, 'Economy', 17000),
('0005435437834', 24571, 'Economy', 17000),
('0005435125750', 31906, 'Economy', 8800),
('0005434755856', 10700, 'Business', 61300),
('0005434756189', 28660, 'Business', 61300),
('0005434756196', 28660, 'Economy', 20400),
('0005435039022', 12963, 'Economy', 9800),
('0005435554116', 14899, 'Economy', 17600),
('0005435652801', 21723, 'Economy', 3300),
('0005435652803', 21723, 'Economy', 3300),
('0005433763123', 9389, 'Economy', 62100),
('0005433763131', 9389, 'Economy', 62100),
('0005433960034', 24242, 'Economy', 12100),
('0005433985650', 25954, 'Economy', 12100),
('0005433960541', 25954, 'Economy', 12100),
('0005432706337', 29996, 'Economy', 3400),
('0005434979613', 23650, 'Economy', 3600),
('0005435718918', 3575, 'Economy', 9000),
('0005432207647', 38, 'Business', 20000),
('0005432261657', 38, 'Economy', 6700),
('0005432261650', 38, 'Economy', 6700),
('0005434426461', 3522, 'Economy', 11700),
('0005434426466', 3522, 'Economy', 11700),
('0005432188593', 3522, 'Economy', 12800),
('0005434877724', 3522, 'Economy', 11700),
('0005435913852', 3522, 'Economy', 11700),
('0005435125653', 14584, 'Economy', 11700),
('0005434325468', 15642, 'Economy', 14800),
('0005435797404', 2832, 'Economy', 4200),
('0005434947918', 16379, 'Economy', 6800),
('0005433614287', 5064, 'Economy', 6000),
('0005434265018', 5062, 'Economy', 6000),
('0005434244672', 8380, 'Business', 18000),
('0005434264801', 8382, 'Economy', 6000),
('0005434639162', 23350, 'Economy', 16200),
('0005434639160', 23350, 'Economy', 14800),
('0005432382535', 21068, 'Economy', 6300),
('0005434656524', 12536, 'Business', 67200),
('0005433722111', 29206, 'Economy', 10700),
('0005433715383', 29206, 'Economy', 10700),
('0005434095205', 8703, 'Economy', 12200),
('0005433456917', 19228, 'Economy', 11000),
('0005434351629', 4489, 'Economy', 14000),
('0005434445237', 1065, 'Economy', 10200),
('0005433341494', 1065, 'Economy', 10200),
('0005435091912', 17069, 'Business', 30600),
('0005434265018', 13502, 'Economy', 11800),
('0005435722032', 13502, 'Economy', 11800),
('0005433007846', 1809, 'Economy', 16200),
('0005433284884', 1809, 'Economy', 17900),
('0005435282114', 5575, 'Economy', 33300),
('0005433846064', 13831, 'Economy', 33300),
('0005433845728', 13831, 'Economy', 33300),
('0005434620224', 32998, 'Economy', 16600),
('0005432170350', 4709, 'Economy', 13600),
('0005432566654', 30549, 'Economy', 13600),
('0005433342636', 11077, 'Economy', 7900),
('0005433341494', 17140, 'Economy', 7900),
('0005435097056', 17140, 'Economy', 7900),
('0005435125653', 10964, 'Economy', 3200),
('0005433251331', 25626, 'Economy', 6700),
('0005435697159', 16490, 'Economy', 18100),
('0005432968831', 21635, 'Economy', 4400),
('0005434137741', 7333, 'Economy', 7700),
('0005434137757', 7333, 'Economy', 7700),
('0005434137711', 7333, 'Economy', 7700),
('0005434136787', 28575, 'Economy', 7700),
('0005434503524', 16673, 'Economy', 6900),
('0005435078260', 2211, 'Economy', 7000),
('0005434287165', 2394, 'Economy', 15700),
('0005433109997', 26825, 'Economy', 15700),
('0005433650533', 7152, 'Economy', 29900),
('0005434407476', 7042, 'Business', 49100),
('0005435310869', 7042, 'Economy', 16400),
('0005434407449', 7042, 'Economy', 16400),
('0005435293080', 7042, 'Economy', 16400),
('0005434299435', 7042, 'Economy', 16400),
('0005434299450', 7042, 'Economy', 16400),
('0005433251331', 14996, 'Business', 18900),
('0005434925347', 14951, 'Economy', 7600),
('0005433284884', 23049, 'Economy', 5200),
('0005432159840', 30581, 'Economy', 14000),
('0005434137711', 28724, 'Economy', 3200),
('0005434137757', 28724, 'Economy', 3200),
('0005434137741', 28724, 'Economy', 3200),
('0005434950509', 3647, 'Economy', 7200),
('0005434445237', 17222, 'Economy', 7100),
('0005432398133', 18477, 'Economy', 4900),
('0005432394040', 18477, 'Economy', 4900),
('0005434503524', 22685, 'Economy', 16100),
('0005434466404', 23233, 'Economy', 20900),
('0005435502238', 1555, 'Economy', 28700),
('0005432628797', 7200, 'Economy', 13000),
('0005432692707', 17468, 'Economy', 38300),
('0005432692655', 17468, 'Economy', 38300),
('0005433373486', 27038, 'Economy', 28900),
('0005433373499', 27038, 'Economy', 28900),
('0005434963989', 18236, 'Economy', 67800),
('0005434407515', 27016, 'Economy', 4000),
('0005435310874', 27016, 'Economy', 4000),
('0005434484320', 8980, 'Economy', 24900),
('0005433449885', 7546, 'Economy', 3700),
('0005432692655', 30340, 'Economy', 3700),
('0005432692707', 30340, 'Economy', 3700),
('0005432968831', 18520, 'Business', 70400),
('0005435824513', 1267, 'Economy', 66600),
('0005435824529', 1267, 'Economy', 66600),
('0005433415593', 18014, 'Economy', 66600),
('0005432783578', 5651, 'Business', 27800),
('0005432783219', 15374, 'Economy', 9300),
('0005435850870', 28874, 'Economy', 6300),
('0005433496607', 20384, 'Economy', 4000),
('0005432783067', 12214, 'Economy', 13700),
('0005435913867', 14634, 'Business', 49700),
('0005434877874', 14634, 'Economy', 16600),
('0005434251929', 24666, 'Economy', 20300),
('0005433680364', 2793, 'Economy', 11000),
('0005433679925', 29136, 'Economy', 11000),
('0005433614287', 9280, 'Economy', 44300),
('0005434163581', 25242, 'Economy', 44300),
('0005434732939', 10019, 'Economy', 6300),
('0005435982110', 2329, 'Economy', 61500),
('0005435982120', 2329, 'Economy', 61500),
('0005432655338', 26198, 'Economy', 61500),
('0005432655359', 26198, 'Economy', 61500),
('0005434374498', 1501, 'Business', 38900),
('0005433151271', 20156, 'Economy', 13000),
('0005432282835', 582, 'Business', 27500),
('0005432423727', 12847, 'Economy', 9200),
('0005432423798', 12847, 'Economy', 9200),
('0005434022658', 12680, 'Economy', 8200),
('0005433922943', 2166, 'Economy', 11600),
('0005433036101', 24122, 'Economy', 11600),
('0005433233497', 259, 'Economy', 27900),
('0005434724948', 259, 'Economy', 27900),
('0005432069592', 7771, 'Economy', 14000),
('0005432527424', 7771, 'Economy', 15400),
('0005432527492', 7771, 'Economy', 14000),
('0005435613226', 5312, 'Economy', 14400),
('0005435613209', 5312, 'Economy', 14400),
('0005434656524', 5312, 'Economy', 14400),
('0005435423853', 5312, 'Economy', 14400),
('0005434573291', 5312, 'Economy', 14400),
('0005434244672', 5312, 'Economy', 14400),
('0005435611905', 10875, 'Comfort', 24400),
('0005435097056', 10875, 'Economy', 14400),
('0005432181624', 3367, 'Business', 18800),
('0005433722111', 30103, 'Economy', 3300),
('0005435252514', 7395, 'Economy', 6200),
('0005432909259', 23851, 'Economy', 12100),
('0005432360147', 6357, 'Economy', 12200),
('0005434149688', 21027, 'Economy', 12200),
('0005435386459', 5301, 'Economy', 28000),
('0005435372544', 5301, 'Economy', 28000),
('0005435372619', 5301, 'Economy', 28000),
('0005434823067', 5301, 'Economy', 28000),
('0005434821875', 9925, 'Business', 84000),
('0005434821932', 9925, 'Economy', 28000),
('0005435149872', 9925, 'Economy', 28000),
('0005434821649', 9925, 'Economy', 28000),
('0005434821807', 9925, 'Economy', 28000),
('0005434664925', 9925, 'Economy', 28000),
('0005435082656', 25993, 'Economy', 7400),
('0005434756275', 9552, 'Business', 32800),
('0005434756257', 9552, 'Economy', 10900),
('0005434755856', 28646, 'Economy', 10900),
('0005434600421', 18600, 'Business', 69700),
('0005434550385', 27676, 'Economy', 3000),
('0005435681487', 24610, 'Economy', 17000),
('0005435681614', 24610, 'Economy', 17000),
('0005435681717', 24610, 'Economy', 17000),
('0005435925225', 13183, 'Economy', 3800),
('0005435925228', 13183, 'Economy', 3800),
('0005434213837', 28682, 'Economy', 20400),
('0005434213997', 28682, 'Economy', 20400),
('0005435039481', 5452, 'Economy', 9800),
('0005435038912', 12968, 'Economy', 9800),
('0005432188593', 14851, 'Business', 52900),
('0005434426466', 14851, 'Economy', 17600),
('0005434426461', 14851, 'Economy', 17600),
('0005432462478', 30893, 'Economy', 35600),
('0005435982083', 26531, 'Economy', 6200),
('0005433434300', 26531, 'Economy', 6200),
('0005432583929', 3133, 'Economy', 10100),
('0005435652868', 21741, 'Economy', 3300),
('0005433367345', 21741, 'Economy', 3300),
('0005435269727', 26274, 'Economy', 62100),
('0005432659679', 26274, 'Economy', 62100),
('0005435929615', 4886, 'Economy', 5300),
('0005433985722', 25943, 'Economy', 12100),
('0005435149872', 21915, 'Economy', 15400),
('0005432692707', 2951, 'Economy', 3400),
('0005432692655', 2951, 'Economy', 3400),
('0005432880755', 30018, 'Economy', 3400),
('0005434302436', 10294, 'Economy', 19700),
('0005435068879', 3548, 'Economy', 9000),
('0005435925225', 15275, 'Economy', 9000),
('0005435925228', 15275, 'Economy', 9000),
('0005432901542', 8114, 'Economy', 6700),
('0005434426479', 3506, 'Comfort', 19900),
('0005434938059', 3506, 'Economy', 11700),
('0005435913867', 3506, 'Economy', 11700),
('0005432799355', 3506, 'Economy', 11700),
('0005434877874', 3506, 'Economy', 11700),
('0005435125750', 14591, 'Comfort', 19900),
('0005432799032', 14591, 'Economy', 11700),
('0005434325600', 3611, 'Economy', 14800),
('0005432645858', 25111, 'Economy', 29200),
('0005435797303', 29340, 'Economy', 4200),
('0005433960034', 25718, 'Economy', 7100),
('0005435082656', 24541, 'Economy', 3900),
('0005432105365', 4989, 'Business', 18000),
('0005433614420', 4989, 'Economy', 6000),
('0005434149688', 4987, 'Business', 18000),
('0005432659679', 8400, 'Business', 18000),
('0005435269727', 8400, 'Economy', 6000),
('0005433688800', 8402, 'Economy', 6600),
('0005432424192', 13285, 'Economy', 4200),
('0005432423798', 30816, 'Economy', 4200),
('0005432423727', 30816, 'Economy', 4200),
('0005432822167', 9602, 'Economy', 10900),
('0005432901542', 28976, 'Business', 32600),
('0005433715740', 7450, 'Economy', 10700),
('0005433715737', 7450, 'Economy', 10700),
('0005435545699', 1051, 'Economy', 10200),
('0005433341752', 1051, 'Economy', 10200),
('0005433342636', 17050, 'Economy', 10200),
('0005432851828', 1335, 'Economy', 33700),
('0005432433658', 12768, 'Economy', 13400),
('0005432159840', 12768, 'Economy', 13400),
('0005434067198', 30668, 'Economy', 13400),
('0005433529261', 5527, 'Business', 35300),
('0005434264801', 5527, 'Economy', 11800),
('0005433008058', 1851, 'Economy', 16200),
('0005433846483', 5552, 'Economy', 33300),
('0005435282400', 13847, 'Economy', 33300),
('0005433846003', 13847, 'Economy', 33300),
('0005434620505', 7810, 'Economy', 15100),
('0005434081812', 4751, 'Economy', 15000),
('0005434559095', 4751, 'Economy', 13600),
('0005432566991', 30520, 'Economy', 13600),
('0005432459203', 30520, 'Economy', 13600),
('0005435545699', 17101, 'Economy', 7900),
('0005433341752', 17101, 'Economy', 7900),
('0005435125750', 10977, 'Economy', 3200),
('0005434084911', 2743, 'Economy', 7700),
('0005435540727', 11380, 'Economy', 6700),
('0005432620806', 28036, 'Economy', 13600),
('0005434142589', 29831, 'Economy', 6600),
('0005434137862', 7311, 'Economy', 7700),
('0005434136858', 28570, 'Economy', 7700),
('0005434136794', 28570, 'Economy', 7700),
('0005433449885', 30497, 'Economy', 3300),
('0005432382535', 31317, 'Economy', 3300),
('0005433788145', 26469, 'Economy', 23800),
('0005433109927', 2391, 'Economy', 15700),
('0005433110008', 26873, 'Economy', 17200),
('0005432799032', 12146, 'Economy', 4400),
('0005435310874', 7040, 'Business', 49100),
('0005434407515', 7040, 'Economy', 16400),
('0005435293202', 26912, 'Economy', 16400),
('0005434406846', 26912, 'Economy', 16400),
('0005432058363', 26912, 'Economy', 16400),
('0005433007846', 22834, 'Economy', 17400),
('0005434925673', 20529, 'Economy', 7600),
('0005435103813', 32070, 'Economy', 5200),
('0005435213364', 30592, 'Economy', 14000),
('0005432525842', 30592, 'Economy', 14000),
('0005432526968', 30592, 'Economy', 14000),
('0005434979691', 2069, 'Economy', 9500),
('0005434137132', 11965, 'Economy', 3200),
('0005434137862', 28759, 'Economy', 3200),
('0005435132791', 33088, 'Economy', 5400),
('0005435390221', 29531, 'Economy', 12500),
('0005435103813', 22678, 'Economy', 16100),
('0005433985179', 25648, 'Economy', 7200),
('0005433461572', 20240, 'Economy', 67100),
('0005433460413', 20240, 'Economy', 67100),
('0005432328248', 31099, 'Economy', 5400),
('0005432328367', 31099, 'Economy', 5400),
('0005432328068', 31099, 'Economy', 5400),
('0005434309629', 19578, 'Economy', 41500),
('0005435931590', 21862, 'Economy', 19700),
('0005433156726', 17308, 'Economy', 13900),
('0005435928089', 4049, 'Economy', 7500),
('0005435551560', 17016, 'Economy', 48100),
('0005435098544', 17016, 'Economy', 48100),
('0005435551577', 17016, 'Economy', 48100),
('0005434406928', 20287, 'Economy', 4000),
('0005434407599', 26986, 'Economy', 4000),
('0005434586530', 1374, 'Economy', 23500),
('0005434586268', 18546, 'Economy', 23500),
('0005432783656', 5643, 'Economy', 10200),
('0005432783067', 15385, 'Economy', 9300),
('0005433496890', 6342, 'Economy', 4000),
('0005434925743', 6342, 'Economy', 4000),
('0005434443567', 20389, 'Economy', 4000),
('0005433496575', 20389, 'Economy', 4000),
('0005432783100', 12189, 'Economy', 13700),
('0005432783578', 15418, 'Economy', 13700),
('0005434877990', 14641, 'Economy', 16600),
('0005433680430', 2807, 'Economy', 11000),
('0005433614420', 9295, 'Economy', 44300),
('0005433613805', 25234, 'Economy', 44300),
('0005433614098', 25234, 'Economy', 48700),
('0005433434303', 2349, 'Economy', 61500),
('0005432655501', 2349, 'Economy', 61500),
('0005432235619', 476, 'Economy', 8200),
('0005433057452', 476, 'Economy', 8200),
('0005434023070', 12692, 'Business', 24500),
('0005433057745', 12692, 'Economy', 8200),
('0005433529261', 13814, 'Economy', 37200),
('0005433922200', 24086, 'Economy', 11600),
('0005434725139', 282, 'Economy', 27900),
('0005433233522', 282, 'Economy', 27900),
('0005434725151', 282, 'Economy', 27900),
('0005433233261', 282, 'Economy', 27900),
('0005434551081', 282, 'Economy', 27900),
('0005434550385', 9862, 'Economy', 27900),
('0005434724172', 9862, 'Economy', 27900),
('0005432069606', 7769, 'Economy', 14000),
('0005432527570', 7769, 'Economy', 14000),
('0005435613340', 5356, 'Economy', 14400),
('0005432133166', 5356, 'Economy', 14400),
('0005432459203', 3358, 'Economy', 6300),
('0005432382535', 30094, 'Business', 9900),
('0005435540727', 21991, 'Economy', 19100),
('0005435252560', 7372, 'Economy', 6200),
('0005434664925', 7372, 'Economy', 6200),
('0005434458752', 7372, 'Economy', 6200),
('0005435252656', 28919, 'Economy', 6200),
('0005434458752', 29135, 'Economy', 3100),
('0005432747431', 414, 'Economy', 14800),
('0005434153530', 12080, 'Economy', 14800),
('0005433524937', 32515, 'Economy', 25700),
('0005434822095', 9889, 'Economy', 28000),
('0005434822701', 9889, 'Economy', 28000),
('0005434639254', 1976, 'Economy', 19000),
('0005434600737', 6065, 'Economy', 23200),
('0005434558141', 27751, 'Economy', 3000),
('0005435220288', 6758, 'Economy', 17000),
('0005435681581', 24568, 'Economy', 17000),
('0005435068232', 13170, 'Economy', 3800),
('0005435068879', 15495, 'Economy', 4100),
('0005434756021', 10725, 'Economy', 20400),
('0005434756257', 28668, 'Economy', 20400),
('0005434756275', 28668, 'Economy', 20400),
('0005435006946', 5428, 'Business', 29500),
('0005435039546', 5428, 'Economy', 9800),
('0005434229291', 13005, 'Economy', 10800),
('0005435038730', 13005, 'Economy', 9800),
('0005435039072', 13005, 'Economy', 9800),
('0005435038902', 13005, 'Economy', 9800),
('0005434426479', 14869, 'Economy', 17600),
('0005435982120', 26544, 'Economy', 6200),
('0005435982110', 26544, 'Economy', 6200),
('0005433784840', 9388, 'Economy', 62100),
('0005433784639', 26249, 'Economy', 62100),
('0005433784520', 26249, 'Economy', 62100),
('0005435269742', 26249, 'Economy', 62100),
('0005435269740', 26249, 'Economy', 62100),
('0005433985179', 24288, 'Economy', 12100),
('0005435386459', 10345, 'Economy', 15400),
('0005434573291', 11191, 'Business', 57200),
('0005435545626', 11191, 'Economy', 19100),
('0005435502238', 20957, 'Economy', 19100),
('0005433927402', 24313, 'Economy', 17100),
('0005435068232', 15286, 'Economy', 9000),
('0005432901439', 141, 'Economy', 6700),
('0005434877990', 3496, 'Economy', 11700),
('0005435957531', 15195, 'Economy', 4100),
('0005435216580', 31778, 'Economy', 25500),
('0005432645915', 6830, 'Economy', 29200),
('0005435797427', 2876, 'Business', 12600),
('0005433960736', 6883, 'Economy', 7800),
('0005433960717', 6883, 'Economy', 7100),
('0005433960708', 6883, 'Economy', 7100),
('0005433784840', 4962, 'Business', 18000),
('0005433614468', 4962, 'Economy', 6600),
('0005433614439', 4962, 'Economy', 6000),
('0005434229291', 4964, 'Economy', 6000),
('0005435269740', 8415, 'Business', 18000),
('0005433784639', 8415, 'Economy', 6600),
('0005435269742', 8415, 'Economy', 6000),
('0005434244677', 8415, 'Economy', 6000),
('0005433784520', 8415, 'Economy', 6600),
('0005433614098', 8416, 'Business', 18000),
('0005433613805', 8416, 'Economy', 6000),
('0005435006946', 8417, 'Economy', 6000),
('0005432034875', 8417, 'Economy', 6000),
('0005434639066', 12620, 'Economy', 14800),
('0005434639119', 12620, 'Economy', 14800),
('0005432328367', 21057, 'Business', 18900),
('0005432328068', 21057, 'Economy', 6300),
('0005432328248', 21057, 'Economy', 6300),
('0005433642261', 2479, 'Economy', 29900),
('0005434654581', 5423, 'Economy', 22400),
('0005434654303', 12543, 'Economy', 22400),
('0005434654481', 12543, 'Economy', 22400),
('0005433688800', 7430, 'Economy', 10700),
('0005434095094', 11661, 'Economy', 13400),
('0005434182141', 11661, 'Economy', 12200),
('0005434443567', 17393, 'Economy', 14100),
('0005433341946', 1045, 'Business', 30600),
('0005433341808', 1045, 'Economy', 10200),
('0005435092036', 1045, 'Economy', 10200),
('0005434081812', 30649, 'Economy', 13400),
('0005435766032', 5492, 'Economy', 12900),
('0005435766031', 5492, 'Economy', 11800),
('0005433284947', 1793, 'Business', 48700),
('0005433846525', 5574, 'Economy', 33300),
('0005434620378', 32980, 'Economy', 15100),
('0005435785224', 4298, 'Economy', 12700),
('0005435918639', 27308, 'Business', 38000),
('0005433342907', 11103, 'Business', 23600),
('0005433342806', 11103, 'Economy', 7900),
('0005433342827', 11103, 'Economy', 7900),
('0005433341808', 17122, 'Economy', 7900),
('0005433341946', 17122, 'Economy', 7900),
('0005432398133', 27051, 'Business', 86900),
('0005432394040', 27051, 'Economy', 29000),
('0005435715315', 27051, 'Economy', 29000),
('0005435540716', 11367, 'Economy', 6700),
('0005434907151', 2300, 'Business', 20200),
('0005434907108', 2300, 'Economy', 6700),
('0005433251373', 25601, 'Economy', 6700),
('0005434137896', 7331, 'Business', 23100),
('0005434137914', 7331, 'Economy', 7700),
('0005434137920', 7331, 'Economy', 7700),
('0005435078155', 24352, 'Economy', 7700),
('0005434287043', 26861, 'Economy', 15700),
('0005432799355', 14818, 'Economy', 4900),
('0005434407599', 7078, 'Economy', 16400),
('0005433251373', 14994, 'Economy', 6300),
('0005432609709', 22482, 'Economy', 14900),
('0005433008058', 22846, 'Economy', 19200),
('0005435472758', 18066, 'Economy', 66400),
('0005433284947', 23046, 'Economy', 5200),
('0005433285230', 32063, 'Economy', 5200),
('0005433285225', 32063, 'Economy', 5200),
('0005432526548', 30628, 'Economy', 14000),
('0005434066759', 30628, 'Economy', 14000),
('0005434137059', 11943, 'Business', 9700),
('0005434137896', 28744, 'Economy', 3200),
('0005434137914', 28744, 'Economy', 3200),
('0005434137920', 28744, 'Economy', 3200),
('0005433985874', 4164, 'Economy', 7200),
('0005433985875', 4164, 'Economy', 7200),
('0005433985398', 25642, 'Economy', 7200),
('0005435999218', 6175, 'Economy', 41500),
('0005435502271', 1553, 'Business', 86000),
('0005435545626', 20849, 'Economy', 28700),
('0005432628748', 28101, 'Economy', 14300),
('0005432674959', 17498, 'Business', 115000),
('0005432674936', 17498, 'Economy', 38300),
('0005434435073', 17281, 'Economy', 13900),
('0005435785224', 27402, 'Economy', 3100),
('0005435220288', 24980, 'Economy', 15500),
('0005432693015', 7578, 'Business', 11100),
('0005433449683', 30323, 'Economy', 3700),
('0005432720600', 30322, 'Economy', 3700),
('0005433192906', 1372, 'Economy', 23500),
('0005434586300', 18503, 'Economy', 23500),
('0005433524937', 18503, 'Economy', 23500),
('0005435824566', 1262, 'Economy', 66600),
('0005432783100', 15367, 'Economy', 9300),
('0005435242815', 12194, 'Economy', 13700),
('0005432783656', 15420, 'Economy', 13700),
('0005433614468', 9310, 'Business', 132900),
('0005434269075', 9310, 'Business', 132900),
('0005433614439', 9310, 'Economy', 44300),
('0005433633358', 25212, 'Business', 132900),
('0005432948056', 324, 'Economy', 7200),
('0005435982228', 2355, 'Business', 184500),
('0005433754098', 2355, 'Economy', 61500),
('0005433753556', 26172, 'Economy', 61500),
('0005434374595', 1540, 'Economy', 13000),
('0005434374161', 20151, 'Economy', 13000),
('0005432424357', 512, 'Economy', 9200),
('0005432302323', 12940, 'Economy', 9200),
('0005432423819', 12895, 'Business', 27500),
('0005434023072', 12642, 'Economy', 8200),
('0005433035640', 2169, 'Economy', 11600),
('0005432231540', 2169, 'Economy', 11600),
('0005434028293', 24096, 'Economy', 11600),
('0005434551137', 305, 'Economy', 27900),
('0005434725287', 305, 'Economy', 27900),
('0005434724480', 9872, 'Business', 83700),
('0005433181042', 9872, 'Economy', 27900),
('0005434724184', 9872, 'Economy', 27900),
('0005434067422', 7736, 'Business', 42100),
('0005432527756', 7736, 'Economy', 14000),
('0005434067447', 7736, 'Economy', 14000),
('0005434244677', 5314, 'Economy', 14400),
('0005435613401', 5314, 'Economy', 14400),
('0005432166893', 10916, 'Economy', 14400),
('0005435884751', 3348, 'Economy', 6300),
('0005435884491', 3348, 'Economy', 6300),
('0005435885133', 8201, 'Economy', 6300),
('0005433805001', 8225, 'Business', 18800),
('0005433633358', 8225, 'Economy', 6300),
('0005435540969', 1749, 'Economy', 21000),
('0005435540716', 22003, 'Business', 57200),
('0005432838971', 7401, 'Economy', 6200),
('0005435252669', 28940, 'Economy', 6200),
('0005435177026', 21000, 'Economy', 12200),
('0005432890835', 412, 'Economy', 16300),
('0005432747475', 412, 'Economy', 14800),
('0005432121300', 5283, 'Economy', 28000),
('0005434558141', 9932, 'Comfort', 47600),
('0005435373113', 9932, 'Economy', 28000),
('0005435082698', 25997, 'Economy', 7400),
('0005434756342', 9545, 'Economy', 12000),
('0005434214008', 9545, 'Economy', 10900),
('0005434756021', 28632, 'Economy', 10900),
('0005434639066', 23303, 'Economy', 19000),
('0005434639119', 23303, 'Economy', 19000),
('0005434551081', 10665, 'Economy', 3000),
('0005433181042', 27708, 'Economy', 3000),
('0005434550482', 27707, 'Economy', 3000),
('0005434550815', 27707, 'Economy', 3000),
('0005435437722', 6728, 'Economy', 17000),
('0005435098544', 11524, 'Economy', 8800),
('0005435125944', 31855, 'Economy', 9700),
('0005433397615', 19391, 'Economy', 12200),
('0005435068437', 13178, 'Economy', 3800),
('0005434755939', 10703, 'Economy', 20400),
('0005434214431', 10703, 'Economy', 20400),
('0005434229336', 13007, 'Economy', 10800),
('0005435038994', 13007, 'Economy', 9800),
('0005433434303', 26522, 'Economy', 6200),
('0005433784560', 26234, 'Business', 186200),
('0005433805001', 26234, 'Business', 186200),
('0005433985398', 24282, 'Economy', 12100),
('0005433960717', 25922, 'Economy', 12100),
('0005433960708', 25922, 'Economy', 12100),
('0005433960736', 25922, 'Economy', 12100),
('0005434480094', 16603, 'Economy', 23100),
('0005432706424', 30017, 'Economy', 3400),
('0005432693015', 30017, 'Economy', 3400),
('0005432880787', 30017, 'Economy', 3400),
('0005434979691', 23662, 'Economy', 3600),
('0005435068437', 15284, 'Economy', 9000),
('0005432901448', 159, 'Economy', 6700),
('0005433101613', 159, 'Economy', 6700),
('0005434153530', 160, 'Economy', 6700),
('0005432753293', 8128, 'Economy', 6700),
('0005432751520', 8128, 'Economy', 6700),
('0005435126309', 3480, 'Economy', 11700),
('0005435082698', 24548, 'Economy', 3900),
('0005432166893', 5052, 'Economy', 6000),
('0005432105478', 5053, 'Economy', 6000),
('0005434229336', 5060, 'Economy', 6000),
('0005433784560', 8430, 'Economy', 6000),
('0005433688807', 8432, 'Economy', 6000),
('0005433202330', 12621, 'Economy', 14800),
('0005434639254', 23378, 'Economy', 14800),
('0005432423819', 30700, 'Economy', 4200),
('0005432901439', 9613, 'Economy', 10900),
('0005432948415', 25293, 'Economy', 35300),
('0005432948412', 25293, 'Economy', 35300),
('0005433397615', 1424, 'Economy', 11000),
('0005434351503', 29643, 'Economy', 14000),
('0005433342907', 17044, 'Business', 30600),
('0005433342827', 17044, 'Economy', 10200),
('0005433342806', 17044, 'Economy', 10200),
('0005434066759', 12813, 'Economy', 13400),
('0005433285230', 22560, 'Economy', 16200),
('0005433285225', 22560, 'Economy', 16200),
('0005433846573', 5595, 'Economy', 33300),
('0005434620353', 32982, 'Economy', 15100),
('0005435785293', 4262, 'Economy', 12700),
('0005432566920', 30563, 'Economy', 13600),
('0005435126309', 14769, 'Economy', 3200),
('0005435216580', 27064, 'Economy', 29000),
('0005433788145', 20668, 'Economy', 24600),
('0005435540767', 11421, 'Economy', 6700),
('0005432621005', 2500, 'Economy', 12400),
('0005434137132', 28557, 'Economy', 7700),
('0005433449683', 31341, 'Economy', 3600),
('0005434406928', 26934, 'Economy', 16400),
('0005434907151', 25838, 'Economy', 6900),
('0005434907108', 25838, 'Economy', 6900),
('0005435718918', 15526, 'Economy', 28400),
('0005434925743', 20501, 'Economy', 7600),
('0005432659704', 6003, 'Economy', 66400),
('0005434137460', 11916, 'Economy', 3200),
('0005432666371', 17865, 'Economy', 6000),
('0005432655501', 26297, 'Economy', 6000),
('0005432693015', 1182, 'Economy', 38300),
('0005435086764', 24392, 'Economy', 7500),
('0005435785293', 27408, 'Economy', 3100),
('0005434407049', 20288, 'Economy', 4000),
('0005433123672', 5703, 'Economy', 14400),
('0005433449712', 30314, 'Economy', 3700),
('0005433123672', 30313, 'Economy', 3700),
('0005435242815', 15387, 'Economy', 9300),
('0005434925303', 20323, 'Economy', 4000),
('0005434877724', 10087, 'Economy', 16600),
('0005434877398', 10087, 'Economy', 16600),
('0005434251878', 9239, 'Economy', 22400),
('0005432966704', 2792, 'Economy', 11000),
('0005433684403', 29164, 'Economy', 11000),
('0005433614144', 25250, 'Business', 132900),
('0005432948078', 328, 'Economy', 7200),
('0005432948415', 11600, 'Economy', 7200),
('0005432948412', 11600, 'Economy', 7200),
('0005432869468', 2338, 'Economy', 61500),
('0005432984677', 2338, 'Economy', 67700),
('0005434028293', 442, 'Business', 24500),
('0005433057594', 442, 'Economy', 8200),
('0005433922402', 24103, 'Economy', 11600),
('0005434550815', 9821, 'Comfort', 47400),
('0005434550482', 9821, 'Economy', 27900),
('0005434723990', 9821, 'Economy', 27900),
('0005435213108', 7773, 'Economy', 14000),
('0005435424423', 5317, 'Economy', 14400),
('0005435424377', 5317, 'Economy', 15800),
('0005435612409', 10931, 'Business', 43100),
('0005435613021', 10931, 'Economy', 14400),
('0005435884738', 3333, 'Business', 18800),
('0005433805052', 8216, 'Economy', 6300),
('0005435540767', 22001, 'Economy', 19100),
('0005432603882', 31674, 'Economy', 6600),
('0005432753293', 409, 'Business', 44500),
('0005432751520', 409, 'Economy', 16300),
('0005435372650', 5250, 'Economy', 28000),
('0005434822690', 9917, 'Business', 84000),
('0005434755939', 28626, 'Economy', 10900),
('0005434214431', 28626, 'Economy', 12000),
('0005433202330', 23258, 'Economy', 19000),
('0005434600473', 18587, 'Economy', 23200),
('0005434551137', 10588, 'Business', 9100),
('0005434558189', 27713, 'Economy', 3000),
('0005435437751', 6739, 'Economy', 17000),
('0005435681846', 24591, 'Economy', 17000),
('0005435126309', 11560, 'Economy', 8800),
('0005435105948', 31875, 'Economy', 8800),
('0005435105960', 31875, 'Economy', 8800),
('0005433397592', 19379, 'Economy', 12200),
('0005434756342', 28661, 'Economy', 20400),
('0005434214008', 28661, 'Economy', 20400),
('0005435006870', 12977, 'Economy', 9800),
('0005434426466', 20212, 'Economy', 17600),
('0005435982228', 26556, 'Economy', 6200),
('0005433805052', 26226, 'Economy', 68300),
('0005433762977', 26226, 'Economy', 62100),
('0005433784664', 26226, 'Economy', 62100),
('0005433985874', 25933, 'Economy', 12100),
('0005433985875', 25933, 'Economy', 12100),
('0005435529000', 11206, 'Economy', 19100),
('0005435502271', 20906, 'Economy', 19100),
('0005433123672', 3056, 'Economy', 3400),
('0005434979395', 27517, 'Economy', 3600),
('0005432659704', 18180, 'Economy', 5900),
('0005432901434', 175, 'Economy', 6700),
('0005432817263', 8081, 'Business', 20000),
('0005432817086', 8081, 'Economy', 6700),
('0005435125944', 14559, 'Comfort', 19900),
('0005434877724', 14559, 'Economy', 11700),
('0005434426466', 14559, 'Economy', 11700),
('0005434877398', 14559, 'Economy', 11700),
('0005434325516', 15621, 'Economy', 14800),
('0005435006870', 5149, 'Economy', 6000),
('0005433784664', 8445, 'Economy', 6000),
('0005433614144', 8446, 'Economy', 6000),
('0005434264902', 8447, 'Economy', 6000),
('0005434639160', 12641, 'Economy', 14800),
('0005433642151', 27588, 'Economy', 29900),
('0005432424357', 13376, 'Business', 12700),
('0005432901448', 9615, 'Economy', 10900),
('0005432817086', 28985, 'Economy', 10900),
('0005432817263', 28985, 'Economy', 10900),
('0005432948056', 11874, 'Economy', 35300),
('0005434654406', 12539, 'Economy', 22400),
('0005433688807', 7449, 'Economy', 10700),
('0005433397592', 1451, 'Economy', 11000),
('0005434067447', 30677, 'Business', 40300),
('0005434067422', 30677, 'Economy', 14800),
('0005432433616', 30677, 'Economy', 13400),
('0005433846089', 13845, 'Economy', 33300),
('0005432566822', 30555, 'Economy', 13600),
('0005432566865', 30555, 'Economy', 13600),
('0005432459453', 30555, 'Economy', 13600),
('0005435125944', 10934, 'Economy', 3500),
('0005435540969', 22258, 'Economy', 6700),
('0005433251225', 2265, 'Economy', 6700),
('0005433251234', 2265, 'Economy', 6700),
('0005434906544', 25618, 'Economy', 6700),
('0005434137059', 28550, 'Economy', 7700),
('0005434503693', 16692, 'Economy', 6900),
('0005433449712', 31291, 'Economy', 3300),
('0005434287165', 26872, 'Economy', 15700),
('0005434287076', 26872, 'Economy', 15700),
('0005434269075', 25454, 'Economy', 22800),
('0005435314797', 6105, 'Economy', 22300),
('0005432603882', 21365, 'Economy', 15000),
('0005434906544', 14990, 'Economy', 6300),
('0005434925303', 14957, 'Economy', 7600),
('0005435999218', 19683, 'Economy', 8100),
('0005435839126', 18071, 'Economy', 66400),
('0005435839165', 18071, 'Economy', 66400),
('0005432526336', 30596, 'Comfort', 23900),
('0005432526510', 30596, 'Economy', 14000),
('0005432526450', 30596, 'Economy', 14000),
('0005434979395', 23556, 'Economy', 9500),
('0005434137741', 11949, 'Economy', 3200),
('0005434137757', 11949, 'Economy', 3200),
('0005434503693', 22673, 'Business', 48400),
('0005432659704', 26305, 'Economy', 6000),
('0005435529000', 20872, 'Economy', 28700),
('0005432628763', 28103, 'Economy', 13000),
('0005434964091', 18243, 'Economy', 67800),
('0005434407085', 20273, 'Economy', 4000),
('0005433449818', 30308, 'Economy', 3700),
('0005434586335', 18543, 'Economy', 23500),
('0005434343784', 29797, 'Economy', 4000),
('0005432848168', 28839, 'Economy', 6300),
('0005434877294', 10116, 'Business', 49700),
('0005433074479', 332, 'Economy', 7200),
('0005434732952', 9964, 'Economy', 6300),
('0005432423909', 12826, 'Economy', 9200),
('0005433684403', 434, 'Economy', 8200),
('0005434023057', 12652, 'Economy', 8200),
('0005433180932', 250, 'Economy', 27900),
('0005434723993', 9838, 'Economy', 27900),
('0005434724533', 9838, 'Economy', 27900),
('0005435212610', 7741, 'Economy', 14000),
('0005435212462', 7741, 'Economy', 14000),
('0005435302175', 5308, 'Economy', 14400),
('0005432459453', 3325, 'Economy', 6300),
('0005432603894', 31666, 'Economy', 6600),
('0005433524930', 32467, 'Economy', 25700),
('0005434558189', 9927, 'Economy', 28000),
('0005434822575', 9927, 'Economy', 28000),
('0005434639160', 23263, 'Economy', 19000),
('0005434550805', 27725, 'Economy', 3000),
('0005435661902', 24600, 'Business', 51100),
('0005435681622', 24600, 'Economy', 17000),
('0005433397447', 19371, 'Economy', 12200),
('0005434559095', 30894, 'Economy', 35600),
('0005432583687', 31488, 'Economy', 10100),
('0005432666371', 26246, 'Economy', 62100),
('0005433784694', 26246, 'Economy', 62100),
('0005433960157', 24237, 'Economy', 12100),
('0005434877294', 14570, 'Economy', 11700),
('0005434937999', 14570, 'Economy', 11700),
('0005432666371', 8460, 'Economy', 6000),
('0005434244725', 8460, 'Economy', 6000),
('0005433784694', 8460, 'Economy', 6000),
('0005432382744', 21074, 'Business', 18900),
('0005432423909', 30723, 'Economy', 4200),
('0005432901434', 9605, 'Economy', 10900),
('0005432948078', 11848, 'Economy', 35300),
('0005433397447', 1418, 'Economy', 11000),
('0005432906515', 1418, 'Economy', 11000),
('0005433456924', 19235, 'Economy', 11000),
('0005433342326', 1072, 'Economy', 10200),
('0005434264902', 5504, 'Business', 35300),
('0005435765866', 13483, 'Economy', 11800),
('0005433008239', 1833, 'Economy', 16200),
('0005433008079', 1833, 'Economy', 16200),
('0005432566876', 30527, 'Economy', 13600),
('0005432459419', 30527, 'Economy', 13600),
('0005432459500', 30527, 'Economy', 13600),
('0005433342326', 17110, 'Economy', 7900),
('0005435715299', 27090, 'Economy', 29000),
('0005434906718', 25597, 'Economy', 6700),
('0005434906814', 25597, 'Economy', 6700),
('0005432862239', 2497, 'Economy', 12400),
('0005434137460', 28545, 'Economy', 7700),
('0005433449818', 31328, 'Economy', 3300),
('0005433867960', 32618, 'Economy', 17600),
('0005433867960', 14518, 'Economy', 16800),
('0005434407049', 26883, 'Economy', 16400),
('0005434299371', 26883, 'Economy', 16400),
('0005432603894', 21345, 'Economy', 15000),
('0005434906718', 15019, 'Economy', 6300),
('0005434906814', 15019, 'Economy', 6300),
('0005433251234', 25864, 'Economy', 6300),
('0005433251225', 25864, 'Economy', 6300),
('0005435999113', 15836, 'Economy', 8900),
('0005434066881', 30582, 'Economy', 14000),
('0005432527424', 30582, 'Economy', 14000),
('0005433367473', 1653, 'Economy', 16700),
('0005433463868', 19920, 'Economy', 67100),
('0005432869468', 26300, 'Economy', 6000),
('0005435487602', 6190, 'Economy', 41500),
('0005435999113', 19530, 'Economy', 41500),
('0005433373457', 2453, 'Economy', 28900),
('0005434407129', 20255, 'Business', 12000),
('0005433449821', 30296, 'Business', 11100),
('0005432968831', 1407, 'Economy', 23500),
('0005433524930', 18506, 'Economy', 23500),
('0005435302175', 11427, 'Economy', 4000),
('0005435242517', 5648, 'Economy', 9300),
('0005433496650', 20416, 'Economy', 4000),
('0005434925673', 20416, 'Economy', 4000),
('0005432783059', 12165, 'Economy', 15100),
('0005434758862', 10064, 'Economy', 16600),
('0005435913888', 14607, 'Economy', 16600),
('0005434724636', 9853, 'Economy', 27900),
('0005434550805', 9853, 'Economy', 27900),
('0005434244725', 5341, 'Economy', 14400),
('0005434343784', 10903, 'Economy', 15800),
('0005435613078', 10903, 'Economy', 14400),
('0005432459419', 3319, 'Economy', 6300),
('0005432459500', 3319, 'Economy', 6300),
('0005435885133', 3318, 'Economy', 6300),
('0005433805080', 8305, 'Business', 18800),
('0005433805119', 8305, 'Economy', 6300),
('0005432727837', 30186, 'Economy', 3300),
('0005434458636', 17717, 'Economy', 3100),
('0005432747475', 12066, 'Business', 44500),
('0005435372659', 5279, 'Economy', 28000),
('0005435372860', 5279, 'Economy', 28000),
('0005435661902', 5279, 'Economy', 28000),
('0005433180932', 10659, 'Economy', 3000),
('0005434550744', 27773, 'Economy', 3000),
('0005435039183', 13002, 'Business', 29500),
('0005435006851', 13002, 'Economy', 9800),
('0005435006826', 13002, 'Economy', 9800),
('0005434426461', 20230, 'Economy', 17600),
('0005434426335', 20230, 'Economy', 17600),
('0005432583813', 31482, 'Economy', 10100),
('0005433805080', 26227, 'Economy', 62100),
('0005433805119', 26227, 'Economy', 62100),
('0005433960383', 24273, 'Economy', 12100),
('0005434979586', 27555, 'Economy', 3600),
('0005435913888', 3479, 'Economy', 11700),
('0005434426461', 14556, 'Economy', 11700),
('0005434426335', 14556, 'Economy', 11700),
('0005434325600', 15611, 'Economy', 14800),
('0005434325485', 15611, 'Economy', 14800),
('0005433404756', 2878, 'Business', 12600),
('0005433960157', 25798, 'Economy', 7100),
('0005435006851', 5203, 'Economy', 6000),
('0005435006826', 5203, 'Economy', 6000),
('0005434244728', 8485, 'Economy', 6000),
('0005434095164', 11637, 'Economy', 12200),
('0005435091988', 17039, 'Economy', 10200),
('0005434066881', 12806, 'Economy', 13400),
('0005432433658', 30638, 'Economy', 13400),
('0005435443189', 7113, 'Economy', 29000),
('0005433251331', 2307, 'Economy', 7400),
('0005434137757', 28540, 'Economy', 7700),
('0005434137741', 28540, 'Economy', 7700),
('0005433449821', 31323, 'Economy', 3300),
('0005432382744', 31323, 'Economy', 3600),
('0005434287151', 26821, 'Economy', 15700),
('0005434287096', 26821, 'Economy', 15700),
('0005434520162', 19075, 'Economy', 22300),
('0005434407085', 26907, 'Economy', 16400),
('0005433008079', 22870, 'Economy', 17400),
('0005433008239', 22870, 'Economy', 17400),
('0005434925673', 14948, 'Economy', 7600),
('0005432527210', 30632, 'Economy', 14000),
('0005432527013', 30632, 'Economy', 14000),
('0005435652801', 24850, 'Economy', 3300),
('0005434979586', 23527, 'Economy', 9500),
('0005434137707', 11959, 'Business', 9700),
('0005434137862', 11959, 'Economy', 3200),
('0005434137503', 11959, 'Economy', 3200),
('0005434137338', 11959, 'Economy', 3200),
('0005433348946', 771, 'Economy', 3700),
('0005435652801', 21698, 'Economy', 16700),
('0005433985582', 25684, 'Economy', 7200),
('0005434509091', 21335, 'Economy', 15500),
('0005432328264', 31106, 'Economy', 5400),
('0005432628797', 28104, 'Economy', 13000),
('0005434407449', 20303, 'Economy', 4000),
('0005434407392', 20303, 'Economy', 4000),
('0005434586464', 18537, 'Economy', 23500),
('0005432783059', 15382, 'Economy', 9300),
('0005433496890', 20405, 'Economy', 4000),
('0005435242517', 15426, 'Economy', 13700),
('0005432966709', 2802, 'Economy', 11000),
('0005433687681', 29187, 'Economy', 11000),
('0005433614041', 25259, 'Economy', 44300),
('0005433614080', 25259, 'Economy', 44300),
('0005435947153', 4229, 'Economy', 64400),
('0005433753843', 26208, 'Economy', 61500),
('0005433463868', 20126, 'Economy', 13000),
('0005432424080', 12849, 'Economy', 9200),
('0005434023388', 12668, 'Economy', 8200),
('0005434031996', 12668, 'Economy', 8200),
('0005433036101', 2160, 'Economy', 11600),
('0005434550744', 9877, 'Economy', 27900),
('0005434244728', 5336, 'Economy', 14400),
('0005432382744', 30133, 'Economy', 3300),
('0005434458636', 28900, 'Economy', 6200),
('0005434149614', 6388, 'Business', 36600),
('0005434822756', 9888, 'Economy', 28000),
('0005434214097', 9564, 'Economy', 10900),
('0005434214069', 9564, 'Economy', 10900),
('0005434551081', 27777, 'Economy', 3000),
('0005435732221', 13529, 'Economy', 12200),
('0005435006887', 12955, 'Economy', 9800),
('0005433367473', 21747, 'Economy', 3300),
('0005433985582', 24235, 'Economy', 12100),
('0005432706605', 29999, 'Economy', 3400),
('0005434938059', 14583, 'Economy', 11700),
('0005433960383', 25814, 'Economy', 7100),
('0005435006887', 5117, 'Economy', 6000),
('0005433614080', 8496, 'Economy', 6000),
('0005433614041', 8496, 'Economy', 6000),
('0005434149614', 8497, 'Economy', 6000),
('0005434639162', 12614, 'Economy', 14800),
('0005432328264', 21083, 'Economy', 6300),
('0005432424080', 30730, 'Economy', 4200),
('0005435732221', 19236, 'Economy', 11000),
('0005433342636', 1049, 'Economy', 10200),
('0005435092036', 17043, 'Economy', 10200),
('0005434081730', 12810, 'Economy', 13400),
('0005432649358', 25102, 'Economy', 29400),
('0005433008247', 1845, 'Economy', 16200),
('0005433285225', 1845, 'Economy', 16200),
('0005433285230', 1845, 'Economy', 16200),
('0005434620473', 32960, 'Economy', 15100),
('0005434081730', 30516, 'Economy', 13600),
('0005433342636', 17095, 'Economy', 7900),
('0005435540969', 11378, 'Economy', 6700),
('0005432968831', 18814, 'Economy', 4400),
('0005435911406', 3434, 'Economy', 22600),
('0005434299402', 26906, 'Economy', 16400),
('0005434299435', 26906, 'Economy', 16400),
('0005434407129', 26906, 'Economy', 16400),
('0005434299450', 26906, 'Economy', 16400),
('0005433251331', 25868, 'Economy', 6300),
('0005435487602', 19698, 'Economy', 8100),
('0005433285225', 23000, 'Economy', 5200),
('0005433285230', 23000, 'Economy', 5200),
('0005434066960', 30590, 'Economy', 14000),
('0005432527492', 30590, 'Economy', 14000),
('0005434137654', 11953, 'Economy', 3200),
('0005435312788', 6579, 'Economy', 20900),
('0005434445237', 17573, 'Economy', 7100),
('0005432667437', 17840, 'Economy', 6000),
('0005434565841', 20883, 'Business', 86000),
('0005434267930', 8720, 'Economy', 11500),
('0005432693015', 17491, 'Business', 115000),
('0005433373499', 2446, 'Business', 86800),
('0005433373486', 2446, 'Economy', 28900),
('0005434964087', 18234, 'Economy', 67800),
('0005434407515', 20253, 'Economy', 4000),
('0005434407476', 20253, 'Economy', 4000),
('0005435310983', 26992, 'Economy', 4000),
('0005432693015', 30281, 'Economy', 3700),
('0005434343897', 29779, 'Economy', 4000),
('0005434344010', 29779, 'Economy', 4000),
('0005434343939', 29779, 'Economy', 4000),
('0005433496769', 20387, 'Economy', 4000),
('0005434877990', 10075, 'Economy', 16600),
('0005434251929', 9227, 'Economy', 20300),
('0005434163581', 9289, 'Business', 132900),
('0005433614193', 25246, 'Business', 132900),
('0005433614439', 25246, 'Economy', 44300),
('0005433151271', 1514, 'Economy', 13000),
('0005434031996', 268, 'Comfort', 47400),
('0005433126803', 268, 'Economy', 27900),
('0005434725151', 9847, 'Business', 83700),
('0005434551081', 9847, 'Economy', 27900),
('0005435424266', 5328, 'Economy', 14400),
('0005435613209', 10906, 'Economy', 14400),
('0005435540969', 22006, 'Economy', 21000),
('0005433516829', 22006, 'Economy', 19100),
('0005435176849', 6383, 'Economy', 12200),
('0005432360130', 21016, 'Economy', 12200),
('0005434214246', 9558, 'Economy', 10900),
('0005435100109', 31814, 'Economy', 8900),
('0005434639162', 23294, 'Economy', 19000),
('0005435437834', 6751, 'Economy', 17000),
('0005434214097', 28674, 'Business', 61300),
('0005434214069', 28674, 'Economy', 20400),
('0005435039127', 12953, 'Economy', 9800),
('0005433763123', 26243, 'Economy', 62100),
('0005434480182', 16606, 'Economy', 23100),
('0005435502271', 11188, 'Economy', 19100),
('0005434573246', 20924, 'Economy', 19100),
('0005432693015', 2976, 'Business', 10300),
('0005435925225', 3563, 'Economy', 9000),
('0005433687681', 3, 'Business', 20000),
('0005434877990', 14550, 'Economy', 11700),
('0005432799355', 14550, 'Economy', 11700),
('0005432645915', 25113, 'Economy', 29200),
('0005435797404', 29306, 'Economy', 4200),
('0005435269727', 5046, 'Economy', 6000),
('0005435269742', 5046, 'Economy', 6000),
('0005433614439', 8521, 'Economy', 6600),
('0005433614193', 8521, 'Economy', 6000),
('0005432822154', 28975, 'Economy', 10900),
('0005433568568', 25286, 'Economy', 35300),
('0005433715492', 29234, 'Economy', 10700),
('0005433715737', 29234, 'Economy', 10700),
('0005434095205', 11667, 'Economy', 12200),
('0005433342827', 1079, 'Economy', 10200),
('0005434066960', 12770, 'Economy', 13400),
('0005433989724', 12770, 'Economy', 13400),
('0005433846483', 13835, 'Economy', 33300),
('0005434620505', 32969, 'Economy', 16600),
('0005433342827', 17115, 'Economy', 7900),
('0005434084911', 28491, 'Economy', 7700),
('0005433251373', 2259, 'Economy', 6700),
('0005432620911', 28076, 'Economy', 12400),
('0005434142589', 12017, 'Economy', 6600),
('0005435697159', 24722, 'Economy', 18100),
('0005434137503', 28530, 'Economy', 8500),
('0005434137338', 28530, 'Economy', 7700),
('0005434137862', 28530, 'Economy', 7700),
('0005434137707', 28530, 'Economy', 7700),
('0005433109997', 2395, 'Economy', 15700),
('0005432799355', 12114, 'Economy', 4400),
('0005435310983', 7071, 'Business', 49100),
('0005434407392', 26922, 'Economy', 16400),
('0005434407449', 26922, 'Economy', 16400),
('0005433008247', 22848, 'Economy', 17400),
('0005432527052', 30615, 'Business', 42100),
('0005434067198', 30615, 'Economy', 14000),
('0005435652803', 24839, 'Economy', 3300),
('0005434950509', 16300, 'Economy', 7200),
('0005435697159', 16300, 'Economy', 7200),
('0005435853599', 3965, 'Economy', 19300),
('0005435390221', 7509, 'Economy', 12500),
('0005435652803', 21717, 'Economy', 16700),
('0005433985650', 25649, 'Economy', 7200),
('0005432655422', 17834, 'Economy', 6000),
('0005434565807', 20895, 'Business', 86000),
('0005435502271', 20895, 'Economy', 28700),
('0005434565838', 20895, 'Economy', 28700),
('0005435931590', 3915, 'Economy', 19700),
('0005432692822', 17485, 'Economy', 38300),
('0005432692822', 30272, 'Economy', 4100),
('0005433449885', 30272, 'Economy', 3700),
('0005434586530', 18502, 'Economy', 23500),
('0005434142589', 29794, 'Economy', 4000),
('0005434925743', 20327, 'Economy', 4000),
('0005432948227', 346, 'Economy', 7200),
('0005433568568', 11577, 'Economy', 7200),
('0005432984879', 2373, 'Economy', 61500),
('0005435982083', 26178, 'Business', 184500),
('0005433753848', 26178, 'Economy', 61500),
('0005432424192', 12936, 'Economy', 9200),
('0005433922721', 24113, 'Economy', 11600),
('0005434725287', 9831, 'Business', 83700),
('0005435212927', 7739, 'Economy', 14000),
('0005434573246', 10882, 'Economy', 14400),
('0005434344010', 10882, 'Economy', 14400),
('0005434343897', 10882, 'Economy', 14400),
('0005434343939', 10882, 'Economy', 14400),
('0005435252669', 7379, 'Economy', 6200),
('0005432360022', 20996, 'Economy', 12200),
('0005432360147', 20996, 'Economy', 12200),
('0005434458752', 17708, 'Economy', 3100),
('0005432747431', 12054, 'Business', 44500),
('0005434822936', 9926, 'Economy', 28000),
('0005434214239', 9533, 'Economy', 12000),
('0005434214241', 9533, 'Economy', 10900),
('0005435326651', 6061, 'Business', 69700),
('0005434600737', 18566, 'Business', 69700),
('0005435925225', 15489, 'Economy', 3800),
('0005434214246', 28669, 'Economy', 20400),
('0005435039481', 12970, 'Economy', 9800),
('0005435039546', 12970, 'Economy', 9800),
('0005435982083', 26727, 'Economy', 6200),
('0005432583929', 31477, 'Economy', 10100),
('0005435269742', 9338, 'Economy', 62100),
('0005435269727', 9338, 'Economy', 62100),
('0005433763119', 26261, 'Economy', 62100),
('0005433960541', 24241, 'Business', 36400),
('0005433985650', 24241, 'Economy', 12100),
('0005433165810', 955, 'Economy', 23100),
('0005433872466', 32547, 'Economy', 17200),
('0005432692822', 3005, 'Economy', 3400),
('0005432706619', 30012, 'Economy', 3400),
('0005432667437', 26373, 'Economy', 5900),
('0005434175705', 9657, 'Economy', 6900),
('0005434244738', 8530, 'Economy', 6000),
('0005432953884', 2484, 'Economy', 29900),
('0005432424192', 30724, 'Economy', 4200),
('0005432822167', 28999, 'Business', 32600),
('0005433342907', 1067, 'Economy', 10200),
('0005433342415', 1067, 'Economy', 10200),
('0005434445237', 17048, 'Economy', 10200),
('0005434067198', 12779, 'Economy', 13400),
('0005433342907', 17102, 'Business', 23600),
('0005433342415', 17102, 'Economy', 7900),
('0005434906682', 25575, 'Economy', 6700),
('0005434137654', 28532, 'Economy', 7700),
('0005435078260', 24353, 'Economy', 7000),
('0005433449885', 31296, 'Economy', 3300),
('0005433126803', 10768, 'Economy', 15600),
('0005434299400', 26908, 'Business', 49100),
('0005434407515', 26908, 'Economy', 16400),
('0005434407476', 26908, 'Economy', 16400),
('0005434906682', 14971, 'Economy', 6300),
('0005433251373', 25877, 'Economy', 6300),
('0005432609709', 31733, 'Economy', 14900),
('0005434925743', 14953, 'Economy', 7600),
('0005435839232', 18089, 'Economy', 66400),
('0005432609709', 22086, 'Economy', 21300),
('0005433985722', 25652, 'Economy', 7200),
('0005432659704', 17827, 'Economy', 6000),
('0005434565824', 20879, 'Economy', 28700),
('0005433156726', 1109, 'Economy', 13900),
('0005434964022', 18246, 'Economy', 67800),
('0005434407599', 20283, 'Economy', 4000),
('0005435824513', 18011, 'Economy', 66600),
('0005435850870', 4380, 'Economy', 7000),
('0005432783578', 12171, 'Economy', 13700),
('0005432783656', 12171, 'Economy', 13700),
('0005433614420', 25267, 'Economy', 44300),
('0005433577693', 25267, 'Economy', 44300),
('0005433614468', 25267, 'Economy', 44300),
('0005435982120', 26173, 'Economy', 67700),
('0005432655422', 26173, 'Economy', 61500),
('0005432424141', 12934, 'Economy', 9200),
('0005434724948', 9849, 'Economy', 27900),
('0005435213364', 7770, 'Economy', 14000),
('0005434244738', 5307, 'Economy', 14400),
('0005435319527', 5307, 'Economy', 14400),
('0005435613226', 10884, 'Economy', 14400),
('0005432838971', 28928, 'Economy', 6200),
('0005434458752', 28928, 'Economy', 6200),
('0005434822535', 9907, 'Business', 84000),
('0005434822954', 9907, 'Economy', 28000),
('0005434823067', 9907, 'Economy', 28000),
('0005434551137', 27729, 'Economy', 3000),
('0005435558067', 11542, 'Business', 26400),
('0005435126309', 31878, 'Business', 26400),
('0005434756189', 10732, 'Economy', 20400),
('0005434214239', 28707, 'Economy', 20400),
('0005434214241', 28707, 'Economy', 20400),
('0005435006946', 12975, 'Economy', 9800),
('0005435982120', 26701, 'Economy', 6200),
('0005433985722', 24261, 'Economy', 12100),
('0005434995287', 23997, 'Business', 94000),
('0005433960541', 25771, 'Economy', 7100),
('0005433688807', 4953, 'Business', 18000),
('0005435269740', 4953, 'Economy', 6000),
('0005435006946', 4953, 'Economy', 6000),
('0005433614468', 8551, 'Economy', 6000),
('0005433614420', 8551, 'Economy', 6000),
('0005432424141', 30705, 'Economy', 4200),
('0005432948227', 11860, 'Economy', 35300),
('0005433715498', 29238, 'Economy', 10700),
('0005433688807', 29238, 'Economy', 10700),
('0005434182141', 8696, 'Economy', 12200),
('0005434351629', 29686, 'Economy', 14000),
('0005433342806', 1086, 'Economy', 10200),
('0005434081812', 12795, 'Economy', 13400),
('0005433008166', 1795, 'Economy', 16200),
('0005435282400', 5549, 'Economy', 33300),
('0005433846525', 13840, 'Economy', 33300),
('0005434620467', 32984, 'Economy', 16600),
('0005435918639', 4310, 'Economy', 12700),
('0005434081812', 30517, 'Economy', 13600),
('0005433342806', 17099, 'Business', 23600),
('0005435798928', 21301, 'Economy', 15700),
('0005435911407', 3410, 'Economy', 22600),
('0005435293202', 7089, 'Economy', 16400),
('0005432667437', 18082, 'Economy', 66400),
('0005434067007', 30633, 'Economy', 14000),
('0005434067447', 30633, 'Economy', 14000),
('0005434137914', 11971, 'Economy', 3200),
('0005432655501', 17820, 'Economy', 6000),
('0005435931585', 3924, 'Economy', 19700),
('0005434484320', 16640, 'Economy', 24900),
('0005432783656', 15379, 'Economy', 9300),
('0005432783578', 15379, 'Economy', 9300),
('0005432966813', 2806, 'Economy', 11000),
('0005433614287', 25248, 'Economy', 44300),
('0005434374498', 20105, 'Economy', 13000),
('0005433180965', 276, 'Economy', 27900),
('0005434551137', 9878, 'Economy', 27900),
('0005435613340', 10914, 'Economy', 14400),
('0005435613401', 10914, 'Economy', 14400),
('0005435252656', 7363, 'Economy', 6800),
('0005432909259', 2093, 'Economy', 12100),
('0005434149688', 6408, 'Economy', 12200),
('0005435177026', 6408, 'Economy', 13400),
('0005432753293', 12068, 'Economy', 14800),
('0005434756189', 28621, 'Economy', 10900),
('0005434756196', 10712, 'Economy', 22500),
('0005434756257', 10712, 'Economy', 20400),
('0005434229291', 5458, 'Economy', 9800),
('0005434229202', 5458, 'Economy', 9800),
('0005435269740', 9340, 'Economy', 62100),
('0005433784840', 26220, 'Economy', 62100),
('0005433763131', 26220, 'Economy', 62100),
('0005432659704', 26220, 'Economy', 62100),
('0005435319527', 11208, 'Economy', 19100),
('0005434573291', 20955, 'Economy', 19100),
('0005434979613', 27530, 'Economy', 3600),
('0005432901542', 52, 'Economy', 6700),
('0005435126309', 14590, 'Economy', 11700),
('0005435797427', 29334, 'Economy', 4200),
('0005432659704', 8565, 'Economy', 6000),
('0005433784840', 8565, 'Economy', 6000),
('0005433614287', 8566, 'Business', 18000),
('0005434229202', 8567, 'Economy', 6000),
('0005434229291', 8567, 'Economy', 6000),
('0005434149688', 8567, 'Economy', 6000),
('0005434265018', 8567, 'Economy', 6000),
('0005434639254', 12603, 'Economy', 14800),
('0005433642261', 27586, 'Business', 89600),
('0005434654581', 12526, 'Business', 67200),
('0005434067447', 12811, 'Economy', 13400),
('0005434067007', 12811, 'Economy', 13400),
('0005435766032', 13454, 'Economy', 11800),
('0005432751520', 12277, 'Economy', 27900),
('0005433846573', 13878, 'Economy', 33300),
('0005435126309', 10942, 'Business', 9500),
('0005433110008', 2414, 'Economy', 15700),
('0005435263554', 7153, 'Economy', 32900),
('0005433650533', 27623, 'Economy', 29900),
('0005434407599', 26931, 'Economy', 16400),
('0005433008166', 22857, 'Economy', 17400),
('0005435718918', 27120, 'Economy', 28400),
('0005434067422', 30620, 'Economy', 14000),
('0005435652868', 24820, 'Economy', 3300),
('0005434979613', 23546, 'Economy', 9500),
('0005434137711', 11954, 'Economy', 3200),
('0005435652868', 21687, 'Economy', 16700),
('0005433985875', 25666, 'Economy', 7900),
('0005433985874', 25666, 'Economy', 7200),
('0005435551577', 11065, 'Economy', 48100),
('0005435785224', 13765, 'Economy', 3100),
('0005435785293', 13765, 'Economy', 3100),
('0005433415593', 1296, 'Economy', 73200),
('0005435824566', 18013, 'Economy', 66600),
('0005435824529', 18013, 'Economy', 66600),
('0005435242815', 5610, 'Economy', 9300),
('0005434153530', 9329, 'Economy', 44300),
('0005432751520', 25261, 'Economy', 44300),
('0005432948415', 357, 'Economy', 7200),
('0005433434509', 2322, 'Business', 184500),
('0005435982110', 26201, 'Economy', 61500),
('0005432655501', 26201, 'Economy', 61500),
('0005434374595', 20104, 'Economy', 13000),
('0005434028293', 12678, 'Economy', 8200),
('0005434028293', 2154, 'Economy', 11600),
('0005434725139', 9860, 'Economy', 27900),
('0005434573291', 10915, 'Economy', 14400),
('0005434756257', 28596, 'Business', 32800),
('0005434756196', 28596, 'Economy', 10900),
('0005434639254', 23273, 'Economy', 19000),
('0005433180965', 10667, 'Economy', 3000),
('0005435098539', 31865, 'Business', 26400),
('0005434756342', 10722, 'Economy', 20400),
('0005435039329', 13001, 'Economy', 9800),
('0005434426479', 20199, 'Economy', 17600),
('0005435982110', 26713, 'Economy', 6200),
('0005433985874', 24286, 'Economy', 12100),
('0005433960708', 24286, 'Economy', 12100),
('0005433985875', 24286, 'Economy', 12100),
('0005435545699', 11201, 'Economy', 19100),
('0005435502238', 11201, 'Economy', 19100),
('0005432880787', 3032, 'Economy', 3400),
('0005432880755', 3032, 'Economy', 3400),
('0005435925228', 3571, 'Economy', 9000),
('0005435718918', 15313, 'Economy', 9000),
('0005432753293', 75, 'Economy', 7300),
('0005434426479', 14552, 'Economy', 11700),
('0005432901542', 9577, 'Economy', 10900),
('0005434067422', 12794, 'Economy', 13400),
('0005434265018', 5544, 'Economy', 11800),
('0005434137914', 28549, 'Economy', 7700),
('0005432527756', 30626, 'Economy', 14000),
('0005434137920', 11939, 'Economy', 3200),
('0005434137896', 11939, 'Economy', 3200),
('0005433461572', 19923, 'Economy', 67100),
('0005435502238', 20888, 'Economy', 28700),
('0005435545699', 20888, 'Economy', 28700),
('0005435242815', 15435, 'Economy', 13700),
('0005432948412', 362, 'Business', 21500),
('0005435982228', 26184, 'Economy', 61500),
('0005432424357', 12920, 'Economy', 9200),
('0005435373113', 5284, 'Economy', 28000),
('0005434756342', 28645, 'Business', 32800),
('0005433202330', 1990, 'Economy', 20900),
('0005435925228', 15464, 'Economy', 3800),
('0005434229336', 5449, 'Economy', 9800),
('0005433434509', 26504, 'Economy', 6200),
('0005435982228', 26738, 'Economy', 6200),
('0005433960409', 24245, 'Economy', 12100),
('0005434979691', 27561, 'Economy', 3600),
('0005433960708', 25695, 'Economy', 7100),
('0005434229336', 8607, 'Economy', 6000),
('0005432424357', 30708, 'Business', 12700),
('0005432948415', 11886, 'Business', 105900),
('0005435785293', 27332, 'Economy', 12700),
('0005435785224', 27332, 'Economy', 12700),
('0005434907151', 25629, 'Economy', 6700),
('0005434137711', 28554, 'Economy', 7700),
('0005434907151', 15024, 'Economy', 6300),
('0005435999218', 15826, 'Economy', 8900),
('0005432527570', 30611, 'Economy', 14000),
('0005434979691', 23557, 'Economy', 9500),
('0005435999218', 19560, 'Economy', 41500),
('0005434877874', 10113, 'Economy', 16600),
('0005433680364', 29186, 'Economy', 11000),
('0005433461572', 20148, 'Economy', 13000),
('0005433057745', 458, 'Economy', 8200),
('0005433181042', 292, 'Economy', 27900),
('0005434302436', 9837, 'Economy', 27900),
('0005434724885', 9837, 'Economy', 27900),
('0005434214431', 9547, 'Business', 32800),
('0005435098544', 31863, 'Economy', 8800),
('0005435068879', 13188, 'Business', 11300),
('0005434756275', 10734, 'Economy', 20400),
('0005434302436', 19633, 'Economy', 19700),
('0005435068879', 15315, 'Economy', 9000),
('0005434877874', 14566, 'Economy', 11700),
('0005433960409', 25712, 'Economy', 7100),
('0005433688800', 5229, 'Business', 18000),
('0005433202330', 23380, 'Economy', 14800),
('0005432948412', 11888, 'Economy', 35300),
('0005433688800', 29236, 'Economy', 10700),
('0005435766031', 13492, 'Economy', 11800),
('0005435216580', 7122, 'Economy', 29000),
('0005434137896', 28561, 'Economy', 7700),
('0005434137920', 28561, 'Economy', 7700),
('0005435472758', 6011, 'Economy', 66400),
('0005435098544', 11060, 'Economy', 48100),
('0005435551560', 11060, 'Economy', 48100),
('0005435098539', 11060, 'Economy', 48100),
('0005433680430', 29141, 'Economy', 11000),
('0005433754098', 26216, 'Economy', 61500),
('0005433922943', 24098, 'Economy', 11600),
('0005434756275', 28622, 'Economy', 10900),
('0005433181042', 10676, 'Economy', 3000),
('0005434214431', 28675, 'Economy', 22500),
('0005434559095', 28017, 'Economy', 35600),
('0005433960717', 24246, 'Economy', 12100),
('0005433960736', 24246, 'Economy', 12100),
('0005433715740', 29228, 'Business', 32000),
('0005432751498', 12278, 'Economy', 30700),
('0005434559095', 30567, 'Economy', 13600),
('0005434907108', 25630, 'Economy', 6700),
('0005432621005', 28042, 'Economy', 12400),
('0005434907108', 15010, 'Economy', 6300),
('0005432751498', 25241, 'Economy', 44300),
('0005433529261', 32455, 'Economy', 37200),
('0005435216580', 27263, 'Economy', 25500),
('0005433960736', 25723, 'Economy', 7100),
('0005433960717', 25723, 'Economy', 7100),
('0005434153530', 25337, 'Economy', 27900),
('0005433529261', 13476, 'Economy', 11800),
('0005433460413', 19910, 'Economy', 48800),
('0005433460413', 17065, 'Economy', 10200),
('0005435259681', 25029, 'Economy', 9900),
('0005432922454', 16157, 'Economy', 16100),
('0005435383055', 33092, 'Economy', 5400),
('0005434876630', 14602, 'Economy', 16600),
('0005435252381', 28935, 'Economy', 6200),
('0005434664919', 28935, 'Economy', 6200),
('0005433293146', 29590, 'Economy', 17800),
('0005435681413', 6733, 'Economy', 17000),
('0005433654653', 4322, 'Economy', 33200),
('0005435625867', 3490, 'Economy', 11700),
('0005434876630', 3490, 'Economy', 11700),
('0005435797222', 2837, 'Economy', 4200),
('0005434095022', 8676, 'Economy', 12200),
('0005435784758', 4260, 'Business', 38000),
('0005435784730', 4260, 'Economy', 12700),
('0005435625867', 14685, 'Economy', 3200),
('0005432398130', 7130, 'Economy', 29000),
('0005435443144', 27055, 'Business', 86900),
('0005435443152', 27055, 'Economy', 29000),
('0005434136698', 7350, 'Economy', 7700),
('0005434663177', 3415, 'Economy', 22600),
('0005434299156', 7072, 'Economy', 16400),
('0005435487458', 15791, 'Economy', 8100),
('0005435472519', 18069, 'Economy', 66400),
('0005433367289', 24833, 'Business', 9800),
('0005434979294', 2032, 'Economy', 10500),
('0005434136698', 28737, 'Economy', 3200),
('0005432398130', 27182, 'Economy', 4900),
('0005434503530', 6565, 'Economy', 16100),
('0005433367289', 21714, 'Economy', 16700),
('0005432869418', 17829, 'Business', 18000),
('0005432865903', 25073, 'Business', 87300),
('0005435487458', 19552, 'Economy', 41500),
('0005435501953', 1599, 'Economy', 28700),
('0005435501971', 1599, 'Economy', 28700),
('0005435784730', 27409, 'Economy', 3400),
('0005435784758', 27409, 'Economy', 3100),
('0005435824203', 1252, 'Business', 199800),
('0005435856134', 26569, 'Economy', 64400),
('0005434022608', 487, 'Economy', 8200),
('0005433921687', 2153, 'Economy', 11600),
('0005432206101', 24129, 'Economy', 11600),
('0005434550319', 288, 'Economy', 27900),
('0005433233176', 9841, 'Economy', 27900),
('0005432525792', 7717, 'Economy', 14000),
('0005432525884', 7717, 'Economy', 14000),
('0005435423703', 10928, 'Business', 43100),
('0005435423711', 10928, 'Economy', 14400),
('0005433506886', 3229, 'Economy', 6300),
('0005435884439', 8205, 'Economy', 6300),
('0005435884472', 8205, 'Economy', 6300),
('0005432382563', 4576, 'Economy', 3300),
('0005435540664', 1715, 'Business', 57200),
('0005435540644', 1715, 'Economy', 19100),
('0005435252417', 28939, 'Economy', 6800),
('0005435990510', 8796, 'Economy', 48400),
('0005432335841', 6364, 'Economy', 12200),
('0005432359565', 6364, 'Economy', 12200),
('0005435176618', 20982, 'Economy', 12200),
('0005433293146', 12064, 'Economy', 16300),
('0005434821554', 5278, 'Economy', 28000),
('0005434821557', 5278, 'Economy', 28000),
('0005434664919', 5278, 'Economy', 28000),
('0005434755744', 9557, 'Economy', 10900),
('0005435006630', 5456, 'Economy', 9800),
('0005432583615', 3165, 'Economy', 10100),
('0005434479911', 948, 'Economy', 23100),
('0005432816979', 87, 'Economy', 6700),
('0005432613793', 3475, 'Economy', 11700),
('0005433613489', 5141, 'Economy', 6000),
('0005433613511', 5141, 'Economy', 6000),
('0005432335841', 8600, 'Business', 18000),
('0005435006630', 8600, 'Economy', 6000),
('0005432816979', 9586, 'Economy', 10900),
('0005432613793', 15046, 'Economy', 11000),
('0005433715149', 7431, 'Economy', 10700),
('0005434095030', 8697, 'Business', 36500),
('0005435893512', 29644, 'Economy', 14000),
('0005435720802', 5500, 'Economy', 11800),
('0005432566625', 4693, 'Economy', 13600),
('0005432566637', 4693, 'Economy', 13600),
('0005435720802', 13628, 'Economy', 9900),
('0005433341481', 11081, 'Economy', 7900),
('0005433506886', 9088, 'Economy', 8900),
('0005432382563', 30510, 'Economy', 3300),
('0005435299701', 29702, 'Economy', 15600),
('0005435856134', 25466, 'Economy', 22800),
('0005435838998', 5984, 'Economy', 66400),
('0005433284813', 32049, 'Economy', 5200),
('0005434979323', 2019, 'Economy', 9500),
('0005434979343', 2019, 'Economy', 9500),
('0005435801648', 2019, 'Economy', 9500),
('0005434606771', 3948, 'Economy', 19300),
('0005432638919', 2243, 'Economy', 29100),
('0005435652361', 1644, 'Economy', 16700),
('0005433185991', 20867, 'Economy', 28700),
('0005434406815', 26961, 'Economy', 4000),
('0005433449631', 7705, 'Economy', 3700),
('0005432782952', 5660, 'Economy', 9300),
('0005432782963', 5660, 'Economy', 9300),
('0005434925307', 6349, 'Economy', 4000),
('0005433496511', 6349, 'Economy', 4000),
('0005434925325', 6349, 'Economy', 4000),
('0005433496486', 6349, 'Economy', 4000),
('0005434876777', 14596, 'Business', 49700),
('0005434758858', 14596, 'Economy', 16600),
('0005433613511', 9276, 'Economy', 44300),
('0005433613489', 9276, 'Economy', 44300),
('0005432869418', 26195, 'Economy', 61500),
('0005434373971', 1494, 'Economy', 13000),
('0005432056241', 20123, 'Economy', 13000),
('0005432282755', 508, 'Economy', 9200),
('0005432423711', 508, 'Economy', 9200),
('0005432423708', 508, 'Economy', 9200),
('0005435142375', 245, 'Economy', 27900),
('0005432526030', 7723, 'Economy', 14000),
('0005435611943', 5305, 'Economy', 14400),
('0005432181383', 3246, 'Economy', 6300),
('0005432181378', 3246, 'Economy', 6300),
('0005432459115', 8287, 'Economy', 6300),
('0005432294451', 1729, 'Economy', 19100),
('0005435252427', 28913, 'Economy', 6200),
('0005432746969', 382, 'Economy', 14800),
('0005434821590', 5302, 'Economy', 28000),
('0005434821634', 5302, 'Economy', 28000),
('0005435299701', 9879, 'Economy', 28000),
('0005434550319', 10571, 'Economy', 3000),
('0005435681501', 6723, 'Economy', 17000),
('0005435681505', 6723, 'Economy', 17000),
('0005433397302', 13558, 'Economy', 12200),
('0005434755744', 28655, 'Economy', 20400),
('0005435006670', 5431, 'Economy', 9800),
('0005434270175', 26681, 'Economy', 6200),
('0005435135591', 4934, 'Economy', 5300),
('0005435501953', 20939, 'Economy', 19100),
('0005435501971', 20939, 'Economy', 19100),
('0005434979294', 23647, 'Economy', 3600),
('0005432817011', 54, 'Economy', 6700),
('0005434876777', 3512, 'Economy', 11700),
('0005435957483', 666, 'Economy', 4100),
('0005432104843', 5035, 'Economy', 6000),
('0005435006670', 8570, 'Economy', 6000),
('0005432382563', 31230, 'Economy', 6300),
('0005432817011', 9596, 'Economy', 10900),
('0005434157362', 28993, 'Economy', 10900),
('0005434654245', 5387, 'Economy', 22400),
('0005433715211', 7422, 'Economy', 10700),
('0005433397302', 19260, 'Economy', 11000),
('0005435893519', 29685, 'Economy', 14000),
('0005435091921', 1050, 'Economy', 10200),
('0005433341481', 17031, 'Economy', 10200),
('0005432295838', 1846, 'Business', 48700),
('0005433284813', 22565, 'Economy', 16200),
('0005432295838', 22779, 'Economy', 8800),
('0005435540644', 22230, 'Business', 20200),
('0005435540664', 22230, 'Economy', 6700),
('0005434136926', 7309, 'Business', 23100),
('0005434136931', 7309, 'Economy', 7700),
('0005434087438', 7309, 'Economy', 7700),
('0005434503530', 22906, 'Economy', 6900),
('0005433449631', 30473, 'Economy', 3300),
('0005434286946', 2431, 'Economy', 15700),
('0005434286957', 2431, 'Economy', 15700),
('0005434520149', 6099, 'Economy', 22300),
('0005433867813', 4782, 'Economy', 17600),
('0005434406815', 7036, 'Economy', 16400),
('0005434136931', 28769, 'Economy', 3200),
('0005434136926', 28769, 'Economy', 3200),
('0005434950467', 3664, 'Economy', 7900),
('0005432328048', 3129, 'Economy', 5900),
('0005432674914', 1162, 'Economy', 38300),
('0005435551495', 17011, 'Business', 144300),
('0005433123653', 15679, 'Economy', 14400),
('0005433123653', 7599, 'Economy', 3700),
('0005434443478', 6244, 'Economy', 4000),
('0005432782963', 15401, 'Economy', 13700),
('0005432782952', 15401, 'Economy', 13700),
('0005434876911', 14624, 'Business', 49700),
('0005434876893', 14624, 'Economy', 16600),
('0005433568234', 352, 'Business', 21500),
('0005433568256', 352, 'Economy', 7200),
('0005434374050', 1486, 'Economy', 13000),
('0005433150928', 20131, 'Economy', 13000),
('0005434022713', 465, 'Business', 24500),
('0005434022767', 465, 'Economy', 8200),
('0005433057302', 12677, 'Economy', 8200),
('0005434723693', 251, 'Economy', 27900),
('0005432526082', 7763, 'Comfort', 23900),
('0005435612073', 5352, 'Economy', 14400),
('0005435612002', 5352, 'Economy', 14400),
('0005435423834', 10920, 'Economy', 14400),
('0005435423837', 10920, 'Economy', 14400),
('0005433633334', 3264, 'Business', 18800),
('0005432459164', 8226, 'Business', 18800),
('0005435884536', 8226, 'Economy', 6300),
('0005435252441', 28912, 'Economy', 6200),
('0005434606771', 22389, 'Economy', 6600),
('0005434821752', 5286, 'Economy', 28000),
('0005435661890', 9929, 'Economy', 28000),
('0005434755842', 9563, 'Economy', 10900),
('0005433397355', 13505, 'Economy', 12200),
('0005434523734', 30883, 'Economy', 39200),
('0005435652361', 21758, 'Economy', 3300),
('0005434270175', 26229, 'Economy', 62100),
('0005435142375', 10342, 'Economy', 15400),
('0005433683296', 24303, 'Economy', 17100),
('0005434979323', 23689, 'Economy', 3600),
('0005434979343', 23689, 'Economy', 3600),
('0005432002046', 8123, 'Economy', 6700),
('0005432799048', 3473, 'Comfort', 19900),
('0005434876893', 3473, 'Economy', 11700),
('0005434876911', 3473, 'Economy', 11700),
('0005434467731', 4010, 'Economy', 21200),
('0005434947899', 5750, 'Economy', 6800),
('0005434264764', 4959, 'Business', 18000),
('0005432423708', 13273, 'Economy', 4200),
('0005432423711', 13273, 'Economy', 4200),
('0005434157367', 28995, 'Economy', 10900),
('0005432002046', 28995, 'Economy', 10900),
('0005433715242', 7465, 'Economy', 10700),
('0005433397355', 19230, 'Economy', 11000),
('0005434264764', 13486, 'Economy', 11800),
('0005432566718', 4718, 'Economy', 13600),
('0005432459115', 4718, 'Economy', 13600),
('0005432919573', 20467, 'Economy', 8900),
('0005432294451', 22222, 'Business', 20200),
('0005434906543', 2298, 'Economy', 6700),
('0005434610178', 1898, 'Economy', 21700),
('0005432264439', 2402, 'Economy', 15700),
('0005433867813', 32656, 'Economy', 16800),
('0005434299223', 7031, 'Economy', 16400),
('0005433007969', 14196, 'Economy', 17400),
('0005434925325', 20516, 'Business', 22900),
('0005434925307', 20516, 'Economy', 8400),
('0005435212635', 30594, 'Comfort', 23900),
('0005435916130', 16254, 'Economy', 7200),
('0005434503659', 6563, 'Economy', 17800),
('0005434509044', 1622, 'Economy', 17000),
('0005434509052', 1622, 'Economy', 15500),
('0005432628657', 7202, 'Economy', 13000),
('0005432674925', 1198, 'Economy', 38300),
('0005432873199', 17482, 'Economy', 38300),
('0005435907439', 32883, 'Economy', 14700),
('0005434406897', 26988, 'Economy', 4000),
('0005433449693', 7640, 'Economy', 3700),
('0005435824275', 1266, 'Economy', 66600),
('0005432783099', 5647, 'Economy', 9300),
('0005432783060', 5647, 'Economy', 9300),
('0005432783069', 5647, 'Economy', 9300),
('0005434877037', 14612, 'Economy', 16600),
('0005433633334', 9272, 'Economy', 44300),
('0005435947068', 26597, 'Economy', 64400),
('0005433568307', 344, 'Business', 21500),
('0005433568272', 344, 'Business', 21500),
('0005433753468', 2361, 'Economy', 61500),
('0005432300186', 2361, 'Economy', 61500),
('0005435981706', 2361, 'Economy', 61500),
('0005433150928', 1508, 'Economy', 13000),
('0005433057356', 12666, 'Economy', 8200),
('0005433922002', 2157, 'Economy', 11600),
('0005432277636', 255, 'Comfort', 47400),
('0005434723913', 255, 'Economy', 27900),
('0005433180757', 9834, 'Comfort', 47400),
('0005432526219', 7719, 'Economy', 14000),
('0005432526239', 7719, 'Economy', 14000),
('0005432150093', 7719, 'Economy', 14000),
('0005432526199', 7719, 'Economy', 14000),
('0005435612113', 5309, 'Economy', 14400),
('0005434573170', 5309, 'Economy', 14400),
('0005432047498', 5309, 'Economy', 14400),
('0005435423873', 10901, 'Economy', 14400),
('0005435423891', 10901, 'Economy', 14400),
('0005433633360', 3282, 'Economy', 6300),
('0005432382660', 4565, 'Economy', 3600),
('0005435904377', 19051, 'Economy', 22600),
('0005434821836', 5274, 'Comfort', 47600),
('0005434558168', 5274, 'Economy', 28000),
('0005435149842', 5274, 'Economy', 28000),
('0005432202964', 9936, 'Economy', 28000),
('0005434755880', 9560, 'Economy', 10900),
('0005433180757', 27689, 'Business', 9100),
('0005435661890', 6747, 'Economy', 17000),
('0005435681563', 6747, 'Economy', 17000),
('0005435681413', 24595, 'Business', 51100),
('0005435437644', 24595, 'Economy', 17000),
('0005434213908', 10713, 'Economy', 20400),
('0005434755842', 28670, 'Economy', 20400),
('0005434270178', 26710, 'Economy', 6200),
('0005432667426', 9356, 'Business', 186200),
('0005433784457', 9356, 'Economy', 62100),
('0005433123653', 30069, 'Economy', 3400),
('0005432019902', 8069, 'Economy', 6700),
('0005432919573', 8069, 'Economy', 6700),
('0005434877037', 3495, 'Economy', 11700),
('0005435797285', 2844, 'Economy', 4200),
('0005433404710', 29295, 'Economy', 4200),
('0005433960132', 6940, 'Economy', 7100),
('0005433784457', 5074, 'Economy', 6000),
('0005432667426', 5074, 'Economy', 6000),
('0005433613716', 5074, 'Economy', 6000),
('0005434264806', 5076, 'Business', 18000),
('0005432047498', 8515, 'Economy', 6000),
('0005432328048', 31265, 'Economy', 6300),
('0005433642134', 2486, 'Economy', 29900),
('0005433642122', 2486, 'Economy', 29900),
('0005432953827', 27603, 'Economy', 29900),
('0005433568234', 11850, 'Business', 105900),
('0005433568256', 11850, 'Economy', 35300),
('0005432430814', 14459, 'Economy', 39100),
('0005435340061', 12523, 'Economy', 22400),
('0005432078033', 7461, 'Economy', 10700),
('0005434443478', 20558, 'Economy', 14100),
('0005434264806', 13465, 'Economy', 11800),
('0005432649316', 4115, 'Economy', 29400),
('0005433007969', 22607, 'Economy', 16200),
('0005435282153', 13877, 'Economy', 33300),
('0005434620324', 7811, 'Economy', 15100),
('0005432459164', 4703, 'Economy', 13600),
('0005433341798', 11117, 'Economy', 7900),
('0005433341847', 11117, 'Economy', 7900),
('0005434137097', 7308, 'Economy', 8500),
('0005434137022', 7308, 'Economy', 7700),
('0005432382660', 30504, 'Business', 9900),
('0005433449693', 30504, 'Economy', 3600),
('0005433867892', 4762, 'Economy', 17600),
('0005435911351', 12460, 'Economy', 22600),
('0005432799048', 14816, 'Economy', 4400),
('0005434406897', 7038, 'Economy', 16400),
('0005434906543', 25824, 'Economy', 6300),
('0005433008028', 14181, 'Economy', 17400),
('0005433008031', 14181, 'Economy', 17400),
('0005433008049', 14181, 'Economy', 17400),
('0005433656630', 30603, 'Economy', 14000),
('0005433367445', 24861, 'Business', 9800),
('0005433367446', 24861, 'Economy', 3300),
('0005433367442', 24861, 'Economy', 3300),
('0005434137097', 28743, 'Economy', 3200),
('0005434137022', 28743, 'Economy', 3200),
('0005435259681', 6774, 'Economy', 9900),
('0005433475651', 4039, 'Economy', 12300),
('0005435916133', 16256, 'Economy', 7200),
('0005434503694', 6509, 'Economy', 16100),
('0005433367442', 21673, 'Business', 50000),
('0005433367446', 21673, 'Economy', 16700),
('0005433367445', 21673, 'Economy', 16700),
('0005433985400', 4154, 'Economy', 7200),
('0005432667426', 26285, 'Economy', 6000),
('0005432328129', 3125, 'Economy', 5400),
('0005433186012', 20847, 'Economy', 28700),
('0005435824307', 1274, 'Economy', 66600),
('0005435824203', 18000, 'Economy', 66600),
('0005435476672', 15360, 'Business', 27800),
('0005433496580', 6281, 'Economy', 4000),
('0005432783069', 15404, 'Business', 41200),
('0005432783099', 15404, 'Economy', 13700),
('0005432783060', 15404, 'Economy', 13700),
('0005434877103', 14631, 'Business', 49700),
('0005434877124', 14631, 'Economy', 16600),
('0005433679956', 2797, 'Economy', 11000),
('0005433613716', 9284, 'Economy', 44300),
('0005433633360', 9284, 'Economy', 44300),
('0005433074348', 11594, 'Economy', 7200),
('0005433753543', 2335, 'Economy', 61500),
('0005433150986', 20153, 'Economy', 13000),
('0005434022885', 443, 'Economy', 8200),
('0005433057377', 12674, 'Economy', 8200),
('0005433922106', 2152, 'Economy', 12700),
('0005434724044', 278, 'Economy', 27900),
('0005433233432', 9873, 'Comfort', 47400),
('0005432150102', 7727, 'Economy', 14000),
('0005432526380', 7727, 'Economy', 14000),
('0005435612292', 5345, 'Economy', 14400),
('0005432382725', 4661, 'Economy', 3300),
('0005435529001', 1760, 'Economy', 19100),
('0005435990533', 8829, 'Economy', 48400),
('0005432359788', 6384, 'Economy', 12200),
('0005434822076', 5260, 'Economy', 28000),
('0005434822008', 5260, 'Economy', 30800),
('0005434755926', 9526, 'Economy', 12000),
('0005434213908', 28620, 'Economy', 10900),
('0005434639008', 1970, 'Economy', 20900),
('0005434558168', 10609, 'Business', 9100),
('0005433397454', 13541, 'Economy', 12200),
('0005434755880', 28678, 'Economy', 20400),
('0005435038984', 5425, 'Economy', 9800),
('0005432300186', 26523, 'Economy', 6800),
('0005435981706', 26523, 'Economy', 6200),
('0005432583711', 3153, 'Economy', 10100),
('0005432583615', 31468, 'Economy', 10100),
('0005434270178', 26256, 'Economy', 62100),
('0005433960132', 25948, 'Business', 36400),
('0005435149842', 10359, 'Economy', 15400),
('0005434573170', 11221, 'Economy', 19100),
('0005435068471', 3524, 'Economy', 9000),
('0005432261366', 210, 'Economy', 6700),
('0005433101500', 7942, 'Business', 20000),
('0005435125866', 3518, 'Economy', 11700),
('0005434877103', 3518, 'Economy', 11700),
('0005434426251', 3518, 'Economy', 11700),
('0005434877124', 3518, 'Economy', 11700),
('0005432382660', 31274, 'Economy', 6300),
('0005433568272', 11838, 'Business', 105900),
('0005433568307', 11838, 'Business', 105900),
('0005432947994', 25326, 'Business', 105900),
('0005432948010', 25326, 'Economy', 35300),
('0005433397454', 19247, 'Economy', 11000),
('0005433341798', 17034, 'Economy', 10200),
('0005433341847', 17034, 'Economy', 10200),
('0005432150093', 30651, 'Economy', 13400),
('0005433008049', 22625, 'Economy', 17900),
('0005433008031', 22625, 'Economy', 16200),
('0005433008028', 22625, 'Economy', 16200),
('0005435784917', 4303, 'Business', 38000),
('0005435784922', 4303, 'Economy', 12700),
('0005433341934', 11083, 'Business', 23600),
('0005433341914', 11083, 'Economy', 7900),
('0005433341932', 11083, 'Economy', 7900),
('0005433506886', 20453, 'Business', 26600),
('0005432919620', 20453, 'Economy', 8900),
('0005435125866', 14711, 'Economy', 3200),
('0005434906666', 2310, 'Economy', 6700),
('0005434137136', 7323, 'Business', 23100),
('0005434503659', 22897, 'Economy', 6900),
('0005432382725', 30458, 'Economy', 3300),
('0005433650445', 7155, 'Economy', 29900),
('0005433650429', 7155, 'Economy', 29900),
('0005433867892', 32655, 'Economy', 16800),
('0005435293109', 26936, 'Economy', 18000),
('0005433284936', 32046, 'Economy', 5200),
('0005435725545', 30580, 'Economy', 14000),
('0005434137136', 28733, 'Economy', 3200),
('0005432328207', 3080, 'Economy', 5400),
('0005432328209', 3080, 'Economy', 5400),
('0005432905062', 31133, 'Economy', 5400),
('0005432674961', 1166, 'Economy', 38300),
('0005435086752', 4092, 'Economy', 8200),
('0005435706184', 2462, 'Economy', 28900),
('0005434963996', 1313, 'Business', 203300),
('0005433261443', 18249, 'Business', 203300),
('0005435784922', 27429, 'Economy', 3100),
('0005435784917', 27429, 'Economy', 3100),
('0005434407055', 26985, 'Economy', 4000),
('0005432720611', 7697, 'Economy', 3700),
('0005433449727', 7697, 'Economy', 4100),
('0005435304115', 29774, 'Economy', 4300),
('0005432848158', 4374, 'Economy', 6300),
('0005433496622', 6330, 'Economy', 4000),
('0005434443524', 6330, 'Economy', 4000),
('0005433496486', 20385, 'Economy', 4000),
('0005434876630', 10082, 'Economy', 16600),
('0005434758867', 14639, 'Economy', 16600),
('0005433568380', 333, 'Economy', 7200),
('0005432948010', 11592, 'Business', 21500),
('0005433131655', 11592, 'Economy', 7900),
('0005432947994', 11592, 'Economy', 7200),
('0005433753601', 2331, 'Economy', 61500),
('0005432423925', 595, 'Economy', 9200),
('0005432423949', 595, 'Economy', 9200),
('0005433929568', 12691, 'Business', 24500),
('0005433929568', 2118, 'Economy', 11600),
('0005433035732', 24085, 'Economy', 11600),
('0005433035730', 24085, 'Economy', 11600),
('0005433035695', 24085, 'Economy', 11600),
('0005434550619', 266, 'Comfort', 47400),
('0005434550625', 266, 'Economy', 27900),
('0005434066798', 7726, 'Economy', 14000),
('0005434343809', 5337, 'Economy', 15800),
('0005433719101', 10926, 'Economy', 14400),
('0005432164952', 10926, 'Economy', 14400),
('0005435884720', 8170, 'Business', 18800),
('0005432459291', 8170, 'Economy', 6300),
('0005435884712', 8170, 'Economy', 6300),
('0005433506886', 8170, 'Economy', 6300),
('0005432382765', 4625, 'Economy', 3300),
('0005432335905', 6372, 'Economy', 12200),
('0005434149601', 20999, 'Economy', 12200),
('0005432890800', 12072, 'Economy', 14800),
('0005435372529', 9880, 'Business', 84000),
('0005435082696', 6968, 'Economy', 7400),
('0005435082699', 6968, 'Economy', 7400),
('0005434639013', 1957, 'Economy', 19000),
('0005435437689', 24615, 'Economy', 17000),
('0005435125866', 11551, 'Economy', 8800),
('0005435068471', 15506, 'Economy', 3800),
('0005434213992', 10739, 'Economy', 20400),
('0005434755926', 28703, 'Economy', 20400),
('0005435006670', 12989, 'Economy', 9800),
('0005434426251', 14866, 'Economy', 17600),
('0005433985400', 25925, 'Economy', 12100),
('0005432919620', 8018, 'Economy', 7300),
('0005433101564', 8018, 'Economy', 6700),
('0005432901407', 8019, 'Economy', 6700),
('0005432799136', 3511, 'Economy', 11700),
('0005432613818', 3511, 'Economy', 11700),
('0005434426291', 3511, 'Economy', 11700),
('0005435125933', 3511, 'Economy', 11700),
('0005434876630', 14576, 'Business', 35000),
('0005435797314', 2834, 'Economy', 4200),
('0005434149601', 5175, 'Economy', 6000),
('0005435006670', 5175, 'Economy', 6000),
('0005432335905', 8455, 'Business', 18000),
('0005434639008', 23362, 'Economy', 14800),
('0005432382725', 31253, 'Economy', 6900),
('0005432328129', 31253, 'Economy', 6300),
('0005432901407', 28984, 'Economy', 10900),
('0005432613818', 15131, 'Economy', 11000),
('0005434654366', 5388, 'Economy', 22400),
('0005434654245', 12504, 'Economy', 22400),
('0005433656630', 7464, 'Economy', 10700),
('0005433715242', 29246, 'Economy', 10700),
('0005433715149', 29246, 'Economy', 10700),
('0005435893512', 4456, 'Economy', 14000),
('0005433341914', 17047, 'Economy', 11200),
('0005433341932', 17047, 'Economy', 10200),
('0005433341934', 17047, 'Economy', 10200),
('0005432150102', 30669, 'Economy', 13400),
('0005433284936', 22512, 'Economy', 16200),
('0005434620357', 7844, 'Economy', 15100),
('0005435332220', 32994, 'Economy', 15100),
('0005433341992', 11108, 'Business', 23600),
('0005435125933', 14705, 'Economy', 3200),
('0005435529001', 22242, 'Economy', 7400),
('0005434906717', 2306, 'Economy', 6700),
('0005433251118', 25581, 'Economy', 6700),
('0005433251130', 25581, 'Economy', 6700),
('0005434097460', 13096, 'Economy', 11300),
('0005433131655', 29869, 'Economy', 6600),
('0005434087459', 7346, 'Business', 23100),
('0005434137224', 7346, 'Economy', 7700),
('0005434137225', 7346, 'Economy', 7700),
('0005434503694', 22914, 'Economy', 6900),
('0005432382765', 30466, 'Economy', 3300),
('0005433449727', 30466, 'Economy', 3300),
('0005435299725', 29707, 'Economy', 15600),
('0005432264447', 2382, 'Economy', 15700),
('0005434520172', 6098, 'Economy', 22300),
('0005434520181', 6098, 'Economy', 22300),
('0005433868007', 4759, 'Economy', 17600),
('0005434663251', 3403, 'Economy', 22600),
('0005434663260', 3403, 'Economy', 22600),
('0005435911365', 12498, 'Economy', 22600),
('0005434299300', 7029, 'Economy', 16400),
('0005434407055', 7029, 'Economy', 16400),
('0005434512056', 6433, 'Economy', 15000),
('0005433251130', 14989, 'Economy', 6300),
('0005433251118', 14989, 'Economy', 6300),
('0005434906666', 25841, 'Economy', 6300),
('0005434137224', 28721, 'Economy', 3200),
('0005434137225', 28721, 'Economy', 3200),
('0005435259712', 25003, 'Economy', 9900),
('0005435697057', 3704, 'Economy', 7900),
('0005434503766', 6526, 'Economy', 16100),
('0005432628694', 7228, 'Economy', 13000),
('0005434625865', 4840, 'Business', 44200),
('0005432058342', 20265, 'Economy', 4000),
('0005434407123', 27015, 'Economy', 4000),
('0005432720642', 7586, 'Business', 11100),
('0005434343809', 11455, 'Economy', 4000),
('0005435824354', 1249, 'Economy', 66600),
('0005434758871', 14640, 'Economy', 16600),
('0005433134090', 11581, 'Economy', 7200),
('0005433753646', 2362, 'Economy', 61500),
('0005434374168', 1518, 'Economy', 14300),
('0005434374188', 1518, 'Economy', 13000),
('0005432423987', 560, 'Economy', 9200),
('0005434022713', 12645, 'Economy', 8200),
('0005433922303', 2112, 'Economy', 11600),
('0005434724295', 258, 'Economy', 27900),
('0005434724256', 258, 'Economy', 27900),
('0005432199179', 9846, 'Economy', 27900),
('0005433233575', 9846, 'Economy', 27900),
('0005433233537', 9846, 'Economy', 27900),
('0005434723693', 9846, 'Economy', 27900),
('0005434066820', 7732, 'Economy', 14000),
('0005435612577', 5316, 'Business', 43100),
('0005435612518', 5316, 'Comfort', 24400),
('0005435423891', 5316, 'Comfort', 24400),
('0005435423703', 5316, 'Economy', 14400),
('0005435423711', 5316, 'Economy', 14400),
('0005432047514', 5316, 'Economy', 14400),
('0005435612489', 5316, 'Economy', 14400),
('0005435304115', 10911, 'Business', 43100),
('0005435424111', 10911, 'Business', 43100),
('0005435424132', 10911, 'Economy', 14400),
('0005432181489', 3341, 'Economy', 6300),
('0005432459341', 8210, 'Economy', 6300),
('0005435252417', 7398, 'Business', 18500),
('0005435176805', 21039, 'Economy', 12200),
('0005433473155', 6675, 'Economy', 12700),
('0005432746969', 12061, 'Economy', 14800),
('0005434822338', 5247, 'Comfort', 47600),
('0005435299725', 9906, 'Comfort', 47600),
('0005434821554', 9906, 'Economy', 28000),
('0005434821590', 9906, 'Economy', 28000),
('0005434664919', 9906, 'Economy', 28000),
('0005434213992', 28594, 'Business', 32800),
('0005433531253', 6055, 'Economy', 23200),
('0005434550619', 10560, 'Economy', 3000),
('0005434550625', 10560, 'Economy', 3000),
('0005434550319', 27779, 'Economy', 3000),
('0005435681709', 6707, 'Economy', 17000),
('0005435125933', 11508, 'Economy', 8800),
('0005433397553', 13523, 'Economy', 12200),
('0005435925154', 13163, 'Business', 11300),
('0005435039095', 5483, 'Economy', 9800),
('0005435039096', 5483, 'Economy', 9800),
('0005435006630', 13003, 'Business', 29500),
('0005434426291', 14888, 'Business', 52900),
('0005435902516', 20223, 'Business', 52900),
('0005433763051', 9381, 'Economy', 62100),
('0005434480068', 938, 'Economy', 23100),
('0005435501971', 11224, 'Economy', 19100),
('0005432706504', 3004, 'Economy', 3400),
('0005435925154', 15289, 'Economy', 9000),
('0005434937943', 3491, 'Economy', 11700),
('0005434426325', 3491, 'Economy', 11700),
('0005435902516', 14553, 'Comfort', 19900),
('0005433960330', 6849, 'Economy', 7100),
('0005435082699', 26071, 'Economy', 3900),
('0005435082696', 26071, 'Economy', 3900),
('0005435006630', 5014, 'Business', 18000),
('0005432047514', 8420, 'Economy', 6000),
('0005434639013', 23369, 'Economy', 14800),
('0005432382765', 31248, 'Economy', 6300),
('0005432328209', 31248, 'Economy', 6300),
('0005432328207', 31248, 'Economy', 6300),
('0005432423925', 13353, 'Business', 12700),
('0005432423949', 13353, 'Economy', 4200),
('0005434157400', 28982, 'Economy', 10900),
('0005433568380', 11855, 'Economy', 35300),
('0005432948093', 25272, 'Economy', 35300),
('0005433715448', 7436, 'Business', 32000),
('0005433715428', 7436, 'Economy', 10700),
('0005433715462', 7436, 'Economy', 10700),
('0005433719101', 7436, 'Economy', 10700),
('0005433715211', 29232, 'Business', 32000),
('0005433397553', 19278, 'Economy', 11000),
('0005434443524', 20573, 'Economy', 14100),
('0005433341992', 17019, 'Economy', 10200),
('0005434066798', 30691, 'Economy', 13400),
('0005435725545', 5545, 'Economy', 11800),
('0005435282248', 13882, 'Economy', 33300),
('0005432459291', 4717, 'Economy', 15000),
('0005432566625', 30530, 'Economy', 13600),
('0005434158956', 20440, 'Business', 26600),
('0005433251162', 25609, 'Economy', 6700),
('0005433134090', 29848, 'Economy', 6600),
('0005435302156', 29725, 'Economy', 15600),
('0005433868031', 4772, 'Economy', 17600),
('0005433868007', 32680, 'Economy', 16800),
('0005432799136', 14834, 'Economy', 4400),
('0005434407123', 7070, 'Economy', 16400),
('0005433251162', 15005, 'Business', 18900),
('0005434906717', 25876, 'Economy', 6300),
('0005435472519', 6019, 'Economy', 66400),
('0005435801648', 23578, 'Economy', 9500),
('0005434136698', 11928, 'Economy', 3200),
('0005433985528', 4168, 'Economy', 7200),
('0005435502125', 1554, 'Business', 86000),
('0005433185991', 1554, 'Economy', 28700),
('0005435501971', 20893, 'Economy', 28700),
('0005435086767', 4072, 'Economy', 7500),
('0005434319256', 5688, 'Economy', 14400),
('0005433449774', 7534, 'Economy', 3700),
('0005433449693', 30382, 'Economy', 3700),
('0005434443568', 6241, 'Economy', 4000),
('0005435242634', 12184, 'Economy', 13700),
('0005434876893', 10114, 'Economy', 16600),
('0005434877387', 14645, 'Economy', 18200),
('0005434877416', 14645, 'Economy', 16600),
('0005434877388', 14645, 'Economy', 16600),
('0005434877383', 14645, 'Economy', 16600),
('0005433680127', 2808, 'Economy', 11000),
('0005435856134', 4234, 'Business', 193100),
('0005433568510', 320, 'Economy', 7200),
('0005433568523', 320, 'Economy', 7200),
('0005432948093', 11586, 'Business', 21500),
('0005433074444', 11586, 'Economy', 7900),
('0005435981898', 2365, 'Economy', 61500),
('0005433753698', 2365, 'Economy', 61500),
('0005435981896', 2365, 'Economy', 61500),
('0005432424049', 518, 'Economy', 9200),
('0005432235568', 438, 'Business', 24500),
('0005434023056', 438, 'Economy', 8200),
('0005433057520', 12690, 'Economy', 8200),
('0005433922378', 2116, 'Economy', 11600),
('0005434724390', 279, 'Economy', 27900),
('0005433233176', 279, 'Economy', 27900),
('0005434550714', 279, 'Economy', 27900),
('0005434724326', 279, 'Economy', 27900),
('0005434724304', 279, 'Economy', 27900),
('0005434550319', 9870, 'Economy', 27900),
('0005432526776', 7775, 'Economy', 14000),
('0005434573220', 5359, 'Economy', 14400),
('0005435423834', 5359, 'Economy', 14400),
('0005435884472', 3360, 'Economy', 6300),
('0005435884800', 8221, 'Economy', 6300),
('0005435540820', 1739, 'Economy', 19100),
('0005434664919', 7352, 'Business', 18500),
('0005435252543', 28942, 'Economy', 6200),
('0005433531253', 18995, 'Economy', 25700),
('0005434822399', 5265, 'Economy', 30800),
('0005434822406', 5265, 'Economy', 28000),
('0005435302156', 9914, 'Economy', 28000),
('0005432202996', 9914, 'Economy', 28000),
('0005435100096', 10811, 'Economy', 8900),
('0005434426325', 14859, 'Economy', 17600),
('0005434943264', 914, 'Economy', 7500),
('0005432667435', 9385, 'Economy', 62100),
('0005434270175', 9385, 'Economy', 62100),
('0005433960330', 25926, 'Business', 36400),
('0005432261471', 129, 'Economy', 6700),
('0005433101643', 8055, 'Economy', 7300),
('0005433101664', 8055, 'Economy', 6700),
('0005434877416', 3499, 'Economy', 11700),
('0005434877388', 3499, 'Economy', 11700),
('0005434877383', 3499, 'Economy', 12800),
('0005434877387', 3499, 'Economy', 11700),
('0005434876893', 14586, 'Economy', 11700),
('0005435797222', 29347, 'Economy', 4200),
('0005432105118', 5004, 'Economy', 6000),
('0005432105142', 5004, 'Economy', 6000),
('0005432667435', 5004, 'Economy', 6000),
('0005432423987', 13325, 'Economy', 4200),
('0005432948103', 25271, 'Economy', 35300),
('0005433715513', 7458, 'Economy', 10700),
('0005434095135', 8667, 'Economy', 12200),
('0005435091921', 17038, 'Economy', 10200),
('0005434066820', 30675, 'Economy', 13400),
('0005432459341', 4710, 'Economy', 13600),
('0005433788171', 11171, 'Economy', 24600),
('0005435540644', 11386, 'Economy', 6700),
('0005434906843', 2277, 'Economy', 6700),
('0005432862233', 28068, 'Economy', 12400),
('0005435697057', 16461, 'Economy', 18100),
('0005434137379', 7326, 'Economy', 7700),
('0005435808139', 1895, 'Economy', 21700),
('0005434503530', 16704, 'Economy', 6900),
('0005434503766', 22917, 'Economy', 6900),
('0005433449774', 30499, 'Economy', 3600),
('0005433449693', 31322, 'Economy', 3300),
('0005435911378', 12473, 'Economy', 22600),
('0005434663177', 12473, 'Economy', 22600),
('0005433868031', 32664, 'Economy', 16800),
('0005434299156', 26881, 'Economy', 16400),
('0005432058342', 26881, 'Economy', 16400),
('0005432603969', 6456, 'Economy', 15000),
('0005435839198', 6012, 'Economy', 66400),
('0005435838998', 18058, 'Economy', 66400),
('0005432526199', 30598, 'Economy', 14000),
('0005432526030', 30598, 'Economy', 14000),
('0005432525884', 30598, 'Economy', 14000),
('0005434137379', 28746, 'Economy', 3200),
('0005434503530', 22690, 'Business', 48400),
('0005435800089', 6424, 'Economy', 15300),
('0005435652689', 1687, 'Economy', 16700),
('0005435652686', 1687, 'Economy', 16700),
('0005432667435', 26316, 'Business', 18000),
('0005432328323', 3115, 'Economy', 5400),
('0005435487458', 6187, 'Economy', 41500),
('0005435502142', 1549, 'Economy', 28700),
('0005435784758', 13793, 'Economy', 3100),
('0005435824414', 1306, 'Economy', 66600),
('0005432783352', 5655, 'Economy', 9300),
('0005435242634', 15390, 'Economy', 9300),
('0005434925559', 6238, 'Economy', 4000),
('0005433496731', 6238, 'Economy', 4000),
('0005434443478', 20411, 'Economy', 4000),
('0005432756820', 9281, 'Economy', 44300),
('0005432184928', 4233, 'Economy', 64400),
('0005435947138', 26607, 'Economy', 64400),
('0005432948103', 11597, 'Economy', 7200),
('0005433753793', 2350, 'Economy', 61500),
('0005433753781', 2350, 'Economy', 61500),
('0005433753747', 2350, 'Economy', 61500),
('0005434374305', 1495, 'Business', 38900),
('0005432267841', 1495, 'Economy', 13000),
('0005434374274', 1495, 'Economy', 13000),
('0005433151119', 20110, 'Economy', 13000),
('0005433057578', 12665, 'Economy', 8200),
('0005433057561', 12665, 'Economy', 8200),
('0005434022608', 12665, 'Economy', 8200),
('0005434724501', 295, 'Business', 83700),
('0005433233575', 295, 'Comfort', 47400),
('0005434302426', 295, 'Economy', 27900),
('0005434724438', 295, 'Economy', 27900),
('0005433180891', 9875, 'Economy', 27900),
('0005432069537', 7744, 'Economy', 14000),
('0005434066976', 7744, 'Economy', 14000),
('0005435612707', 5331, 'Business', 43100),
('0005432133083', 5331, 'Economy', 14400),
('0005435097134', 5331, 'Economy', 14400),
('0005435424253', 10881, 'Economy', 14400),
('0005433633552', 3377, 'Economy', 6300),
('0005433507033', 3377, 'Economy', 6300),
('0005433507040', 3377, 'Economy', 6300),
('0005435884830', 8248, 'Business', 18800),
('0005432459439', 8248, 'Economy', 6300),
('0005435540644', 21985, 'Economy', 19100),
('0005434458643', 7357, 'Economy', 6200),
('0005434275982', 15734, 'Economy', 48400),
('0005432909236', 23841, 'Economy', 13300),
('0005432052723', 20986, 'Economy', 12200),
('0005434458643', 29093, 'Economy', 3100),
('0005432603969', 21461, 'Economy', 6600),
('0005432121213', 5249, 'Comfort', 47600),
('0005432121216', 5249, 'Economy', 28000),
('0005435149926', 5249, 'Economy', 28000),
('0005434822541', 5249, 'Economy', 28000),
('0005435299701', 5249, 'Economy', 28000),
('0005434821557', 9893, 'Economy', 28000),
('0005434756091', 9531, 'Economy', 10900),
('0005434550714', 10655, 'Economy', 3000),
('0005433180891', 27766, 'Economy', 3000),
('0005435681501', 24589, 'Economy', 17000),
('0005433397628', 13542, 'Business', 36600),
('0005435732228', 19423, 'Economy', 12200),
('0005435039231', 5465, 'Economy', 9800),
('0005434270175', 26518, 'Economy', 6200),
('0005435981898', 26518, 'Economy', 6200),
('0005435981896', 26518, 'Economy', 6200),
('0005432583826', 3177, 'Economy', 10100),
('0005432657423', 9378, 'Business', 186200),
('0005433985528', 25956, 'Economy', 12100),
('0005434573220', 11212, 'Economy', 19100),
('0005435502125', 20951, 'Economy', 19100),
('0005432261532', 209, 'Business', 20000),
('0005433101699', 7960, 'Economy', 6700),
('0005434937982', 3485, 'Business', 35000),
('0005435625867', 14585, 'Economy', 11700),
('0005435933423', 29504, 'Economy', 12200),
('0005433404752', 29323, 'Economy', 4200),
('0005434947899', 16393, 'Economy', 6800),
('0005433614119', 5130, 'Economy', 6000),
('0005433614103', 5130, 'Economy', 6000),
('0005432382765', 21109, 'Business', 18900),
('0005432953854', 27584, 'Economy', 29900),
('0005432953846', 27584, 'Economy', 29900),
('0005432953871', 27584, 'Economy', 29900),
('0005432424049', 13365, 'Economy', 4200),
('0005432822141', 9609, 'Economy', 10900),
('0005433568523', 11879, 'Economy', 38800),
('0005433568510', 11879, 'Economy', 35300),
('0005434095022', 11681, 'Economy', 12200),
('0005435732228', 1435, 'Economy', 11000),
('0005433397628', 19239, 'Economy', 11000),
('0005434443478', 17389, 'Economy', 14100),
('0005434443568', 20580, 'Economy', 14100),
('0005435091987', 1066, 'Economy', 10200),
('0005432390042', 1344, 'Economy', 33700),
('0005435462105', 13472, 'Economy', 11800),
('0005435462111', 13472, 'Economy', 11800),
('0005433008049', 1826, 'Economy', 16200),
('0005433846232', 5576, 'Economy', 33300),
('0005435282292', 13854, 'Business', 99800),
('0005434620428', 7829, 'Economy', 15100),
('0005432567147', 4746, 'Business', 40900),
('0005432459164', 30544, 'Economy', 13600),
('0005432566637', 30544, 'Economy', 13600),
('0005433342386', 11091, 'Economy', 7900),
('0005433507040', 9104, 'Business', 26600),
('0005433507033', 9104, 'Economy', 8900),
('0005435625867', 11002, 'Business', 9500),
('0005435443152', 7093, 'Economy', 29000),
('0005435443144', 7093, 'Economy', 29000),
('0005435540664', 11408, 'Economy', 6700),
('0005435540820', 22264, 'Economy', 6700),
('0005434137473', 7339, 'Economy', 7700),
('0005434136698', 28529, 'Economy', 7700),
('0005433788171', 20833, 'Economy', 23800),
('0005434287106', 2381, 'Economy', 15700),
('0005435263538', 27625, 'Economy', 29900),
('0005434299376', 7066, 'Economy', 16400),
('0005434906843', 25870, 'Economy', 6300),
('0005433008284', 14194, 'Economy', 17400),
('0005433008240', 14194, 'Economy', 17400),
('0005433008248', 14194, 'Economy', 17400),
('0005432211445', 30629, 'Economy', 14000),
('0005432526239', 30629, 'Economy', 14000),
('0005435949757', 6600, 'Economy', 18700),
('0005434137097', 11946, 'Economy', 3200),
('0005434137473', 28765, 'Economy', 3200),
('0005435383055', 7905, 'Economy', 5400),
('0005434503881', 6514, 'Economy', 16100),
('0005435720802', 21269, 'Economy', 9400),
('0005432657423', 26280, 'Business', 18000),
('0005432328403', 3094, 'Economy', 5900),
('0005432905062', 3094, 'Economy', 5400),
('0005432328398', 3094, 'Economy', 5400),
('0005435297010', 19561, 'Business', 124600),
('0005434435067', 1149, 'Economy', 13900),
('0005434407341', 26975, 'Business', 12000),
('0005433123797', 15652, 'Economy', 14400),
('0005433123797', 7613, 'Economy', 3700),
('0005434925593', 6273, 'Economy', 4000),
('0005434925600', 6273, 'Economy', 4000),
('0005434925307', 20422, 'Economy', 4000),
('0005432782952', 12172, 'Economy', 13700),
('0005432783352', 15412, 'Economy', 13700),
('0005434877616', 14597, 'Economy', 16600),
('0005433680234', 2814, 'Economy', 11000),
('0005433680241', 2814, 'Economy', 11000),
('0005433680203', 2814, 'Economy', 11000),
('0005433614119', 9324, 'Business', 132900),
('0005433633552', 9324, 'Economy', 44300),
('0005433614103', 9324, 'Economy', 44300),
('0005433613511', 25251, 'Economy', 44300),
('0005433568634', 307, 'Economy', 7200),
('0005433131674', 11583, 'Economy', 7200),
('0005433074503', 11583, 'Economy', 7900),
('0005433753837', 2376, 'Business', 184500),
('0005435982012', 2376, 'Economy', 67700),
('0005435981971', 2376, 'Economy', 61500),
('0005435981986', 2376, 'Economy', 61500),
('0005432984846', 26163, 'Economy', 61500),
('0005432984845', 26163, 'Economy', 61500),
('0005434374340', 1526, 'Economy', 13000),
('0005434374327', 1526, 'Economy', 13000),
('0005433151145', 20116, 'Economy', 13000),
('0005433057302', 435, 'Economy', 8200),
('0005433057581', 12649, 'Business', 24500),
('0005433922589', 2125, 'Business', 34700),
('0005433921687', 24131, 'Economy', 11600),
('0005432199200', 9825, 'Economy', 27900),
('0005435612803', 5319, 'Comfort', 24400),
('0005434343961', 5319, 'Economy', 14400),
('0005435424132', 5319, 'Economy', 14400),
('0005434244761', 10885, 'Economy', 14400),
('0005435424294', 10885, 'Economy', 14400),
('0005435424334', 10885, 'Economy', 14400),
('0005432363394', 10885, 'Economy', 14400),
('0005433633572', 3398, 'Economy', 6300),
('0005432459164', 3398, 'Economy', 6300),
('0005435884439', 3399, 'Economy', 6300),
('0005435540664', 21980, 'Economy', 19100),
('0005435252427', 7405, 'Economy', 6800),
('0005435990510', 15719, 'Economy', 48400),
('0005432360023', 6375, 'Economy', 12200),
('0005432363394', 6375, 'Economy', 12200),
('0005432747282', 427, 'Business', 44500),
('0005435154591', 427, 'Business', 44500),
('0005434822718', 5271, 'Comfort', 47600),
('0005435372822', 9934, 'Business', 84000),
('0005434822399', 9934, 'Economy', 28000),
('0005432203013', 9934, 'Economy', 28000),
('0005435681505', 24564, 'Economy', 17000),
('0005433397703', 13556, 'Economy', 12200),
('0005435808139', 23177, 'Economy', 24700),
('0005434756091', 28680, 'Economy', 20400),
('0005434229209', 12988, 'Economy', 9800),
('0005434523754', 30880, 'Economy', 35600),
('0005432583711', 31496, 'Economy', 10100),
('0005433654653', 27612, 'Economy', 30200),
('0005435858529', 27612, 'Economy', 30200),
('0005435652686', 21743, 'Economy', 3300),
('0005435652689', 21743, 'Economy', 3300),
('0005434270178', 9352, 'Economy', 62100),
('0005434479911', 16579, 'Economy', 23100),
('0005435149926', 10322, 'Economy', 15400),
('0005433289799', 21965, 'Economy', 15400),
('0005435502142', 20908, 'Economy', 19100),
('0005434979294', 27518, 'Economy', 4000),
('0005434302426', 10300, 'Economy', 19700),
('0005432919573', 67, 'Business', 20000),
('0005432751502', 8041, 'Economy', 7300),
('0005434426403', 3508, 'Comfort', 19900),
('0005434877616', 3508, 'Economy', 11700),
('0005434244761', 5235, 'Economy', 6600),
('0005433614169', 5190, 'Economy', 6000),
('0005434229209', 5139, 'Economy', 6000),
('0005433613511', 8356, 'Economy', 6000),
('0005435286585', 8357, 'Economy', 6000),
('0005432034740', 8357, 'Economy', 6000),
('0005432382563', 21090, 'Business', 18900),
('0005432328323', 31255, 'Economy', 6300),
('0005434157362', 9581, 'Economy', 10900),
('0005432948208', 25323, 'Economy', 35300),
('0005433568256', 25323, 'Economy', 35300),
('0005435340061', 5375, 'Economy', 22400),
('0005433397703', 19264, 'Economy', 11000),
('0005434351608', 4477, 'Economy', 14000),
('0005435092003', 1057, 'Economy', 10200),
('0005433342386', 17059, 'Economy', 10200),
('0005434066976', 30657, 'Economy', 13400),
('0005435765780', 5515, 'Economy', 11800),
('0005435462148', 13485, 'Economy', 11800),
('0005433284813', 1847, 'Economy', 16200),
('0005433008284', 22602, 'Economy', 16200),
('0005433008248', 22602, 'Economy', 16200),
('0005433008240', 22602, 'Economy', 16200),
('0005432756820', 25336, 'Economy', 27900),
('0005433846266', 5591, 'Business', 99800),
('0005433846314', 5591, 'Economy', 33300),
('0005435784758', 27316, 'Economy', 12700),
('0005434559088', 4714, 'Economy', 15000),
('0005432459439', 4714, 'Economy', 13600),
('0005432566718', 30561, 'Economy', 13600),
('0005435097134', 11104, 'Economy', 7900),
('0005432919731', 20439, 'Business', 26600),
('0005433131674', 29820, 'Economy', 6600),
('0005434988660', 6655, 'Economy', 9800),
('0005434988659', 6655, 'Economy', 9800),
('0005432382765', 31321, 'Economy', 3300),
('0005435299701', 10753, 'Economy', 15600),
('0005434287130', 2408, 'Economy', 15700),
('0005434286957', 26855, 'Economy', 15700),
('0005435856134', 26645, 'Economy', 22800),
('0005433867813', 32572, 'Economy', 17600),
('0005435911351', 3441, 'Economy', 22600),
('0005434663308', 3441, 'Economy', 22600),
('0005433867813', 14511, 'Economy', 16800),
('0005434407341', 7080, 'Economy', 16400),
('0005435293109', 7080, 'Economy', 16400),
('0005434299223', 26910, 'Economy', 16400),
('0005433008307', 14187, 'Economy', 17400),
('0005433008049', 22854, 'Business', 52300),
('0005434925307', 14916, 'Economy', 7600),
('0005434925559', 20523, 'Economy', 7600),
('0005435487458', 19665, 'Economy', 8100),
('0005433284813', 23011, 'Economy', 5200),
('0005432525792', 30619, 'Economy', 14000),
('0005434979294', 23550, 'Economy', 10500),
('0005434136931', 11927, 'Economy', 3500),
('0005432865903', 2254, 'Economy', 29100),
('0005435652837', 1657, 'Economy', 16700),
('0005432638919', 25059, 'Economy', 29100),
('0005432328129', 31130, 'Business', 16100),
('0005433186012', 1593, 'Economy', 31500),
('0005432291916', 1593, 'Economy', 28700),
('0005434565836', 1593, 'Economy', 28700),
('0005432628762', 7178, 'Economy', 13000),
('0005432873199', 1171, 'Economy', 38300),
('0005433261443', 1319, 'Business', 203300),
('0005435784730', 13790, 'Economy', 3100),
('0005434407388', 26991, 'Economy', 4000),
('0005434319296', 5693, 'Economy', 14400),
('0005433123820', 15702, 'Economy', 14400),
('0005433123820', 7642, 'Economy', 3700),
('0005432720750', 7643, 'Business', 11100),
('0005434586450', 1397, 'Economy', 23500),
('0005434343961', 11423, 'Economy', 4000),
('0005432782952', 15346, 'Economy', 9300),
('0005435850859', 28870, 'Economy', 6300),
('0005432783069', 12164, 'Economy', 13700),
('0005432783099', 12164, 'Economy', 13700),
('0005434876911', 10066, 'Business', 49700),
('0005434876777', 10066, 'Economy', 16600),
('0005434758867', 10066, 'Economy', 16600),
('0005434877668', 14616, 'Economy', 16600),
('0005434877635', 14616, 'Economy', 16600),
('0005433679956', 29147, 'Economy', 11000),
('0005433633572', 9326, 'Economy', 44300),
('0005433614169', 9326, 'Economy', 44300),
('0005433633360', 25217, 'Business', 132900),
('0005433613489', 25217, 'Economy', 44300),
('0005433568716', 308, 'Economy', 7900),
('0005433074348', 308, 'Economy', 7200),
('0005433568256', 11585, 'Economy', 7200),
('0005432948208', 11585, 'Economy', 7200),
('0005433753868', 2358, 'Economy', 61500),
('0005434374050', 20125, 'Economy', 13000),
('0005433057356', 480, 'Economy', 8200),
('0005432231499', 2156, 'Economy', 11600),
('0005433035959', 24088, 'Economy', 11600),
('0005433922002', 24088, 'Economy', 11600),
('0005433131655', 302, 'Economy', 27900),
('0005434724740', 302, 'Economy', 27900),
('0005433233432', 302, 'Economy', 27900),
('0005434723913', 9836, 'Comfort', 47400),
('0005433180940', 9836, 'Comfort', 47400),
('0005432199202', 9836, 'Economy', 27900),
('0005433289799', 9836, 'Economy', 27900),
('0005434724326', 9836, 'Economy', 27900),
('0005435423873', 5310, 'Economy', 14400),
('0005435423837', 5310, 'Economy', 14400),
('0005435612910', 5310, 'Economy', 14400),
('0005435097155', 5310, 'Economy', 14400),
('0005434244813', 10933, 'Economy', 14400),
('0005435612073', 10933, 'Economy', 14400),
('0005433507068', 3394, 'Economy', 6900),
('0005433633629', 3394, 'Economy', 6300),
('0005432459556', 8188, 'Economy', 6300),
('0005432042635', 8188, 'Economy', 6300),
('0005433633360', 8187, 'Economy', 6300),
('0005432382953', 4582, 'Economy', 3300),
('0005432382765', 30220, 'Economy', 3300),
('0005435176805', 6371, 'Economy', 12200),
('0005432335841', 20995, 'Economy', 12200),
('0005434606771', 18931, 'Economy', 6600),
('0005435904377', 3843, 'Economy', 22600),
('0005435154593', 425, 'Economy', 14800),
('0005433293146', 425, 'Economy', 14800),
('0005432751502', 425, 'Economy', 14800),
('0005432890899', 12091, 'Economy', 14800),
('0005432394078', 5242, 'Economy', 28000),
('0005434822864', 5242, 'Economy', 28000),
('0005434822788', 5242, 'Economy', 28000),
('0005434821752', 9931, 'Comfort', 47600),
('0005435790290', 6980, 'Economy', 7400),
('0005434213992', 9551, 'Economy', 10900),
('0005433180940', 27720, 'Economy', 3000),
('0005435437644', 6727, 'Economy', 17000),
('0005435437818', 24569, 'Business', 51100),
('0005435720802', 24569, 'Economy', 17000),
('0005435681563', 24569, 'Economy', 17000),
('0005433397774', 13521, 'Economy', 13400),
('0005433397771', 13521, 'Economy', 12200),
('0005433397355', 19370, 'Economy', 12200),
('0005435039344', 5469, 'Economy', 9800),
('0005434426403', 14895, 'Economy', 17600),
('0005435981971', 26497, 'Business', 18500),
('0005435981986', 26497, 'Economy', 6800),
('0005435982012', 26497, 'Economy', 6800),
('0005434270178', 26497, 'Economy', 6200),
('0005433654722', 4321, 'Economy', 30200),
('0005432665261', 9380, 'Economy', 62100),
('0005433165828', 16580, 'Economy', 23100),
('0005435501953', 11233, 'Economy', 19100),
('0005434573170', 20927, 'Economy', 19100),
('0005433123797', 29942, 'Economy', 3400),
('0005434988660', 23672, 'Economy', 3600),
('0005434988659', 23672, 'Economy', 3600),
('0005434979323', 27565, 'Economy', 4000),
('0005432919620', 181, 'Economy', 6700),
('0005432288964', 183, 'Economy', 6700),
('0005432919731', 7930, 'Economy', 6700),
('0005432816979', 7929, 'Economy', 6700),
('0005432817011', 7929, 'Economy', 6700),
('0005434877635', 3477, 'Economy', 11700),
('0005435126112', 3477, 'Economy', 11700),
('0005432799299', 3477, 'Economy', 11700),
('0005434938012', 3477, 'Economy', 11700),
('0005434877668', 3477, 'Economy', 11700),
('0005434876911', 14546, 'Business', 35000),
('0005432799048', 14546, 'Economy', 11700),
('0005434876777', 14546, 'Economy', 11700),
('0005435797285', 29313, 'Economy', 4200),
('0005433960507', 6892, 'Economy', 7100),
('0005434244813', 5153, 'Economy', 6000),
('0005432665261', 5152, 'Economy', 6000),
('0005433614259', 5152, 'Economy', 6000),
('0005434264983', 5150, 'Business', 18000),
('0005432335841', 5150, 'Economy', 6000),
('0005433613489', 8366, 'Economy', 6000),
('0005432034783', 8367, 'Economy', 6000),
('0005432328129', 21078, 'Economy', 6300),
('0005432328398', 31236, 'Business', 18900),
('0005432328403', 31236, 'Economy', 6300),
('0005432288964', 9616, 'Economy', 10900),
('0005432817011', 29006, 'Business', 32600),
('0005432816979', 29006, 'Economy', 10900),
('0005433568634', 11885, 'Economy', 35300),
('0005432430843', 14455, 'Economy', 39100),
('0005434026688', 14455, 'Economy', 39100),
('0005432430838', 14455, 'Economy', 39100),
('0005434095030', 11654, 'Economy', 12200),
('0005433397355', 1436, 'Economy', 11000),
('0005433397774', 19272, 'Economy', 11000),
('0005433397771', 19272, 'Economy', 11000),
('0005435893519', 4497, 'Economy', 14000),
('0005435893589', 29678, 'Economy', 14000),
('0005434264983', 13471, 'Business', 35300),
('0005433008028', 1818, 'Economy', 16200),
('0005433007969', 1818, 'Economy', 16200),
('0005433008307', 22596, 'Economy', 16200),
('0005433846348', 5590, 'Business', 99800),
('0005435785140', 4278, 'Economy', 12700),
('0005432459115', 30570, 'Economy', 13600),
('0005433342554', 11111, 'Economy', 7900),
('0005433342520', 11111, 'Economy', 7900),
('0005432919573', 9077, 'Business', 26600),
('0005433507068', 9077, 'Economy', 8900),
('0005435126112', 14702, 'Economy', 3200),
('0005433788184', 11166, 'Economy', 24600),
('0005435548469', 20672, 'Economy', 24600),
('0005434906988', 2263, 'Economy', 6700),
('0005433251130', 2263, 'Economy', 6700),
('0005433251304', 25608, 'Economy', 6700),
('0005434137097', 28580, 'Economy', 7700),
('0005434503659', 16729, 'Economy', 6900),
('0005434503881', 22915, 'Economy', 6900),
('0005434988673', 6615, 'Economy', 9800),
('0005432382953', 30495, 'Economy', 3300),
('0005432382563', 31282, 'Economy', 3300),
('0005435548469', 26462, 'Economy', 23800),
('0005434520149', 19081, 'Economy', 22300),
('0005435911405', 12450, 'Economy', 24800),
('0005432799048', 12138, 'Economy', 4400),
('0005434299424', 7050, 'Economy', 16400),
('0005434407388', 7050, 'Economy', 16400),
('0005432604125', 6471, 'Economy', 15000),
('0005434512056', 21342, 'Economy', 15000),
('0005433251304', 14984, 'Economy', 6300),
('0005433008357', 14191, 'Business', 52300),
('0005434925600', 20495, 'Economy', 7600),
('0005434925593', 20495, 'Economy', 7600),
('0005432526219', 30586, 'Business', 42100),
('0005433367679', 24857, 'Economy', 3300),
('0005435652361', 24857, 'Economy', 3300),
('0005434979323', 23558, 'Economy', 9500),
('0005433256410', 28228, 'Economy', 5300),
('0005434137136', 11951, 'Economy', 3200),
('0005434136926', 11951, 'Economy', 3200),
('0005434137022', 11951, 'Economy', 3200),
('0005434606771', 22054, 'Economy', 19300),
('0005435390202', 29532, 'Economy', 12500),
('0005434503659', 22689, 'Economy', 16100),
('0005433367446', 1661, 'Economy', 16700),
('0005433367289', 1661, 'Economy', 16700),
('0005433367679', 21678, 'Economy', 16700),
('0005435652361', 21678, 'Economy', 16700),
('0005433985726', 4180, 'Economy', 7200),
('0005433985400', 25678, 'Economy', 7200),
('0005434509052', 21318, 'Economy', 15500),
('0005432667426', 17852, 'Economy', 6000),
('0005432665261', 26283, 'Economy', 6000),
('0005432328207', 31128, 'Economy', 5400),
('0005432328048', 31128, 'Economy', 5400),
('0005435501953', 20886, 'Economy', 28700),
('0005432628657', 28140, 'Economy', 14300),
('0005435086796', 4071, 'Economy', 7500),
('0005435907439', 4847, 'Economy', 14700),
('0005435784917', 13775, 'Economy', 3100),
('0005435785140', 27441, 'Economy', 3100),
('0005434406897', 20269, 'Economy', 4000),
('0005432720762', 7666, 'Economy', 3700),
('0005433449631', 30349, 'Economy', 3700),
('0005433524987', 1367, 'Economy', 25800),
('0005433415590', 17973, 'Economy', 66600),
('0005432143972', 5667, 'Economy', 9300),
('0005432783069', 15350, 'Economy', 9300),
('0005432783099', 15350, 'Economy', 9300),
('0005433496816', 6299, 'Economy', 4000),
('0005434925325', 20317, 'Economy', 4000),
('0005432782963', 12188, 'Economy', 13700),
('0005434758858', 10088, 'Business', 49700),
('0005434877387', 10088, 'Economy', 16600),
('0005433680332', 2777, 'Economy', 11000),
('0005433680304', 2777, 'Economy', 11000),
('0005433633629', 9316, 'Business', 132900),
('0005433614259', 9316, 'Economy', 44300),
('0005433633334', 25229, 'Economy', 44300),
('0005435947068', 4215, 'Economy', 64400),
('0005435986719', 4215, 'Economy', 64400),
('0005433817451', 10030, 'Economy', 6300),
('0005433753601', 26181, 'Business', 184500),
('0005432984929', 26181, 'Economy', 61500),
('0005434023368', 441, 'Economy', 9000),
('0005433922844', 2138, 'Economy', 11600),
('0005433036004', 24109, 'Economy', 11600),
('0005434724852', 265, 'Economy', 27900),
('0005434724822', 265, 'Economy', 27900),
('0005432527314', 7737, 'Comfort', 23900),
('0005435212635', 7737, 'Economy', 14000),
('0005432527374', 7737, 'Economy', 14000),
('0005432527350', 7737, 'Economy', 14000),
('0005434067200', 7737, 'Economy', 14000),
('0005432527321', 7737, 'Economy', 14000),
('0005435613121', 5333, 'Economy', 14400),
('0005435613061', 5333, 'Economy', 14400),
('0005434573170', 10924, 'Economy', 14400),
('0005432459115', 3382, 'Business', 18800),
('0005433805178', 3382, 'Economy', 6300),
('0005433805195', 3382, 'Economy', 6300),
('0005435884800', 3381, 'Business', 18800),
('0005435884536', 3381, 'Economy', 6300),
('0005432459642', 8202, 'Economy', 6300),
('0005433633334', 8206, 'Economy', 6300),
('0005432727873', 4668, 'Economy', 3300),
('0005432382563', 30229, 'Business', 9900),
('0005435252441', 7362, 'Economy', 6200),
('0005432360131', 6398, 'Economy', 12200),
('0005432359788', 21040, 'Economy', 12200),
('0005434186184', 17699, 'Economy', 3100),
('0005432604125', 21455, 'Economy', 6600),
('0005434822958', 5252, 'Economy', 28000),
('0005434821634', 9938, 'Business', 84000),
('0005435082699', 26015, 'Economy', 7400),
('0005434639189', 2007, 'Economy', 19000),
('0005435326679', 18604, 'Economy', 23200),
('0005435661890', 24571, 'Economy', 17000),
('0005435126112', 11523, 'Economy', 8800),
('0005435125866', 31906, 'Economy', 8800),
('0005433397302', 19384, 'Economy', 12200),
('0005434213992', 28660, 'Economy', 20400),
('0005435039231', 12963, 'Economy', 9800),
('0005435038984', 12963, 'Economy', 9800),
('0005434426251', 20184, 'Economy', 17600),
('0005432583904', 3189, 'Economy', 11100),
('0005435652837', 21723, 'Economy', 3300),
('0005433805195', 9389, 'Economy', 68300),
('0005433805178', 9389, 'Economy', 62100),
('0005435135591', 33028, 'Economy', 5300),
('0005433985400', 24242, 'Business', 36400),
('0005433960507', 25954, 'Economy', 12100),
('0005432291916', 20922, 'Economy', 19100),
('0005432706639', 3031, 'Economy', 3400),
('0005432706627', 3031, 'Economy', 3400),
('0005433123820', 29996, 'Economy', 3400),
('0005434988673', 23650, 'Economy', 3600),
('0005434426463', 3522, 'Economy', 11700),
('0005434426251', 14584, 'Economy', 11700),
('0005434877387', 14584, 'Economy', 11700),
('0005433960588', 6933, 'Business', 21400),
('0005433960623', 6933, 'Economy', 7100),
('0005433960610', 6933, 'Economy', 7100),
('0005433960613', 6933, 'Economy', 7100),
('0005435082699', 24529, 'Economy', 3900),
('0005433614337', 5064, 'Economy', 6000),
('0005432105322', 5064, 'Economy', 6000),
('0005434639008', 12609, 'Economy', 14800),
('0005432328048', 21068, 'Economy', 6300),
('0005432328207', 21068, 'Economy', 6300),
('0005432382953', 31229, 'Economy', 6300),
('0005433568716', 11851, 'Economy', 35300),
('0005433568307', 25269, 'Economy', 35300),
('0005434654366', 12536, 'Economy', 22400),
('0005433397302', 1419, 'Economy', 11000),
('0005433341847', 1065, 'Economy', 10200),
('0005433342520', 17069, 'Business', 30600),
('0005433342554', 17069, 'Economy', 10200),
('0005434026688', 30683, 'Economy', 13400),
('0005435765936', 5499, 'Business', 35300),
('0005433008357', 22584, 'Economy', 16200),
('0005433846409', 5575, 'Economy', 36600),
('0005433846392', 5575, 'Economy', 33300),
('0005435332279', 32998, 'Economy', 15100),
('0005435784730', 27329, 'Economy', 12700),
('0005434081776', 4709, 'Business', 40900),
('0005432459556', 4709, 'Economy', 13600),
('0005435097155', 11077, 'Economy', 7900),
('0005433341847', 17140, 'Economy', 7900),
('0005432919620', 9061, 'Economy', 8900),
('0005432394078', 10222, 'Economy', 5800),
('0005434928285', 10964, 'Economy', 3200),
('0005434906666', 25626, 'Economy', 6700),
('0005434136931', 28575, 'Business', 23100),
('0005434610209', 1939, 'Economy', 21700),
('0005433449631', 31298, 'Economy', 3300),
('0005433131655', 10750, 'Economy', 15600),
('0005435911418', 12486, 'Economy', 22600),
('0005432799299', 14825, 'Economy', 4400),
('0005434299300', 26903, 'Economy', 16400),
('0005434906666', 14996, 'Economy', 6900),
('0005434906988', 25839, 'Economy', 6300),
('0005433251130', 25839, 'Economy', 6300),
('0005433007969', 22820, 'Economy', 17400),
('0005433008028', 22820, 'Economy', 17400),
('0005434925325', 14951, 'Economy', 7600),
('0005435839198', 18068, 'Economy', 66400),
('0005435213268', 30581, 'Economy', 14000),
('0005432526380', 30581, 'Economy', 14000),
('0005433367740', 24875, 'Economy', 3300),
('0005434137224', 11937, 'Economy', 3200),
('0005432922454', 829, 'Economy', 14600),
('0005432398130', 18477, 'Economy', 4900),
('0005434504015', 6538, 'Economy', 16100),
('0005435652880', 1681, 'Economy', 16700),
('0005433367740', 21680, 'Economy', 16700),
('0005432865981', 25052, 'Business', 87300),
('0005435086801', 4098, 'Economy', 8200),
('0005435086752', 24393, 'Economy', 7500),
('0005435551495', 11063, 'Business', 144300),
('0005434625865', 32909, 'Economy', 14700),
('0005434406815', 20300, 'Economy', 4000),
('0005433449727', 30340, 'Economy', 3700),
('0005433192996', 18520, 'Economy', 23500),
('0005435824307', 18014, 'Business', 199800),
('0005432782963', 15374, 'Economy', 9300),
('0005435850871', 28874, 'Economy', 6300),
('0005433496847', 6297, 'Economy', 4000),
('0005433496511', 20384, 'Economy', 4000),
('0005433496580', 20384, 'Economy', 4000),
('0005434877103', 10119, 'Business', 49700),
('0005433614337', 9280, 'Economy', 48700),
('0005433568811', 317, 'Economy', 7200),
('0005433568307', 11601, 'Business', 21500),
('0005433074595', 11601, 'Economy', 7200),
('0005433753982', 2329, 'Economy', 61500),
('0005435982135', 2329, 'Economy', 61500),
('0005433753468', 26198, 'Economy', 61500),
('0005433150986', 1501, 'Economy', 13000),
('0005434373971', 20156, 'Economy', 13000),
('0005432423711', 12847, 'Economy', 10100),
('0005433057377', 447, 'Economy', 8200),
('0005433035695', 2166, 'Economy', 11600),
('0005432206174', 24122, 'Business', 34700),
('0005432207653', 24122, 'Economy', 11600),
('0005433922106', 24122, 'Economy', 11600),
('0005434725001', 259, 'Economy', 27900),
('0005435142522', 259, 'Economy', 27900),
('0005434725018', 259, 'Economy', 27900),
('0005434724982', 259, 'Economy', 27900),
('0005433233929', 9820, 'Comfort', 47400),
('0005434724304', 9820, 'Economy', 27900),
('0005433233951', 9820, 'Economy', 27900),
('0005435424111', 5312, 'Economy', 14400),
('0005435613128', 5312, 'Economy', 14400),
('0005434244858', 10875, 'Business', 43100),
('0005435612489', 10875, 'Economy', 15800),
('0005435612002', 10875, 'Economy', 14400),
('0005435611943', 10875, 'Economy', 14400),
('0005433805242', 3367, 'Economy', 6300),
('0005432181632', 3367, 'Economy', 6300),
('0005433805227', 3367, 'Economy', 6300),
('0005433454867', 4599, 'Economy', 3300),
('0005434458719', 7395, 'Business', 18500),
('0005432838896', 7395, 'Economy', 6200),
('0005435252381', 7395, 'Economy', 6200),
('0005435176618', 6357, 'Economy', 12200),
('0005432359565', 21027, 'Economy', 12200),
('0005434458719', 29082, 'Economy', 3100),
('0005433293146', 12305, 'Economy', 17800),
('0005435154593', 12305, 'Economy', 17800),
('0005435154591', 12305, 'Economy', 17800),
('0005433524987', 18939, 'Economy', 28200),
('0005435372529', 5301, 'Business', 84000),
('0005435661890', 5301, 'Business', 84000),
('0005434823015', 5301, 'Comfort', 47600),
('0005435304115', 5301, 'Economy', 28000),
('0005432121279', 5301, 'Economy', 28000),
('0005434823061', 5301, 'Economy', 28000),
('0005434823099', 5301, 'Economy', 28000),
('0005435386549', 9925, 'Comfort', 47600),
('0005434756251', 9552, 'Economy', 10900),
('0005434213908', 9552, 'Economy', 10900),
('0005435100111', 10807, 'Economy', 8900),
('0005434639008', 23252, 'Economy', 19000),
('0005435068471', 13183, 'Business', 11300),
('0005434755842', 10728, 'Economy', 20400),
('0005434755744', 10728, 'Economy', 20400),
('0005435006935', 5452, 'Economy', 9800),
('0005434426463', 14851, 'Economy', 17600),
('0005434426325', 20227, 'Economy', 17600),
('0005434559088', 30893, 'Economy', 35600),
('0005432583826', 31506, 'Economy', 10100),
('0005434943316', 863, 'Economy', 7500),
('0005433367289', 21741, 'Economy', 3300),
('0005433367446', 21741, 'Economy', 3300),
('0005433805242', 9386, 'Economy', 68300),
('0005433805227', 9386, 'Economy', 62100),
('0005435135651', 4886, 'Economy', 5300),
('0005433960613', 25943, 'Economy', 12100),
('0005433985726', 25943, 'Economy', 12100),
('0005433960610', 25943, 'Economy', 13400),
('0005433960623', 25943, 'Economy', 12100),
('0005433960588', 25943, 'Economy', 12100),
('0005434480068', 16582, 'Economy', 25400),
('0005435386549', 21915, 'Economy', 15400),
('0005435502125', 11182, 'Economy', 19100),
('0005432706657', 2952, 'Economy', 3400),
('0005435068471', 15275, 'Economy', 9000),
('0005432667426', 26426, 'Economy', 5900),
('0005433101564', 125, 'Economy', 7300),
('0005432901407', 125, 'Economy', 6700),
('0005433101935', 8115, 'Economy', 6700),
('0005432020156', 8115, 'Economy', 6700),
('0005435902516', 3506, 'Economy', 11700),
('0005434877103', 14591, 'Economy', 11700),
('0005434426325', 14591, 'Economy', 11700),
('0005435125866', 14591, 'Economy', 11700),
('0005435957483', 15198, 'Economy', 4100),
('0005434247137', 16020, 'Economy', 10400),
('0005435797314', 29340, 'Economy', 4200),
('0005434244858', 4990, 'Economy', 6000),
('0005434265020', 4987, 'Economy', 6000),
('0005434244761', 8400, 'Economy', 6000),
('0005435006935', 8402, 'Economy', 6000),
('0005434639013', 12600, 'Economy', 14800),
('0005434639189', 23358, 'Economy', 14800),
('0005432423711', 30816, 'Economy', 4200),
('0005434186184', 28976, 'Business', 32600),
('0005432948305', 25279, 'Economy', 35300),
('0005433715748', 7450, 'Economy', 10700),
('0005432390071', 1335, 'Economy', 33700),
('0005434067200', 30668, 'Business', 40300),
('0005434081776', 30668, 'Economy', 13400),
('0005435765956', 5527, 'Economy', 11800),
('0005435765983', 5527, 'Economy', 11800),
('0005434265020', 13488, 'Business', 35300),
('0005435282153', 5552, 'Business', 99800),
('0005433846443', 5552, 'Economy', 33300),
('0005433846489', 5552, 'Economy', 33300),
('0005435784917', 27327, 'Economy', 12700),
('0005432459642', 4751, 'Economy', 13600),
('0005433342720', 11098, 'Economy', 7900),
('0005433342710', 11098, 'Economy', 7900),
('0005433481135', 9097, 'Economy', 8900),
('0005433507068', 20450, 'Economy', 9800),
('0005435125866', 10977, 'Economy', 3200),
('0005434907056', 2313, 'Business', 20200),
('0005434137851', 7311, 'Economy', 7700),
('0005434137828', 7311, 'Economy', 7700),
('0005434137136', 28570, 'Economy', 7700),
('0005434087438', 28570, 'Economy', 7700),
('0005434136926', 28570, 'Economy', 7700),
('0005434137022', 28570, 'Economy', 7700),
('0005434610178', 23103, 'Economy', 21700),
('0005435078275', 2173, 'Economy', 7000),
('0005433454867', 30497, 'Economy', 3300),
('0005433449727', 31317, 'Economy', 3300),
('0005434286946', 26873, 'Economy', 15700),
('0005433650429', 27635, 'Economy', 29900),
('0005435911365', 3457, 'Economy', 22600),
('0005434406897', 26912, 'Economy', 16400),
('0005435839341', 6006, 'Economy', 66400),
('0005433285188', 32070, 'Economy', 5200),
('0005435213344', 30592, 'Economy', 14000),
('0005434979685', 2069, 'Economy', 9500),
('0005434137828', 28759, 'Economy', 3200),
('0005434137851', 28759, 'Economy', 3200),
('0005434950467', 16263, 'Economy', 7200),
('0005433348970', 15941, 'Economy', 3700),
('0005435160271', 7491, 'Economy', 12500),
('0005435652954', 1647, 'Economy', 16700),
('0005433985528', 25648, 'Economy', 7200),
('0005434509044', 21319, 'Economy', 15500),
('0005433158126', 17558, 'Economy', 12300),
('0005435502125', 20842, 'Business', 86000),
('0005432628694', 28092, 'Economy', 13000),
('0005432675083', 1220, 'Business', 115000),
('0005432674914', 17474, 'Economy', 38300),
('0005434407543', 26986, 'Economy', 4000),
('0005434319363', 5669, 'Economy', 15900),
('0005434319345', 5669, 'Economy', 14400),
('0005433123653', 5669, 'Economy', 14400),
('0005433449895', 7695, 'Economy', 3700),
('0005432720611', 30331, 'Economy', 3700),
('0005432720642', 30331, 'Economy', 3700),
('0005433123653', 30331, 'Economy', 3700),
('0005434586548', 1374, 'Economy', 23500),
('0005434343809', 29773, 'Economy', 4000),
('0005434925745', 6342, 'Economy', 4000),
('0005433496731', 20389, 'Economy', 4400),
('0005434443524', 20389, 'Economy', 4000),
('0005434443568', 20389, 'Economy', 4000),
('0005435913929', 10070, 'Economy', 16600),
('0005434877037', 10070, 'Economy', 16600),
('0005434758871', 10070, 'Economy', 16600),
('0005432966852', 29149, 'Business', 33000),
('0005432966848', 29149, 'Economy', 12100),
('0005433577767', 9295, 'Economy', 48700),
('0005435947209', 26573, 'Economy', 64400),
('0005433074444', 321, 'Economy', 7200),
('0005432948305', 11580, 'Economy', 7200),
('0005433754075', 2349, 'Economy', 61500),
('0005433754057', 2349, 'Economy', 61500),
('0005435981706', 26200, 'Economy', 61500),
('0005435981898', 26200, 'Economy', 61500),
('0005433461582', 1539, 'Economy', 13000),
('0005433151294', 20160, 'Economy', 13000),
('0005434374305', 20160, 'Economy', 13000),
('0005433151305', 20160, 'Economy', 13000),
('0005433158126', 12885, 'Economy', 10100),
('0005432423925', 12874, 'Economy', 9200),
('0005434022767', 12692, 'Business', 24500),
('0005433035730', 2130, 'Economy', 11600),
('0005432231533', 2130, 'Economy', 11600),
('0005434551093', 282, 'Comfort', 47400),
('0005434725163', 282, 'Economy', 30700),
('0005434551044', 282, 'Economy', 27900),
('0005434725064', 282, 'Economy', 27900),
('0005435725545', 7769, 'Business', 42100),
('0005432527552', 7769, 'Economy', 14000),
('0005434067368', 7769, 'Economy', 14000),
('0005432150174', 7769, 'Economy', 14000),
('0005434067373', 7769, 'Economy', 14000),
('0005435613362', 5356, 'Economy', 15800),
('0005434344135', 5356, 'Economy', 14400),
('0005434244761', 5356, 'Economy', 14400),
('0005435613299', 5356, 'Economy', 14400),
('0005435613281', 5356, 'Economy', 14400),
('0005435612113', 10929, 'Economy', 14400),
('0005433507118', 3358, 'Economy', 6300),
('0005435885118', 8335, 'Business', 18800),
('0005433507068', 8335, 'Economy', 6900),
('0005435885073', 8335, 'Economy', 6300),
('0005434458742', 7372, 'Economy', 6200),
('0005435990533', 15737, 'Economy', 48400),
('0005433468301', 2098, 'Economy', 12100),
('0005434149601', 6417, 'Economy', 12200),
('0005432336001', 6417, 'Economy', 12200),
('0005432360203', 6417, 'Economy', 12200),
('0005434458742', 29135, 'Economy', 3100),
('0005432890800', 414, 'Business', 44500),
('0005434823213', 5270, 'Economy', 28000),
('0005434822076', 9889, 'Economy', 28000),
('0005434821836', 9889, 'Economy', 28000),
('0005434755842', 28595, 'Economy', 10900),
('0005434755744', 28595, 'Economy', 10900),
('0005435100096', 31797, 'Economy', 8900),
('0005434639249', 1976, 'Economy', 19000),
('0005434639013', 23304, 'Economy', 19000),
('0005434550625', 27751, 'Economy', 3300),
('0005435437689', 6758, 'Economy', 17000),
('0005434213908', 28668, 'Economy', 20400),
('0005434756251', 28668, 'Economy', 22500),
('0005434229309', 13005, 'Economy', 9800),
('0005435902516', 14869, 'Economy', 17600),
('0005435982135', 26544, 'Economy', 6200),
('0005435981898', 26717, 'Business', 18500),
('0005435981706', 26717, 'Economy', 6200),
('0005433654737', 4327, 'Economy', 30200),
('0005435652880', 21730, 'Economy', 3300),
('0005434171012', 26249, 'Economy', 62100),
('0005433985528', 24288, 'Economy', 12100),
('0005435142522', 10345, 'Economy', 17000),
('0005435142375', 21939, 'Economy', 15400),
('0005433683296', 29276, 'Economy', 17100),
('0005433123653', 3058, 'Economy', 3400),
('0005432706504', 29914, 'Economy', 3400),
('0005434979343', 27544, 'Economy', 3600),
('0005432261770', 142, 'Business', 20000),
('0005432817364', 142, 'Economy', 6700),
('0005432261780', 142, 'Economy', 7300),
('0005432207653', 142, 'Economy', 6700),
('0005433101970', 7935, 'Economy', 6700),
('0005432391991', 7935, 'Economy', 6700),
('0005435126261', 3496, 'Economy', 11700),
('0005434938076', 3496, 'Economy', 11700),
('0005434937943', 14581, 'Business', 35000),
('0005434877037', 14581, 'Economy', 11700),
('0005435913929', 14581, 'Economy', 11700),
('0005434467731', 23206, 'Economy', 21200),
('0005433404710', 2876, 'Business', 12600),
('0005434229309', 4964, 'Economy', 6000),
('0005434244813', 8415, 'Economy', 6000),
('0005434149601', 8417, 'Business', 18000),
('0005432336001', 8417, 'Economy', 6000),
('0005432382660', 21057, 'Economy', 6300),
('0005432953827', 2479, 'Economy', 29900),
('0005432423925', 30756, 'Economy', 4200),
('0005434157367', 9580, 'Business', 32600),
('0005432817364', 9580, 'Business', 32600),
('0005432901407', 9580, 'Economy', 10900),
('0005433568811', 11877, 'Economy', 35300),
('0005433568234', 25295, 'Business', 105900),
('0005432430814', 30827, 'Economy', 39100),
('0005434443524', 17393, 'Economy', 15600),
('0005434443568', 17393, 'Economy', 14100),
('0005433341992', 1045, 'Economy', 10200),
('0005433342710', 17062, 'Business', 30600),
('0005433342720', 17062, 'Economy', 10200),
('0005432851886', 18270, 'Economy', 33700),
('0005435725545', 13491, 'Economy', 11800),
('0005432649316', 25087, 'Economy', 29400),
('0005433285188', 22564, 'Economy', 16200),
('0005435282440', 13875, 'Economy', 33300),
('0005435785242', 4298, 'Economy', 12700),
('0005433451613', 4727, 'Economy', 13600),
('0005432459341', 30543, 'Economy', 13600),
('0005432459291', 30543, 'Economy', 13600),
('0005432567147', 30543, 'Economy', 13600),
('0005433342886', 11103, 'Economy', 7900),
('0005433341992', 17122, 'Economy', 7900),
('0005433507118', 9063, 'Economy', 8900),
('0005435126261', 14657, 'Business', 9500),
('0005432398130', 27051, 'Economy', 29000),
('0005433251162', 2300, 'Economy', 6700),
('0005432862233', 2534, 'Economy', 12400),
('0005433451613', 31004, 'Economy', 8400),
('0005434137224', 28563, 'Business', 23100),
('0005434503766', 16717, 'Economy', 6900),
('0005434504015', 22934, 'Economy', 6900),
('0005433449895', 30472, 'Economy', 3300),
('0005433788184', 20820, 'Economy', 23800),
('0005435304115', 10799, 'Economy', 15600),
('0005433129267', 29733, 'Economy', 15600),
('0005434287220', 2404, 'Economy', 15700),
('0005433868312', 4778, 'Economy', 19400),
('0005432108242', 7078, 'Economy', 16400),
('0005434407543', 7078, 'Economy', 16400),
('0005434406815', 26939, 'Business', 49100),
('0005434907056', 25840, 'Economy', 6300),
('0005432613793', 31722, 'Economy', 14900),
('0005433008472', 14207, 'Economy', 17400),
('0005432667426', 18066, 'Economy', 66400),
('0005433285226', 32063, 'Economy', 5200),
('0005435213437', 30628, 'Economy', 14000),
('0005432526082', 30628, 'Economy', 14000),
('0005434979343', 23568, 'Economy', 9500),
('0005433112369', 19772, 'Economy', 8700),
('0005434137473', 11943, 'Economy', 3200),
('0005434137225', 11943, 'Economy', 3200),
('0005435916133', 3705, 'Economy', 7200),
('0005433519448', 3986, 'Economy', 19300),
('0005432607558', 3986, 'Economy', 19300),
('0005432613793', 22075, 'Economy', 19300),
('0005434504071', 6511, 'Economy', 16100),
('0005434503766', 22656, 'Economy', 16100),
('0005435800089', 21311, 'Economy', 15300),
('0005433367442', 1656, 'Economy', 16700),
('0005435652981', 1656, 'Economy', 16700),
('0005433367445', 1656, 'Economy', 16700),
('0005432328608', 3076, 'Economy', 5400),
('0005433438865', 3076, 'Economy', 5400),
('0005432328209', 31121, 'Economy', 5400),
('0005435502266', 1553, 'Economy', 28700),
('0005432675104', 1197, 'Economy', 38300),
('0005432674925', 17498, 'Economy', 38300),
('0005433261537', 18247, 'Economy', 67800),
('0005435785242', 27402, 'Economy', 3100),
('0005434407055', 20299, 'Economy', 4000),
('0005434319374', 5701, 'Economy', 14400),
('0005434319256', 15651, 'Economy', 14400),
('0005432693026', 7578, 'Economy', 3700),
('0005434344135', 11443, 'Economy', 4000),
('0005435824567', 1262, 'Economy', 66600),
('0005433415629', 17982, 'Economy', 66600),
('0005435476672', 5665, 'Economy', 9300),
('0005432848281', 4336, 'Economy', 6300),
('0005432848158', 28852, 'Economy', 6300),
('0005434925773', 6246, 'Economy', 4000),
('0005434925593', 20362, 'Economy', 4000),
('0005435660120', 9258, 'Economy', 20300),
('0005433680480', 2770, 'Economy', 11000),
('0005433680460', 2770, 'Economy', 11000),
('0005433680241', 29160, 'Economy', 11000),
('0005433613716', 25212, 'Economy', 44300),
('0005433633629', 25212, 'Economy', 44300),
('0005433568968', 324, 'Economy', 7200),
('0005433568234', 11616, 'Business', 21500),
('0005432869418', 2355, 'Economy', 61500),
('0005433754106', 2355, 'Economy', 61500),
('0005435982204', 2355, 'Economy', 61500),
('0005433753543', 26172, 'Economy', 61500),
('0005432985024', 26172, 'Economy', 61500),
('0005433753698', 26172, 'Economy', 61500),
('0005433151145', 1540, 'Business', 38900),
('0005433151119', 1540, 'Economy', 13000),
('0005434374340', 20151, 'Economy', 13000),
('0005432423708', 12895, 'Economy', 9200),
('0005434022885', 12642, 'Economy', 8200),
('0005433035732', 2169, 'Economy', 11600),
('0005433923127', 2169, 'Economy', 11600),
('0005432277789', 305, 'Economy', 27900),
('0005433180940', 305, 'Economy', 27900),
('0005434725237', 305, 'Economy', 27900),
('0005432277782', 305, 'Economy', 27900),
('0005435142375', 9872, 'Comfort', 47400),
('0005433129267', 9872, 'Economy', 27900),
('0005433234078', 9872, 'Economy', 27900),
('0005434550625', 9872, 'Economy', 27900),
('0005434067417', 7736, 'Economy', 14000),
('0005432527750', 7736, 'Economy', 14000),
('0005435613375', 5314, 'Economy', 14400),
('0005435424334', 5314, 'Economy', 15800),
('0005434244813', 5314, 'Economy', 14400),
('0005435612518', 10916, 'Comfort', 24400),
('0005434343809', 10916, 'Economy', 14400),
('0005435424658', 10916, 'Economy', 14400),
('0005432181677', 3349, 'Economy', 6300),
('0005432459341', 3349, 'Economy', 6300),
('0005432459291', 3349, 'Economy', 6300),
('0005435884712', 3348, 'Economy', 6300),
('0005435884720', 3348, 'Economy', 6300),
('0005433633629', 8225, 'Economy', 6300),
('0005432383128', 4580, 'Economy', 3300),
('0005432383125', 4580, 'Economy', 3300),
('0005435529217', 1749, 'Economy', 19100),
('0005432838965', 7401, 'Economy', 6200),
('0005434275982', 8794, 'Economy', 48400),
('0005432427137', 20625, 'Economy', 14500),
('0005435177015', 21000, 'Economy', 12200),
('0005434458643', 17684, 'Economy', 3400),
('0005435372822', 5283, 'Economy', 28000),
('0005434823306', 5283, 'Economy', 28000),
('0005434823310', 5283, 'Economy', 28000),
('0005435149842', 9932, 'Economy', 28000),
('0005434822958', 9932, 'Economy', 28000),
('0005435082696', 25997, 'Economy', 7400),
('0005434551044', 10665, 'Economy', 3300),
('0005434551093', 10665, 'Economy', 3000),
('0005435126261', 11524, 'Business', 26400),
('0005435126112', 31855, 'Economy', 8800),
('0005433397454', 19391, 'Business', 36600),
('0005435732303', 19391, 'Economy', 12200),
('0005434755880', 10703, 'Economy', 20400),
('0005434755926', 10703, 'Economy', 20400),
('0005434426291', 20228, 'Economy', 17600),
('0005435652954', 21752, 'Economy', 3300),
('0005433960132', 24282, 'Economy', 12100),
('0005435149842', 21964, 'Economy', 15400),
('0005435319562', 20953, 'Business', 57200),
('0005432693026', 30017, 'Economy', 3400),
('0005434979685', 23662, 'Economy', 3600),
('0005435068999', 3581, 'Economy', 9000),
('0005433102051', 8128, 'Economy', 6700),
('0005432799393', 3480, 'Economy', 11700),
('0005434426291', 14561, 'Economy', 11700),
('0005432799136', 14561, 'Economy', 11700),
('0005433404793', 29299, 'Economy', 4200),
('0005435082696', 24548, 'Economy', 3900),
('0005433614551', 5053, 'Economy', 6000),
('0005433614557', 5053, 'Economy', 6600),
('0005433614539', 5053, 'Economy', 6000),
('0005433613716', 8431, 'Business', 18000),
('0005434264806', 8432, 'Economy', 6000),
('0005434264764', 8432, 'Economy', 6000),
('0005434639249', 23378, 'Economy', 14800),
('0005432328209', 21060, 'Economy', 6300),
('0005432423708', 30700, 'Economy', 4200),
('0005433397454', 1424, 'Economy', 11000),
('0005435732303', 1424, 'Economy', 11000),
('0005433342886', 17044, 'Business', 30600),
('0005434067368', 30681, 'Economy', 13400),
('0005434067373', 30681, 'Economy', 13400),
('0005432150174', 30681, 'Economy', 13400),
('0005433008240', 1884, 'Economy', 16200),
('0005433285226', 22560, 'Economy', 16200),
('0005433008472', 22560, 'Economy', 16200),
('0005435332220', 7856, 'Economy', 15100),
('0005433342961', 11121, 'Economy', 7900),
('0005432919839', 20458, 'Economy', 8900),
('0005433251118', 2283, 'Economy', 6700),
('0005434097460', 11694, 'Economy', 11300),
('0005435697057', 24735, 'Economy', 18100),
('0005434087459', 28557, 'Economy', 7700),
('0005432383125', 30509, 'Economy', 3300),
('0005432383128', 30509, 'Economy', 3300),
('0005432382660', 31341, 'Economy', 3300),
('0005434287235', 2420, 'Economy', 15700),
('0005433867892', 32621, 'Economy', 19400),
('0005434460501', 3458, 'Economy', 22600),
('0005434460502', 3458, 'Economy', 22600),
('0005433867892', 14491, 'Economy', 16800),
('0005433868312', 32642, 'Economy', 16800),
('0005432799136', 12132, 'Economy', 4400),
('0005434299376', 26934, 'Economy', 16400),
('0005433251162', 25838, 'Business', 18900),
('0005433008535', 14188, 'Economy', 17400),
('0005434925593', 14966, 'Economy', 7600),
('0005434925745', 20501, 'Economy', 7600),
('0005435487788', 15830, 'Economy', 8100),
('0005432802471', 1474, 'Business', 150400),
('0005432802493', 1474, 'Economy', 50100),
('0005433475651', 23862, 'Economy', 12300),
('0005434066798', 30631, 'Economy', 14000),
('0005435697057', 16278, 'Economy', 7900),
('0005435487788', 19555, 'Economy', 41500),
('0005432693026', 1182, 'Economy', 38300),
('0005435706184', 27037, 'Economy', 28900),
('0005435784922', 13753, 'Economy', 3100),
('0005434407341', 20288, 'Economy', 4000),
('0005435824354', 17994, 'Economy', 73200),
('0005433496622', 20323, 'Business', 11900),
('0005432783060', 12215, 'Economy', 13700),
('0005434877124', 10087, 'Business', 49700),
('0005434877388', 10087, 'Economy', 16600),
('0005434877616', 10087, 'Economy', 16600),
('0005433614557', 9318, 'Economy', 44300),
('0005433614551', 9318, 'Economy', 44300),
('0005433614539', 9318, 'Economy', 44300),
('0005432947994', 328, 'Business', 21500),
('0005433817451', 13985, 'Economy', 6300),
('0005433753793', 26204, 'Economy', 67700),
('0005433753747', 26204, 'Economy', 61500),
('0005435981986', 26204, 'Economy', 61500),
('0005435981896', 26204, 'Economy', 61500),
('0005434374274', 20149, 'Economy', 13000),
('0005432423949', 12923, 'Economy', 9200),
('0005432423987', 12923, 'Economy', 9200),
('0005433057520', 442, 'Economy', 8200),
('0005434023056', 12657, 'Economy', 8200),
('0005433922303', 24103, 'Business', 34700),
('0005433922378', 24103, 'Economy', 11600),
('0005433233537', 273, 'Economy', 27900),
('0005434724044', 9821, 'Economy', 27900),
('0005434724390', 9821, 'Economy', 27900),
('0005433656630', 7773, 'Economy', 14000),
('0005435424294', 5317, 'Economy', 14400),
('0005435424253', 5317, 'Economy', 14400),
('0005435319562', 10931, 'Economy', 14400),
('0005432382660', 30158, 'Economy', 3300),
('0005434458643', 28926, 'Business', 18500),
('0005432335905', 21022, 'Economy', 12200),
('0005434822008', 9917, 'Business', 84000),
('0005434822406', 9917, 'Economy', 28000),
('0005434822718', 9917, 'Economy', 28000),
('0005434755926', 28626, 'Economy', 10900),
('0005434755880', 28626, 'Economy', 10900),
('0005433180940', 10588, 'Economy', 3000),
('0005434558168', 27713, 'Economy', 3000),
('0005435681709', 24591, 'Economy', 17000),
('0005435732228', 13509, 'Economy', 12200),
('0005435068999', 15516, 'Economy', 3800),
('0005434523734', 28020, 'Economy', 35600),
('0005435982204', 26556, 'Economy', 6200),
('0005435981986', 26706, 'Economy', 6200),
('0005435981896', 26706, 'Economy', 6200),
('0005435652981', 21759, 'Economy', 3300),
('0005433367442', 21759, 'Economy', 3300),
('0005433367445', 21759, 'Economy', 3300),
('0005435529001', 11206, 'Economy', 19100),
('0005435502266', 20906, 'Economy', 19100),
('0005435925154', 3538, 'Economy', 9000),
('0005433101643', 175, 'Business', 20000),
('0005433101500', 175, 'Economy', 6700),
('0005432919839', 8082, 'Economy', 6700),
('0005435126112', 14559, 'Economy', 11700),
('0005434877124', 14559, 'Economy', 11700),
('0005434877388', 14559, 'Economy', 11700),
('0005434877616', 14559, 'Economy', 11700),
('0005433960132', 25734, 'Business', 21400),
('0005432335905', 5149, 'Economy', 6000),
('0005432328608', 31237, 'Business', 18900),
('0005432383128', 31237, 'Economy', 6300),
('0005432383125', 31237, 'Economy', 6300),
('0005432953846', 2477, 'Economy', 29900),
('0005433642122', 27588, 'Business', 89600),
('0005433642134', 27588, 'Economy', 29900),
('0005432423987', 30710, 'Business', 12700),
('0005432423949', 30710, 'Economy', 4200),
('0005433568968', 11874, 'Business', 105900),
('0005433568272', 25274, 'Business', 105900),
('0005433568716', 25274, 'Economy', 35300),
('0005433656630', 29208, 'Business', 32000),
('0005433715448', 29208, 'Economy', 10700),
('0005434095135', 11649, 'Economy', 12200),
('0005435732228', 19262, 'Economy', 11000),
('0005433342386', 1068, 'Economy', 10200),
('0005433342961', 17055, 'Economy', 10200),
('0005435091987', 17055, 'Economy', 10200),
('0005432391991', 1339, 'Economy', 33700),
('0005434066798', 12814, 'Economy', 13400),
('0005434067417', 30677, 'Economy', 13400),
('0005434264806', 5523, 'Economy', 11800),
('0005434264764', 5523, 'Economy', 11800),
('0005433008357', 1814, 'Business', 48700),
('0005433008031', 1814, 'Business', 48700),
('0005433284936', 1814, 'Economy', 16200),
('0005433008535', 22552, 'Economy', 16200),
('0005432751502', 12290, 'Economy', 27900),
('0005432459439', 30555, 'Economy', 13600),
('0005433342386', 17087, 'Economy', 7900),
('0005433507040', 20465, 'Economy', 8900),
('0005435126112', 10934, 'Economy', 3200),
('0005435540820', 11365, 'Economy', 6700),
('0005435529217', 22258, 'Economy', 6700),
('0005434137473', 28550, 'Economy', 7700),
('0005434137225', 28550, 'Economy', 7700),
('0005434503694', 16692, 'Economy', 6900),
('0005434504071', 22892, 'Economy', 6900),
('0005434287106', 26872, 'Economy', 15700),
('0005433650445', 27624, 'Economy', 29900),
('0005435911378', 3427, 'Economy', 22600),
('0005434663251', 12444, 'Economy', 22600),
('0005434663260', 12444, 'Economy', 22600),
('0005432799393', 14819, 'Economy', 4900),
('0005434407055', 26920, 'Economy', 16400),
('0005433251118', 25852, 'Economy', 6300),
('0005433008240', 22826, 'Economy', 17400),
('0005434925773', 20547, 'Economy', 7600),
('0005433284936', 23042, 'Economy', 5200),
('0005433112369', 19950, 'Economy', 50100),
('0005434503694', 22673, 'Business', 48400),
('0005432657423', 17861, 'Economy', 6000),
('0005432869418', 26305, 'Economy', 6000),
('0005435529001', 20872, 'Economy', 28700),
('0005435086767', 24418, 'Economy', 7500),
('0005434963996', 18243, 'Business', 203300),
('0005434586450', 18543, 'Economy', 23500),
('0005435242634', 5624, 'Economy', 9300),
('0005432783060', 15365, 'Economy', 9300),
('0005434925559', 20316, 'Economy', 4000),
('0005432783352', 12213, 'Economy', 13700),
('0005434877383', 10116, 'Economy', 16600),
('0005433680332', 29163, 'Economy', 11000),
('0005432751502', 25256, 'Economy', 44300),
('0005432948010', 332, 'Economy', 7200),
('0005432948103', 332, 'Economy', 7200),
('0005433134090', 332, 'Economy', 7200),
('0005433568272', 11612, 'Economy', 7200),
('0005433568716', 11612, 'Economy', 7200),
('0005433753837', 26209, 'Economy', 61500),
('0005433057561', 434, 'Economy', 8200),
('0005433929568', 24093, 'Economy', 11600),
('0005433131674', 250, 'Business', 83700),
('0005433180757', 250, 'Economy', 30700),
('0005434302426', 9838, 'Comfort', 47400),
('0005434724256', 9838, 'Economy', 27900),
('0005435612803', 10874, 'Economy', 14400),
('0005432459439', 3325, 'Business', 18800),
('0005435884830', 3324, 'Economy', 6300),
('0005433507040', 8236, 'Economy', 6300),
('0005435540820', 22022, 'Economy', 21000),
('0005435252543', 7402, 'Economy', 6200),
('0005432603969', 31666, 'Economy', 6600),
('0005432747282', 12034, 'Economy', 14800),
('0005435299725', 5268, 'Economy', 28000),
('0005434558168', 9927, 'Comfort', 47600),
('0005434822338', 9927, 'Economy', 28000),
('0005435790290', 25985, 'Economy', 7400),
('0005434550619', 27725, 'Economy', 3000),
('0005435125933', 31883, 'Economy', 8800),
('0005433397628', 19371, 'Economy', 12200),
('0005435925154', 15467, 'Economy', 3800),
('0005434756091', 10681, 'Economy', 20400),
('0005434426403', 20219, 'Economy', 17600),
('0005433784457', 26246, 'Business', 186200),
('0005433165828', 945, 'Economy', 23100),
('0005432706627', 29968, 'Economy', 3400),
('0005434302426', 19586, 'Economy', 19700),
('0005433101699', 193, 'Economy', 6700),
('0005433101664', 193, 'Economy', 6700),
('0005434877383', 14570, 'Comfort', 19900),
('0005434937982', 14570, 'Economy', 11700),
('0005434426403', 14570, 'Economy', 11700),
('0005433784457', 8460, 'Economy', 6000),
('0005434157400', 9605, 'Economy', 10900),
('0005432822141', 29005, 'Economy', 10900),
('0005432947994', 11848, 'Economy', 35300),
('0005433715428', 29220, 'Economy', 10700),
('0005433397628', 1418, 'Economy', 11000),
('0005433341798', 1072, 'Business', 30600),
('0005433341481', 1072, 'Economy', 10200),
('0005433341932', 1072, 'Economy', 10200),
('0005433341914', 1072, 'Economy', 10200),
('0005432390042', 18259, 'Economy', 33700),
('0005435462111', 5504, 'Economy', 11800),
('0005433846409', 13883, 'Economy', 33300),
('0005433846314', 13883, 'Economy', 33300),
('0005434620324', 32952, 'Economy', 15100),
('0005434620357', 32952, 'Economy', 15100),
('0005435784922', 27299, 'Economy', 13900),
('0005435097134', 17110, 'Business', 23600),
('0005433341914', 17110, 'Economy', 8600),
('0005433341481', 17110, 'Economy', 7900),
('0005433341932', 17110, 'Economy', 7900),
('0005433341798', 17110, 'Economy', 7900),
('0005434158956', 9075, 'Business', 26600),
('0005433251304', 2291, 'Economy', 6700),
('0005434906717', 25597, 'Economy', 6700),
('0005434906843', 25597, 'Economy', 6700),
('0005434906543', 25597, 'Economy', 6700),
('0005433134090', 12013, 'Economy', 6600),
('0005434287130', 26850, 'Economy', 15700),
('0005434663308', 12481, 'Economy', 22600),
('0005434407341', 26883, 'Economy', 16400),
('0005432603969', 21345, 'Economy', 15000),
('0005434906843', 15019, 'Business', 18900),
('0005434906543', 15019, 'Economy', 6900),
('0005434906717', 15019, 'Economy', 6300),
('0005432607558', 22480, 'Economy', 14900),
('0005433008031', 22852, 'Economy', 17400),
('0005433008357', 22852, 'Economy', 17400),
('0005434925559', 14938, 'Economy', 7600),
('0005432527321', 30582, 'Business', 42100),
('0005434066820', 30582, 'Economy', 14000),
('0005435949757', 23322, 'Economy', 18700),
('0005434137379', 11934, 'Economy', 3200),
('0005435259712', 6795, 'Economy', 9900),
('0005435916130', 3697, 'Economy', 7200),
('0005432667435', 17853, 'Economy', 6000),
('0005432628762', 28133, 'Economy', 13000),
('0005432674961', 17477, 'Economy', 38300),
('0005434435067', 17289, 'Economy', 13900),
('0005434407123', 20255, 'Economy', 4000),
('0005433123820', 5708, 'Economy', 14400),
('0005433449774', 30296, 'Economy', 3700),
('0005433123820', 30295, 'Business', 11100),
('0005435824275', 18024, 'Economy', 66600),
('0005435824414', 18024, 'Economy', 66600),
('0005432783352', 15344, 'Economy', 9300),
('0005434925745', 20416, 'Business', 11900),
('0005435242634', 15424, 'Economy', 15100),
('0005434374327', 20132, 'Business', 38900),
('0005432424049', 12896, 'Economy', 9200),
('0005433929568', 482, 'Economy', 8200),
('0005434550619', 9853, 'Business', 83700),
('0005434725018', 9853, 'Economy', 27900),
('0005434724501', 9853, 'Economy', 27900),
('0005434724295', 9853, 'Economy', 27900),
('0005434724822', 9853, 'Economy', 27900),
('0005435302156', 5341, 'Economy', 15800),
('0005435612707', 10903, 'Economy', 14400),
('0005435097134', 10903, 'Economy', 14400),
('0005433805195', 8305, 'Economy', 6300),
('0005433473155', 23893, 'Economy', 12700),
('0005432756820', 12066, 'Economy', 16300),
('0005433531253', 32482, 'Economy', 25700),
('0005434756091', 28642, 'Economy', 10900),
('0005433180757', 10659, 'Economy', 3000),
('0005433397774', 19413, 'Economy', 12200),
('0005435808139', 29485, 'Economy', 24700),
('0005432657423', 26227, 'Economy', 68300),
('0005433805195', 26227, 'Economy', 62100),
('0005434573220', 20938, 'Economy', 19100),
('0005433123820', 3010, 'Business', 10300),
('0005435125933', 14556, 'Economy', 11700),
('0005433404752', 2878, 'Business', 12600),
('0005432382725', 21079, 'Business', 18900),
('0005432953854', 2490, 'Economy', 29900),
('0005432953871', 2490, 'Economy', 29900),
('0005432424049', 30792, 'Economy', 4200),
('0005432948103', 11837, 'Business', 105900),
('0005432948010', 11837, 'Economy', 35300),
('0005433568380', 25310, 'Economy', 35300),
('0005433568523', 25310, 'Economy', 35300),
('0005433719101', 29204, 'Business', 32000),
('0005433715462', 29204, 'Economy', 10700),
('0005433715513', 29204, 'Economy', 10700),
('0005433397774', 1466, 'Economy', 11000),
('0005434351608', 29648, 'Economy', 14000),
('0005433341934', 1061, 'Economy', 10200),
('0005434066820', 12806, 'Economy', 13400),
('0005435282292', 5558, 'Economy', 33300),
('0005433846348', 13879, 'Business', 99800),
('0005433341934', 17131, 'Economy', 7900),
('0005435125933', 10949, 'Economy', 3200),
('0005433788184', 20679, 'Economy', 27100),
('0005433788171', 20679, 'Economy', 24600),
('0005433449774', 31323, 'Economy', 3300),
('0005433788184', 26475, 'Economy', 26200),
('0005433788171', 26475, 'Economy', 23800),
('0005435299725', 10776, 'Economy', 15600),
('0005433131674', 10776, 'Economy', 15600),
('0005434520172', 19075, 'Economy', 22300),
('0005434520181', 19075, 'Economy', 22300),
('0005433251304', 25860, 'Business', 18900),
('0005434925745', 14948, 'Economy', 7600),
('0005432527314', 30632, 'Economy', 14000),
('0005435652686', 24850, 'Economy', 3300),
('0005435652686', 21698, 'Business', 50000),
('0005432328323', 31106, 'Business', 16100),
('0005434407388', 20303, 'Economy', 4000),
('0005433123797', 5710, 'Economy', 14400),
('0005432720762', 30289, 'Economy', 3700),
('0005433123797', 30289, 'Economy', 3700),
('0005435302156', 11456, 'Economy', 4000),
('0005434343961', 29754, 'Economy', 4000),
('0005434460501', 12577, 'Economy', 13500),
('0005434460502', 12577, 'Economy', 13500),
('0005433496816', 20405, 'Economy', 4000),
('0005434925600', 20405, 'Economy', 4000),
('0005433680234', 29187, 'Business', 33000),
('0005433680203', 29187, 'Economy', 11000),
('0005433614169', 25259, 'Business', 132900),
('0005433614337', 25259, 'Economy', 44300),
('0005432948093', 339, 'Economy', 7200),
('0005433568380', 11593, 'Economy', 7200),
('0005433568523', 11593, 'Economy', 7200),
('0005433753868', 26208, 'Economy', 61500),
('0005435982012', 26208, 'Economy', 61500),
('0005434374188', 20126, 'Economy', 13000),
('0005433057581', 473, 'Economy', 8200),
('0005434023368', 12668, 'Economy', 8200),
('0005433922589', 24126, 'Economy', 11600),
('0005433180891', 286, 'Comfort', 47400),
('0005434724740', 9877, 'Comfort', 47400),
('0005433719101', 5336, 'Comfort', 24400),
('0005434573220', 10886, 'Economy', 14400),
('0005435612292', 10886, 'Economy', 14400),
('0005432909236', 2089, 'Economy', 12100),
('0005434458719', 17730, 'Economy', 3100),
('0005434822864', 9888, 'Economy', 28000),
('0005435326679', 6069, 'Economy', 23200),
('0005433531253', 18573, 'Economy', 23200),
('0005434550714', 27777, 'Economy', 3000),
('0005434229209', 5426, 'Economy', 9800),
('0005435039344', 12955, 'Economy', 9800),
('0005435039095', 12955, 'Economy', 9800),
('0005434426463', 20193, 'Economy', 17600),
('0005435982012', 26679, 'Economy', 6200),
('0005432583904', 31524, 'Economy', 10100),
('0005433123797', 3052, 'Economy', 3400),
('0005432667435', 26434, 'Economy', 5900),
('0005432919731', 223, 'Economy', 6700),
('0005432756820', 224, 'Business', 20000),
('0005434938012', 14583, 'Business', 35000),
('0005434426463', 14583, 'Economy', 11700),
('0005434247137', 8919, 'Economy', 10400),
('0005433614169', 8496, 'Business', 18000),
('0005433614337', 8496, 'Economy', 6000),
('0005434229209', 8497, 'Business', 18000),
('0005432328323', 21083, 'Economy', 6300),
('0005435893589', 4458, 'Economy', 14000),
('0005435462148', 5546, 'Business', 35300),
('0005435765780', 13500, 'Business', 35300),
('0005433008284', 1845, 'Economy', 16200),
('0005433285226', 1845, 'Economy', 16200),
('0005435282248', 5593, 'Business', 99800),
('0005433846266', 13862, 'Economy', 33300),
('0005434620428', 32960, 'Economy', 15100),
('0005433507033', 20477, 'Economy', 8900),
('0005434906988', 25588, 'Economy', 6700),
('0005434137379', 28535, 'Economy', 7700),
('0005435808139', 23107, 'Economy', 21700),
('0005435078275', 24357, 'Economy', 7000),
('0005432382725', 31310, 'Business', 9900),
('0005433868031', 32600, 'Economy', 17600),
('0005435911405', 3434, 'Economy', 22600),
('0005435911418', 3434, 'Economy', 22600),
('0005433868031', 14524, 'Economy', 16800),
('0005434407123', 26906, 'Economy', 16400),
('0005434906988', 15008, 'Economy', 6300),
('0005434925600', 14908, 'Economy', 7600),
('0005433285226', 23000, 'Economy', 5200),
('0005434067368', 30590, 'Business', 42100),
('0005434066976', 30590, 'Comfort', 23900),
('0005432527750', 30590, 'Comfort', 23900),
('0005432526776', 30590, 'Economy', 14000),
('0005432527374', 30590, 'Economy', 14000),
('0005432527552', 30590, 'Economy', 14000),
('0005435390202', 7488, 'Economy', 12500),
('0005432665261', 17840, 'Economy', 6000),
('0005432966848', 2786, 'Economy', 11000),
('0005433680304', 29195, 'Economy', 11000),
('0005433614103', 25246, 'Economy', 48700),
('0005433614119', 25246, 'Economy', 44300),
('0005435947138', 4236, 'Business', 193100),
('0005433074503', 342, 'Economy', 7200),
('0005433074595', 342, 'Economy', 7200),
('0005433753781', 26157, 'Economy', 61500),
('0005433753646', 26157, 'Economy', 61500),
('0005433035959', 2134, 'Economy', 11600),
('0005433233951', 268, 'Economy', 27900),
('0005434550714', 9847, 'Economy', 27900),
('0005434725001', 9847, 'Economy', 27900),
('0005434724438', 9847, 'Economy', 27900),
('0005435213344', 7755, 'Business', 42100),
('0005435424658', 5328, 'Economy', 14400),
('0005435612577', 10906, 'Business', 43100),
('0005434343961', 10906, 'Economy', 14400),
('0005435885073', 3292, 'Economy', 6900),
('0005433507033', 8326, 'Economy', 6300),
('0005433805227', 8328, 'Economy', 6300),
('0005432382725', 30238, 'Economy', 3300),
('0005434458719', 28933, 'Economy', 6200),
('0005432363394', 21016, 'Economy', 12200),
('0005434822788', 9890, 'Economy', 28000),
('0005435149926', 9890, 'Economy', 28000),
('0005435100111', 31814, 'Economy', 8900),
('0005433180891', 10567, 'Economy', 3000),
('0005434551093', 27722, 'Economy', 3000),
('0005435437818', 6751, 'Business', 51100),
('0005433397771', 19369, 'Economy', 12200),
('0005433397703', 19369, 'Economy', 12200),
('0005435006935', 12953, 'Business', 29500),
('0005435039096', 12953, 'Economy', 9800),
('0005434523754', 28015, 'Economy', 35600),
('0005434943264', 16213, 'Economy', 7500),
('0005433654722', 27619, 'Economy', 30200),
('0005433805227', 26243, 'Economy', 62100),
('0005433763051', 26243, 'Economy', 62100),
('0005435142522', 21941, 'Economy', 15400),
('0005435149926', 21941, 'Economy', 15400),
('0005432706639', 29990, 'Economy', 3400),
('0005434988659', 27528, 'Economy', 3600),
('0005434988660', 27528, 'Economy', 3600),
('0005433101935', 2, 'Economy', 6700),
('0005432799299', 14550, 'Economy', 11700),
('0005435286585', 5049, 'Business', 18000),
('0005435006935', 5046, 'Economy', 6000),
('0005433614119', 8521, 'Economy', 6000),
('0005433614103', 8521, 'Economy', 6000),
('0005434264983', 8522, 'Economy', 6000),
('0005434639189', 12639, 'Economy', 14800),
('0005432382953', 21091, 'Economy', 6300),
('0005432948093', 11882, 'Business', 105900),
('0005433568634', 25286, 'Economy', 35300),
('0005433397703', 1416, 'Economy', 11000),
('0005433397771', 1416, 'Economy', 11000),
('0005433342520', 1079, 'Economy', 10200),
('0005433158126', 1079, 'Economy', 10200),
('0005434066976', 12770, 'Economy', 13400),
('0005434067368', 12770, 'Economy', 13400),
('0005435462105', 5521, 'Economy', 11800),
('0005433846232', 13835, 'Business', 99800),
('0005432459642', 30547, 'Business', 40900),
('0005433342520', 17115, 'Economy', 7900),
('0005432919731', 9089, 'Economy', 8900),
('0005433507118', 20481, 'Economy', 8900),
('0005434503881', 16683, 'Economy', 6900),
('0005433868007', 32576, 'Economy', 17600),
('0005433868007', 14481, 'Economy', 16800),
('0005432799299', 12114, 'Economy', 4400),
('0005434407388', 26922, 'Economy', 16400),
('0005434299424', 26922, 'Economy', 16400),
('0005433008284', 22848, 'Business', 52300),
('0005432667435', 18092, 'Economy', 66400),
('0005434067200', 30615, 'Economy', 14000),
('0005435652689', 24839, 'Economy', 3300),
('0005433158126', 17202, 'Economy', 7100),
('0005435160271', 29562, 'Economy', 12500),
('0005434503881', 22637, 'Economy', 16100),
('0005433367679', 1697, 'Economy', 16700),
('0005435652689', 21717, 'Economy', 16700),
('0005433985726', 25649, 'Economy', 7200),
('0005433461582', 20247, 'Economy', 67100),
('0005432328398', 31137, 'Economy', 5400),
('0005434565836', 20895, 'Business', 86000),
('0005432675104', 17485, 'Business', 115000),
('0005435086801', 24433, 'Economy', 7500),
('0005434319296', 15707, 'Economy', 14400),
('0005433192996', 1406, 'Economy', 23500),
('0005434877635', 10080, 'Business', 49700),
('0005434877416', 10080, 'Business', 49700),
('0005433680127', 29189, 'Economy', 11000),
('0005433614259', 25245, 'Business', 132900),
('0005433568634', 11577, 'Economy', 7200),
('0005432984929', 2373, 'Economy', 61500),
('0005433754075', 26178, 'Economy', 61500),
('0005433057578', 433, 'Economy', 8200),
('0005433922844', 24113, 'Economy', 11600),
('0005434725163', 9831, 'Comfort', 47400),
('0005434724982', 9831, 'Economy', 27900),
('0005434724852', 9831, 'Economy', 27900),
('0005434725237', 9831, 'Economy', 27900),
('0005435142522', 9831, 'Economy', 27900),
('0005434551093', 9831, 'Economy', 27900),
('0005435213268', 7739, 'Economy', 14000),
('0005432363394', 5360, 'Business', 43100),
('0005435612910', 10882, 'Economy', 14400),
('0005432459642', 3278, 'Economy', 6300),
('0005433507118', 8220, 'Economy', 6300),
('0005432727873', 30137, 'Economy', 3600),
('0005432838896', 28902, 'Economy', 6200),
('0005432336001', 20996, 'Business', 36600),
('0005432360023', 20996, 'Economy', 12200),
('0005432360203', 20996, 'Economy', 12200),
('0005434822541', 9926, 'Economy', 28000),
('0005434823099', 9926, 'Economy', 28000),
('0005434639189', 23265, 'Economy', 19000),
('0005433397553', 19407, 'Economy', 12200),
('0005434756251', 10720, 'Economy', 20400),
('0005435858529', 4319, 'Economy', 30200),
('0005434171012', 9338, 'Business', 186200),
('0005433960507', 24241, 'Economy', 12100),
('0005433960330', 24241, 'Economy', 12100),
('0005433985726', 24241, 'Economy', 12100),
('0005435502266', 11199, 'Economy', 19100),
('0005432391991', 17, 'Economy', 6700),
('0005434877416', 14547, 'Economy', 11700),
('0005432607558', 14547, 'Economy', 11700),
('0005434877635', 14547, 'Economy', 11700),
('0005435933423', 4428, 'Economy', 12200),
('0005432336001', 4980, 'Economy', 6000),
('0005433614259', 8531, 'Economy', 6000),
('0005434265020', 8532, 'Economy', 6000),
('0005432328398', 21097, 'Economy', 6300),
('0005432607558', 31628, 'Economy', 11000),
('0005433568510', 25284, 'Economy', 35300),
('0005432430843', 30823, 'Economy', 39100),
('0005432430838', 30823, 'Economy', 39100),
('0005433715748', 29219, 'Economy', 10700),
('0005433397553', 1439, 'Economy', 11000),
('0005433342554', 1067, 'Business', 30600),
('0005432391991', 18264, 'Economy', 33700),
('0005434067200', 12779, 'Economy', 13400),
('0005434264983', 5526, 'Economy', 11800),
('0005433008307', 1787, 'Economy', 16200),
('0005433008472', 1787, 'Economy', 16200),
('0005433008248', 1787, 'Economy', 16200),
('0005433285188', 1787, 'Economy', 16200),
('0005433846443', 13859, 'Economy', 33300),
('0005435332279', 7799, 'Economy', 15100),
('0005432459556', 30550, 'Economy', 13600),
('0005433454867', 30550, 'Economy', 13600),
('0005433342554', 17102, 'Economy', 7900),
('0005434907056', 25575, 'Economy', 6700),
('0005433454867', 31410, 'Economy', 8400),
('0005434988659', 23636, 'Economy', 9800),
('0005434988660', 23636, 'Economy', 9800),
('0005432382953', 31296, 'Economy', 3300),
('0005434907056', 14971, 'Economy', 6300),
('0005432613818', 31733, 'Economy', 14900),
('0005435839341', 18089, 'Economy', 66400),
('0005433285188', 23053, 'Economy', 5200),
('0005434067373', 30618, 'Economy', 14000),
('0005434067417', 30618, 'Economy', 14000),
('0005433256410', 2650, 'Economy', 5300),
('0005432613818', 22086, 'Economy', 19300),
('0005432328403', 31140, 'Economy', 5400),
('0005435297010', 6199, 'Economy', 41500),
('0005435502266', 20879, 'Economy', 28700),
('0005435086796', 24405, 'Economy', 7500),
('0005435785140', 13802, 'Economy', 3100),
('0005434319363', 15678, 'Economy', 14400),
('0005432720750', 30279, 'Economy', 3700),
('0005433415590', 1303, 'Economy', 66600),
('0005435850871', 4380, 'Economy', 6300),
('0005435850859', 4380, 'Economy', 6300),
('0005433680460', 29146, 'Business', 33000),
('0005433577767', 25267, 'Economy', 44300),
('0005435947209', 4245, 'Business', 193100),
('0005433568510', 11607, 'Economy', 7200),
('0005432984846', 2330, 'Economy', 61500),
('0005432984845', 2330, 'Economy', 61500),
('0005433753982', 26173, 'Economy', 61500),
('0005435982135', 26173, 'Economy', 61500),
('0005433151305', 1482, 'Economy', 13000),
('0005434374168', 20109, 'Economy', 13000),
('0005435613061', 10884, 'Economy', 14400),
('0005435613362', 10884, 'Economy', 14400),
('0005435613128', 10884, 'Economy', 14400),
('0005432459556', 3269, 'Economy', 6300),
('0005432382953', 30257, 'Economy', 3300),
('0005432427137', 30845, 'Economy', 14500),
('0005435177015', 6410, 'Economy', 12200),
('0005432604125', 31655, 'Economy', 6600),
('0005435386549', 5275, 'Economy', 28000),
('0005434823310', 9907, 'Economy', 28000),
('0005434756251', 28634, 'Economy', 10900),
('0005435126261', 31878, 'Economy', 8800),
('0005435982135', 26701, 'Economy', 6200),
('0005433367679', 21777, 'Economy', 3300),
('0005435135651', 33032, 'Economy', 5300),
('0005433960613', 24261, 'Economy', 12100),
('0005435502142', 11205, 'Economy', 19100),
('0005432706657', 29927, 'Economy', 3400),
('0005434988673', 27576, 'Economy', 3600),
('0005433960507', 25771, 'Economy', 7100),
('0005433960330', 25771, 'Economy', 7100),
('0005432328403', 21102, 'Economy', 6300),
('0005434067373', 12795, 'Economy', 13400),
('0005434081776', 12795, 'Economy', 13400),
('0005434067417', 12795, 'Economy', 13400),
('0005434265020', 5486, 'Economy', 11800),
('0005435765936', 13497, 'Economy', 11800),
('0005433846392', 13840, 'Economy', 33300),
('0005433846489', 13840, 'Economy', 33300),
('0005434081776', 30517, 'Economy', 13600),
('0005435548469', 11176, 'Economy', 24600),
('0005434610209', 23084, 'Economy', 23900),
('0005432604125', 21392, 'Economy', 15000),
('0005433008307', 22851, 'Business', 52300),
('0005433008472', 22851, 'Economy', 17400),
('0005433008248', 22851, 'Economy', 17400),
('0005432527350', 30633, 'Economy', 14000),
('0005435652954', 24865, 'Economy', 3300),
('0005434137828', 11971, 'Economy', 3200),
('0005433348970', 770, 'Economy', 3700),
('0005432865981', 2233, 'Economy', 29100),
('0005435652954', 21691, 'Economy', 16700),
('0005433438865', 31125, 'Economy', 5400),
('0005435487788', 6184, 'Business', 124600),
('0005435502142', 20876, 'Economy', 28700),
('0005432693026', 17466, 'Business', 115000),
('0005434319374', 15681, 'Economy', 15900),
('0005432693026', 30287, 'Economy', 3700),
('0005434586548', 18525, 'Economy', 23500),
('0005433614539', 25248, 'Economy', 44300),
('0005435986719', 26575, 'Business', 193100),
('0005432948305', 355, 'Business', 21500),
('0005433129267', 355, 'Business', 21500),
('0005432985024', 2346, 'Economy', 61500),
('0005435981971', 26158, 'Economy', 61500),
('0005435982204', 26158, 'Economy', 61500),
('0005433923127', 24123, 'Business', 34700),
('0005433233929', 276, 'Economy', 27900),
('0005435213437', 7749, 'Economy', 14000),
('0005435613375', 10914, 'Economy', 14400),
('0005435885118', 3256, 'Economy', 6300),
('0005433805178', 8275, 'Economy', 6300),
('0005433468301', 23849, 'Economy', 12100),
('0005434458742', 17704, 'Economy', 3100),
('0005432890899', 385, 'Economy', 14800),
('0005434823015', 9908, 'Economy', 28000),
('0005434823213', 9908, 'Economy', 28000),
('0005434823061', 9908, 'Economy', 28000),
('0005434229309', 5458, 'Economy', 9800),
('0005435981971', 26695, 'Business', 18500),
('0005435982204', 26695, 'Economy', 6200),
('0005434943316', 16234, 'Economy', 7500),
('0005433805178', 26220, 'Economy', 62100),
('0005435386549', 10337, 'Economy', 15400),
('0005435529217', 11208, 'Business', 57200),
('0005432693026', 3068, 'Economy', 3400),
('0005434979685', 27530, 'Economy', 3600),
('0005435126261', 14590, 'Economy', 11700),
('0005432799393', 14590, 'Economy', 11700),
('0005433960613', 25810, 'Economy', 7100),
('0005433614539', 8566, 'Economy', 6000),
('0005434229309', 8567, 'Economy', 6000),
('0005434639249', 12603, 'Economy', 14800),
('0005435092003', 17075, 'Economy', 10200),
('0005433008535', 1828, 'Economy', 16200),
('0005435282440', 5554, 'Economy', 33300),
('0005435785140', 27300, 'Economy', 12700),
('0005435097155', 17109, 'Business', 23600),
('0005435126261', 10942, 'Business', 9500),
('0005433129267', 11987, 'Economy', 6600),
('0005434988673', 23587, 'Economy', 9800),
('0005433451613', 31320, 'Economy', 3300),
('0005435548469', 20817, 'Economy', 23800),
('0005435263538', 7153, 'Economy', 29900),
('0005432799393', 12101, 'Economy', 4900),
('0005432802471', 19948, 'Economy', 50100),
('0005434979685', 23546, 'Economy', 9500),
('0005432394078', 18485, 'Economy', 4900),
('0005435529217', 20852, 'Economy', 28700),
('0005435785242', 13765, 'Economy', 3100),
('0005434319345', 15654, 'Economy', 14400),
('0005434344135', 29772, 'Economy', 4000),
('0005433496847', 20386, 'Economy', 4000),
('0005434925773', 20386, 'Economy', 4000),
('0005434877668', 10096, 'Economy', 16600),
('0005432966852', 2765, 'Economy', 11000),
('0005433633552', 25261, 'Economy', 44300),
('0005433614551', 25261, 'Economy', 48700),
('0005433754106', 26201, 'Business', 184500),
('0005433754057', 26201, 'Economy', 61500),
('0005433151294', 1537, 'Economy', 13000),
('0005433036004', 2154, 'Economy', 11600),
('0005433289799', 301, 'Economy', 27900),
('0005435097155', 10915, 'Comfort', 24400),
('0005435613299', 10915, 'Economy', 14400),
('0005435613281', 10915, 'Economy', 14400),
('0005433633552', 8241, 'Economy', 6300),
('0005433451613', 30115, 'Economy', 3600),
('0005434458742', 28921, 'Economy', 6200),
('0005434639249', 23273, 'Economy', 19000),
('0005435732303', 13524, 'Economy', 12200),
('0005433654737', 27618, 'Business', 90500),
('0005433960623', 24286, 'Economy', 12100),
('0005433102051', 74, 'Economy', 6700),
('0005433101970', 74, 'Economy', 6700),
('0005432919839', 74, 'Economy', 6700),
('0005432817364', 7925, 'Economy', 6700),
('0005434938076', 14552, 'Comfort', 19900),
('0005434877668', 14552, 'Economy', 11700),
('0005434244858', 8580, 'Economy', 6000),
('0005433614551', 8581, 'Economy', 6000),
('0005432383128', 21106, 'Economy', 6300),
('0005432383125', 21106, 'Economy', 6300),
('0005434186184', 9577, 'Business', 32600),
('0005432817364', 28958, 'Economy', 10900),
('0005432948305', 11891, 'Economy', 35300),
('0005435732303', 19261, 'Economy', 11000),
('0005433342720', 1063, 'Business', 30600),
('0005432390071', 18276, 'Economy', 33700),
('0005434026688', 12794, 'Economy', 13400),
('0005435765956', 13466, 'Business', 35300),
('0005435765983', 13466, 'Economy', 11800),
('0005433342720', 17113, 'Economy', 7900),
('0005434137828', 28549, 'Economy', 7700),
('0005433868312', 32598, 'Economy', 17600),
('0005433868312', 14483, 'Economy', 16800),
('0005433008535', 22847, 'Economy', 17400),
('0005434925773', 14935, 'Economy', 7600),
('0005435487788', 19708, 'Economy', 8100),
('0005435652880', 24843, 'Economy', 3600),
('0005435652837', 24843, 'Economy', 3300),
('0005434137851', 11939, 'Economy', 3200),
('0005433367740', 1688, 'Economy', 16700),
('0005435652880', 21695, 'Economy', 16700),
('0005435652837', 21695, 'Economy', 16700),
('0005433261537', 1324, 'Business', 203300),
('0005433415629', 1301, 'Economy', 66600),
('0005435913929', 14595, 'Economy', 18200),
('0005435660120', 24660, 'Economy', 20300),
('0005433680480', 29177, 'Business', 33000),
('0005432948208', 362, 'Economy', 7200),
('0005434725064', 9818, 'Economy', 27900),
('0005434244858', 5321, 'Economy', 15800),
('0005434344135', 10896, 'Comfort', 24400),
('0005432838965', 28941, 'Economy', 6200),
('0005432360131', 21037, 'Business', 36600),
('0005434186184', 29103, 'Economy', 3100),
('0005435154591', 29594, 'Economy', 17800),
('0005435154593', 29594, 'Economy', 17800),
('0005433960610', 24245, 'Economy', 12100),
('0005433289799', 10372, 'Economy', 15400),
('0005435913929', 3474, 'Economy', 11700),
('0005433960623', 25695, 'Economy', 7800),
('0005433568811', 25299, 'Economy', 35300),
('0005433568968', 25299, 'Economy', 35300),
('0005433342886', 1097, 'Economy', 11200),
('0005435785242', 27332, 'Economy', 12700),
('0005433342886', 17129, 'Economy', 7900),
('0005432919839', 9078, 'Economy', 8900),
('0005433481135', 20463, 'Economy', 8900),
('0005434928285', 14668, 'Business', 9500),
('0005432394078', 27066, 'Economy', 29000),
('0005432383125', 31340, 'Economy', 3300),
('0005432383128', 31340, 'Economy', 3300),
('0005434287235', 26830, 'Economy', 17200),
('0005435652981', 24869, 'Economy', 3300),
('0005435652981', 21694, 'Business', 50000),
('0005432328608', 31126, 'Economy', 5400),
('0005432675083', 17502, 'Economy', 38300),
('0005435824567', 18027, 'Economy', 66600),
('0005432848281', 28871, 'Economy', 6300),
('0005433614557', 25226, 'Economy', 44300),
('0005433633572', 25226, 'Economy', 44300),
('0005433568811', 11610, 'Economy', 7200),
('0005433568968', 11610, 'Economy', 7200),
('0005435613121', 10932, 'Economy', 14400),
('0005433633572', 8199, 'Economy', 6300),
('0005432383125', 30237, 'Business', 9900),
('0005432383128', 30237, 'Economy', 3300),
('0005435154591', 12088, 'Business', 44500),
('0005435154593', 12088, 'Economy', 14800),
('0005434551044', 27688, 'Economy', 3000),
('0005433367740', 21765, 'Business', 9800),
('0005433960610', 25712, 'Business', 21400),
('0005433614557', 8626, 'Economy', 6000),
('0005432328608', 21082, 'Business', 18900),
('0005432948208', 11888, 'Economy', 35300),
('0005433342961', 1078, 'Economy', 10200),
('0005433342961', 17108, 'Business', 23600),
('0005434137851', 28561, 'Economy', 7700),
('0005434504015', 16697, 'Economy', 6900),
('0005434287220', 26842, 'Economy', 15700),
('0005433519448', 22057, 'Economy', 19300),
('0005432665261', 26494, 'Economy', 30700),
('0005434504015', 22664, 'Business', 48400),
('0005434460502', 17527, 'Economy', 13500),
('0005434551044', 9819, 'Economy', 27900),
('0005435319562', 5303, 'Economy', 14400),
('0005433524987', 32459, 'Economy', 28200),
('0005434823306', 9903, 'Economy', 28000),
('0005435068999', 13142, 'Economy', 3800),
('0005434559088', 28017, 'Economy', 35600),
('0005435068999', 15294, 'Economy', 9000),
('0005433404793', 2856, 'Economy', 4200),
('0005432851886', 1343, 'Business', 101000),
('0005434559088', 30567, 'Economy', 13600),
('0005433449895', 30335, 'Economy', 3700),
('0005433524987', 18494, 'Economy', 23500),
('0005433960588', 24266, 'Economy', 12100),
('0005435319562', 11220, 'Economy', 19100),
('0005434026688', 30819, 'Economy', 39100),
('0005433342710', 1040, 'Business', 30600),
('0005433342710', 17100, 'Economy', 7900),
('0005433449895', 31297, 'Economy', 3300),
('0005434460502', 12475, 'Economy', 22600),
('0005434407543', 20252, 'Business', 12000),
('0005433234078', 297, 'Comfort', 47400),
('0005433805242', 8169, 'Economy', 6300),
('0005433805242', 26250, 'Economy', 62100),
('0005433960588', 25750, 'Economy', 7100),
('0005433112369', 1481, 'Business', 150400),
('0005433112369', 19995, 'Economy', 8700),
('0005434504071', 16712, 'Economy', 6900),
('0005434407543', 26890, 'Economy', 16400),
('0005432802493', 19945, 'Business', 150400),
('0005434504071', 22651, 'Economy', 16100),
('0005434460501', 17528, 'Economy', 13500),
('0005433461582', 19917, 'Economy', 67100),
('0005432665261', 21833, 'Economy', 61800),
('0005434460501', 12501, 'Economy', 22600),
('0005433461582', 20146, 'Economy', 13000),
('0005433367232', 24836, 'Economy', 3300),
('0005433367232', 21707, 'Economy', 16700),
('0005434267886', 15264, 'Economy', 10500),
('0005435907418', 32920, 'Economy', 14700),
('0005435310843', 20272, 'Economy', 4000),
('0005433192815', 18514, 'Economy', 23500),
('0005434876575', 14602, 'Economy', 16600),
('0005434876576', 14602, 'Economy', 16600),
('0005435856131', 26588, 'Economy', 64400),
('0005432984524', 26185, 'Economy', 61500),
('0005432984521', 26185, 'Economy', 61500),
('0005433035396', 24118, 'Business', 34700),
('0005434479879', 923, 'Economy', 23100),
('0005434479898', 923, 'Economy', 23100),
('0005432706332', 2926, 'Economy', 3400),
('0005432261122', 1, 'Business', 20000),
('0005434876575', 3490, 'Business', 35000),
('0005435125674', 3490, 'Economy', 11700),
('0005434876576', 3490, 'Economy', 11700),
('0005435889788', 15639, 'Economy', 14800),
('0005433959881', 6863, 'Economy', 7100),
('0005432034471', 8630, 'Economy', 6000),
('0005433815303', 8630, 'Economy', 6600),
('0005432947764', 25270, 'Economy', 35300),
('0005433715107', 7456, 'Economy', 10700),
('0005435765149', 5493, 'Economy', 11800),
('0005434620236', 7843, 'Economy', 15100),
('0005434411704', 11042, 'Economy', 3200),
('0005434928251', 11042, 'Economy', 3200),
('0005435125674', 14685, 'Economy', 3200),
('0005434136749', 7350, 'Economy', 7700),
('0005435808049', 1943, 'Economy', 21700),
('0005434286908', 2412, 'Economy', 15700),
('0005435856131', 25496, 'Economy', 22800),
('0005435911319', 12445, 'Economy', 22600),
('0005434299151', 7072, 'Business', 49100),
('0005435293055', 26885, 'Economy', 16400),
('0005435212436', 30589, 'Economy', 14000),
('0005434136749', 28737, 'Economy', 3200),
('0005434950455', 3667, 'Economy', 7900),
('0005435652304', 1664, 'Economy', 16700),
('0005435501963', 1599, 'Economy', 28700),
('0005435501973', 1599, 'Economy', 28700),
('0005435086713', 4086, 'Economy', 7500),
('0005432071523', 7660, 'Economy', 3700),
('0005433724729', 1393, 'Economy', 23500),
('0005435824183', 1252, 'Economy', 66600),
('0005432782923', 5636, 'Economy', 9300),
('0005435659955', 9246, 'Economy', 20300),
('0005434251808', 24625, 'Economy', 20300),
('0005433577575', 9319, 'Economy', 44300),
('0005433568107', 363, 'Economy', 7200),
('0005432947764', 11605, 'Economy', 7200),
('0005432192267', 11605, 'Economy', 7200),
('0005434732925', 13972, 'Economy', 6300),
('0005432423684', 585, 'Business', 27500),
('0005433057229', 12658, 'Economy', 8200),
('0005433921749', 2153, 'Economy', 11600),
('0005433921744', 2153, 'Economy', 11600),
('0005432206100', 24129, 'Economy', 11600),
('0005434723556', 288, 'Business', 83700),
('0005435142353', 288, 'Comfort', 47400),
('0005433233180', 9841, 'Economy', 27900),
('0005434066402', 7717, 'Economy', 14000),
('0005432525778', 7717, 'Economy', 14000),
('0005435097059', 5304, 'Economy', 14400),
('0005435611810', 5304, 'Economy', 14400),
('0005433633256', 3229, 'Economy', 6300),
('0005432042490', 8205, 'Economy', 6300),
('0005432042484', 8205, 'Economy', 6300),
('0005434458456', 7371, 'Economy', 6200),
('0005434458456', 29125, 'Economy', 3100),
('0005434821441', 5278, 'Comfort', 47600),
('0005434821535', 5278, 'Economy', 28000),
('0005435149803', 5278, 'Economy', 28000),
('0005432136087', 6731, 'Economy', 17000),
('0005435125674', 11533, 'Economy', 8800),
('0005435925074', 13149, 'Economy', 3800),
('0005435808049', 23194, 'Economy', 24700),
('0005435006621', 5456, 'Economy', 9800),
('0005434411704', 14856, 'Business', 52900),
('0005435902405', 20208, 'Economy', 17600),
('0005435269645', 26245, 'Economy', 62100),
('0005433959881', 25957, 'Economy', 12100),
('0005434479914', 948, 'Economy', 23100),
('0005435068217', 3553, 'Economy', 9000),
('0005435925074', 15276, 'Economy', 9000),
('0005432261136', 87, 'Economy', 6700),
('0005433101264', 7947, 'Economy', 6700),
('0005433101279', 7947, 'Economy', 6700),
('0005433101238', 7947, 'Economy', 6700),
('0005434426127', 3475, 'Economy', 11700),
('0005435902405', 14534, 'Comfort', 19900),
('0005434325463', 3638, 'Economy', 14800),
('0005435797237', 2872, 'Economy', 4200),
('0005434947883', 5830, 'Economy', 6800),
('0005434947880', 5830, 'Economy', 6800),
('0005433613519', 5141, 'Business', 18000),
('0005433613486', 5141, 'Business', 18000),
('0005435269645', 8602, 'Economy', 6000),
('0005435006621', 8600, 'Economy', 6000),
('0005432034493', 8600, 'Economy', 6000),
('0005432947809', 25291, 'Economy', 35300),
('0005432947806', 25291, 'Economy', 35300),
('0005434654190', 5367, 'Business', 67200),
('0005433815303', 5568, 'Economy', 33300),
('0005432566614', 4693, 'Economy', 13600),
('0005433341573', 11081, 'Economy', 8600),
('0005432620810', 2540, 'Economy', 12400),
('0005434183547', 29840, 'Economy', 7200),
('0005432968805', 21605, 'Economy', 4400),
('0005434286925', 2406, 'Economy', 15700),
('0005435310843', 26926, 'Business', 49100),
('0005435293067', 26926, 'Economy', 16400),
('0005432607502', 3948, 'Economy', 19300),
('0005435312765', 23227, 'Economy', 20900),
('0005433373392', 27019, 'Business', 86800),
('0005434319177', 5674, 'Business', 43300),
('0005434319172', 5674, 'Economy', 14400),
('0005434586226', 1365, 'Economy', 23500),
('0005432968805', 18521, 'Economy', 23500),
('0005432782923', 15400, 'Economy', 13700),
('0005434876787', 14596, 'Business', 49700),
('0005432005172', 29178, 'Economy', 11000),
('0005433613486', 9276, 'Business', 132900),
('0005433633256', 9276, 'Business', 132900),
('0005433613519', 9276, 'Economy', 44300),
('0005433577600', 9276, 'Economy', 44300),
('0005434163477', 25237, 'Business', 132900),
('0005432947809', 11570, 'Business', 21500),
('0005432947806', 11570, 'Economy', 7200),
('0005432225963', 2324, 'Economy', 61500),
('0005433753384', 2324, 'Economy', 61500),
('0005432049410', 26195, 'Economy', 61500),
('0005432984583', 26195, 'Economy', 61500),
('0005432051080', 26195, 'Economy', 61500),
('0005434022693', 440, 'Economy', 8200),
('0005432235524', 440, 'Economy', 8200),
('0005433921785', 2113, 'Economy', 11600),
('0005433921787', 2113, 'Economy', 11600),
('0005433233238', 9858, 'Business', 83700),
('0005433233245', 9858, 'Economy', 27900),
('0005432525951', 7723, 'Economy', 14000),
('0005434244542', 10910, 'Economy', 14400),
('0005435423766', 10910, 'Economy', 14400),
('0005435423727', 10910, 'Economy', 14400),
('0005433633315', 3246, 'Economy', 6300),
('0005435884525', 8287, 'Economy', 6300),
('0005432382590', 4603, 'Economy', 3300),
('0005434458489', 7377, 'Economy', 6200),
('0005432909192', 23838, 'Economy', 12100),
('0005434458489', 29115, 'Economy', 3100),
('0005435257156', 23897, 'Economy', 12700),
('0005432746963', 382, 'Economy', 16300),
('0005435149814', 5302, 'Economy', 28000),
('0005432823420', 9879, 'Economy', 28000),
('0005432290585', 2010, 'Economy', 19000),
('0005434600398', 6093, 'Economy', 23200),
('0005435437614', 24618, 'Economy', 17000),
('0005435925083', 13144, 'Economy', 3800),
('0005435068217', 15500, 'Economy', 3800),
('0005435038747', 5431, 'Economy', 9800),
('0005435038770', 5431, 'Economy', 10800),
('0005432304339', 12991, 'Economy', 9800),
('0005434426127', 14871, 'Economy', 17600),
('0005432051080', 26681, 'Economy', 6200),
('0005435652304', 21757, 'Economy', 3300),
('0005433165707', 16576, 'Economy', 23100),
('0005435149803', 10349, 'Economy', 15400),
('0005435142353', 10349, 'Economy', 15400),
('0005435501973', 20939, 'Economy', 19100),
('0005435501963', 20939, 'Economy', 19100),
('0005432880591', 30081, 'Business', 10300),
('0005435925083', 15298, 'Economy', 9000),
('0005432817010', 54, 'Business', 20000),
('0005434175687', 32343, 'Economy', 6900),
('0005434876787', 3512, 'Economy', 11700),
('0005434426147', 3512, 'Economy', 11700),
('0005434247106', 16087, 'Economy', 10400),
('0005434247105', 16087, 'Economy', 10400),
('0005433959989', 6919, 'Economy', 7100),
('0005434244542', 5036, 'Economy', 6000),
('0005433613575', 5035, 'Economy', 6000),
('0005433689878', 8570, 'Economy', 6600),
('0005432423684', 13331, 'Economy', 4200),
('0005432817010', 9596, 'Economy', 10900),
('0005433568107', 11866, 'Economy', 35300),
('0005432947846', 25328, 'Economy', 35300),
('0005434183547', 11683, 'Economy', 12200),
('0005433341573', 17031, 'Economy', 10200),
('0005434066402', 30689, 'Economy', 13400),
('0005433845826', 5596, 'Business', 99800),
('0005433341608', 11079, 'Business', 23600),
('0005435097059', 11079, 'Economy', 7900),
('0005433341593', 11079, 'Economy', 7900),
('0005433341641', 11079, 'Economy', 7900),
('0005435380226', 17107, 'Economy', 7900),
('0005432919556', 20475, 'Economy', 8900),
('0005433251016', 25615, 'Economy', 6700),
('0005433724729', 18772, 'Economy', 4400),
('0005432382590', 30473, 'Economy', 3300),
('0005433126780', 29722, 'Economy', 15600),
('0005432264437', 2431, 'Economy', 15700),
('0005435263501', 27622, 'Economy', 29900),
('0005433867837', 4782, 'Economy', 17600),
('0005433251016', 15007, 'Business', 18900),
('0005433007922', 14152, 'Economy', 17400),
('0005435212586', 30595, 'Economy', 14000),
('0005433367370', 24854, 'Economy', 3300),
('0005435696953', 3664, 'Economy', 7200),
('0005435696935', 3664, 'Economy', 7200),
('0005434503581', 6520, 'Economy', 16100),
('0005435652416', 1683, 'Economy', 16700),
('0005433367370', 21689, 'Economy', 16700),
('0005433985269', 4159, 'Economy', 7200),
('0005432328062', 3129, 'Economy', 5400),
('0005435502019', 1563, 'Business', 86000),
('0005435508203', 1563, 'Economy', 28700),
('0005432628631', 7193, 'Economy', 13000),
('0005434406866', 26959, 'Economy', 4400),
('0005432720521', 7598, 'Economy', 3700),
('0005435242485', 12168, 'Economy', 13700),
('0005434876887', 14624, 'Economy', 16600),
('0005434251832', 24640, 'Economy', 20300),
('0005433613575', 9290, 'Business', 132900),
('0005433633315', 9290, 'Economy', 44300),
('0005433568221', 352, 'Economy', 7200),
('0005432947846', 11603, 'Economy', 7200),
('0005433753424', 2342, 'Economy', 61500),
('0005434374031', 1486, 'Economy', 13000),
('0005432267799', 1486, 'Economy', 13000),
('0005432423788', 536, 'Economy', 9200),
('0005434022715', 465, 'Economy', 8200),
('0005433035521', 24117, 'Business', 34700),
('0005432207626', 24117, 'Economy', 11600),
('0005434550473', 251, 'Economy', 27900),
('0005434723729', 251, 'Economy', 27900),
('0005433233298', 9861, 'Economy', 27900),
('0005433126780', 9861, 'Economy', 27900),
('0005432526083', 7763, 'Economy', 14000),
('0005434343711', 5352, 'Economy', 14400),
('0005435380226', 10920, 'Economy', 14400),
('0005432382639', 4515, 'Business', 9900),
('0005432823420', 7354, 'Economy', 6200),
('0005434275942', 15722, 'Economy', 48400),
('0005432394045', 5286, 'Economy', 28000),
('0005434821730', 5286, 'Economy', 28000),
('0005434600431', 6040, 'Economy', 23200),
('0005435681547', 6750, 'Economy', 17000),
('0005434213888', 10735, 'Economy', 20400),
('0005435038838', 5435, 'Economy', 9800),
('0005434426147', 14901, 'Economy', 17600),
('0005433784426', 9374, 'Economy', 62100),
('0005433959989', 25934, 'Business', 36400),
('0005435149814', 10342, 'Economy', 15400),
('0005432817056', 21, 'Economy', 6700),
('0005432919556', 8122, 'Economy', 7300),
('0005434876887', 3473, 'Comfort', 19900),
('0005434426204', 3473, 'Economy', 11700),
('0005432645787', 6837, 'Economy', 29200),
('0005433784426', 4957, 'Economy', 6000),
('0005432034539', 8540, 'Economy', 6000),
('0005433815319', 8540, 'Economy', 6000),
('0005432034554', 8540, 'Economy', 6000),
('0005435286554', 8540, 'Economy', 6000),
('0005432290585', 23348, 'Economy', 14800),
('0005432382590', 31254, 'Economy', 6300),
('0005432817056', 9587, 'Economy', 10900),
('0005433689878', 7465, 'Economy', 10700),
('0005435893531', 29640, 'Economy', 14000),
('0005435545629', 1077, 'Economy', 10200),
('0005433341608', 17040, 'Economy', 10200),
('0005433341641', 17040, 'Economy', 10200),
('0005433341593', 17040, 'Economy', 10200),
('0005433007922', 22589, 'Economy', 16200),
('0005433845864', 5556, 'Economy', 33300),
('0005433845884', 5556, 'Economy', 33300),
('0005432566755', 4718, 'Economy', 13600),
('0005432566732', 4718, 'Economy', 13600),
('0005435545629', 17111, 'Economy', 7900),
('0005434906539', 2298, 'Economy', 6700),
('0005434136975', 7316, 'Economy', 7700),
('0005432382639', 30462, 'Economy', 3300),
('0005434286968', 2402, 'Economy', 15700),
('0005433867837', 32656, 'Economy', 16800),
('0005434406866', 7031, 'Economy', 16400),
('0005434299228', 7031, 'Economy', 16400),
('0005432607502', 22468, 'Economy', 14900),
('0005435472570', 18048, 'Business', 199300),
('0005433656626', 30594, 'Economy', 14000),
('0005433256392', 28225, 'Economy', 5300),
('0005434136975', 28736, 'Economy', 3200),
('0005433538752', 6773, 'Economy', 9900),
('0005433123664', 15697, 'Economy', 14400),
('0005433123664', 7633, 'Economy', 3700),
('0005433192815', 1395, 'Economy', 23500),
('0005434343711', 11458, 'Economy', 4000),
('0005433415451', 17990, 'Economy', 66600),
('0005432783098', 5647, 'Economy', 9300),
('0005435242485', 15368, 'Economy', 9300),
('0005432848127', 4355, 'Economy', 6300),
('0005435913866', 10112, 'Economy', 16600),
('0005434758863', 14612, 'Business', 49700),
('0005434877030', 14612, 'Economy', 16600),
('0005432966605', 29140, 'Economy', 11000),
('0005432966597', 29140, 'Economy', 11000),
('0005434022812', 475, 'Economy', 9000),
('0005434022836', 475, 'Economy', 8200),
('0005434022796', 475, 'Economy', 9000),
('0005433035577', 24142, 'Economy', 11600),
('0005433035584', 24142, 'Economy', 11600),
('0005432206116', 24142, 'Economy', 11600),
('0005432277626', 255, 'Economy', 27900),
('0005435142396', 255, 'Economy', 27900),
('0005434066603', 7719, 'Economy', 14000),
('0005432150089', 7719, 'Economy', 14000),
('0005432526171', 7719, 'Economy', 14000),
('0005435612177', 5309, 'Comfort', 24400),
('0005435612135', 5309, 'Economy', 14400),
('0005432133004', 5309, 'Economy', 14400),
('0005435097086', 5309, 'Economy', 14400),
('0005433804932', 3282, 'Economy', 6300),
('0005432042529', 8184, 'Economy', 6300),
('0005432382657', 4565, 'Economy', 3300),
('0005432359711', 6365, 'Economy', 12200),
('0005434149573', 21002, 'Economy', 12200),
('0005435176711', 21002, 'Economy', 12200),
('0005434821876', 5274, 'Economy', 28000),
('0005434213888', 28609, 'Economy', 10900),
('0005434550473', 10637, 'Economy', 3000),
('0005435681569', 6747, 'Economy', 17000),
('0005435038887', 5462, 'Economy', 9800),
('0005435038920', 5462, 'Economy', 9800),
('0005434426204', 14862, 'Economy', 17600),
('0005434270179', 26710, 'Economy', 6200),
('0005435652416', 21778, 'Economy', 3300),
('0005433804932', 9356, 'Economy', 62100),
('0005435269659', 26241, 'Economy', 62100),
('0005433985269', 25927, 'Economy', 12100),
('0005435508203', 20962, 'Business', 57200),
('0005435502019', 20962, 'Economy', 19100),
('0005435068379', 3559, 'Economy', 9000),
('0005432207626', 239, 'Economy', 6700),
('0005432817084', 239, 'Economy', 6700),
('0005432677520', 8069, 'Economy', 6700),
('0005432677522', 8069, 'Economy', 6700),
('0005434877030', 3495, 'Comfort', 19900),
('0005435913866', 14557, 'Business', 35000),
('0005435797287', 2844, 'Economy', 4600),
('0005434947913', 5732, 'Economy', 6800),
('0005432104941', 5074, 'Economy', 6600),
('0005434149573', 5076, 'Economy', 6000),
('0005435269659', 8517, 'Business', 18000),
('0005432034576', 8515, 'Economy', 6000),
('0005432382639', 31265, 'Business', 18900),
('0005432328062', 31265, 'Economy', 6300),
('0005432423788', 13281, 'Economy', 4700),
('0005432817084', 9629, 'Economy', 10900),
('0005433568221', 11850, 'Economy', 35300),
('0005435555343', 12523, 'Business', 67200),
('0005433715297', 7461, 'Economy', 10700),
('0005433715292', 7461, 'Economy', 10700),
('0005433715284', 7461, 'Economy', 10700),
('0005433529229', 5531, 'Economy', 11800),
('0005433815319', 5573, 'Economy', 33300),
('0005432394045', 10224, 'Economy', 5800),
('0005433251059', 25612, 'Business', 20200),
('0005433251063', 25612, 'Economy', 6700),
('0005435696953', 16456, 'Economy', 18100),
('0005435696935', 16456, 'Economy', 18100),
('0005434137095', 7308, 'Economy', 7700),
('0005434503581', 22930, 'Economy', 6900),
('0005432382657', 30504, 'Economy', 3600),
('0005434299257', 7038, 'Economy', 16400),
('0005434299261', 7038, 'Economy', 16400),
('0005433251059', 14997, 'Economy', 6300),
('0005433251063', 14997, 'Economy', 6300),
('0005434906539', 25824, 'Economy', 6300),
('0005435839075', 6030, 'Economy', 66400),
('0005435212696', 30603, 'Economy', 14000),
('0005434137095', 28743, 'Economy', 3200),
('0005433538765', 6774, 'Economy', 9900),
('0005433985380', 4154, 'Business', 21500),
('0005432328152', 3125, 'Economy', 5400),
('0005432328138', 3125, 'Economy', 5400),
('0005435502053', 1558, 'Economy', 28700),
('0005435931554', 21853, 'Economy', 19700),
('0005432628663', 7209, 'Economy', 13000),
('0005432677520', 1177, 'Business', 115000),
('0005432674955', 1177, 'Economy', 38300),
('0005432677522', 1177, 'Economy', 38300),
('0005435086713', 24414, 'Economy', 7500),
('0005432783141', 5652, 'Business', 27800),
('0005435476679', 15360, 'Economy', 9300),
('0005433496612', 6281, 'Business', 11900),
('0005432783098', 15404, 'Economy', 13700),
('0005434877097', 14631, 'Economy', 16600),
('0005434877133', 14631, 'Economy', 16600),
('0005432222716', 2797, 'Economy', 12100),
('0005433679972', 2797, 'Economy', 11000),
('0005433679960', 2797, 'Economy', 11000),
('0005434163511', 25265, 'Economy', 44300),
('0005434163512', 25265, 'Economy', 44300),
('0005432571276', 26613, 'Economy', 64400),
('0005433074370', 11594, 'Economy', 7200),
('0005432655398', 2335, 'Economy', 61500),
('0005435981777', 2335, 'Economy', 61500),
('0005435981778', 2335, 'Economy', 61500),
('0005434374085', 1499, 'Economy', 13000),
('0005432267816', 1499, 'Economy', 13000),
('0005434022865', 443, 'Business', 24500),
('0005434022862', 443, 'Business', 24500),
('0005434022904', 443, 'Economy', 8200),
('0005432235549', 443, 'Economy', 9000),
('0005433035663', 24087, 'Economy', 11600),
('0005432526325', 7727, 'Comfort', 23900),
('0005434066671', 7727, 'Economy', 14000),
('0005434066726', 7727, 'Economy', 14000),
('0005435612326', 5345, 'Economy', 14400),
('0005435555343', 5345, 'Economy', 14400),
('0005432047505', 5345, 'Economy', 14400),
('0005434244632', 10892, 'Economy', 14400),
('0005433633395', 3299, 'Economy', 6300),
('0005433804939', 3299, 'Economy', 6300),
('0005435884637', 8166, 'Business', 18800),
('0005432459250', 8166, 'Economy', 6300),
('0005435884649', 8166, 'Economy', 6300),
('0005433454848', 4661, 'Economy', 3600),
('0005432219951', 399, 'Economy', 14800),
('0005435372454', 9935, 'Economy', 28000),
('0005434755952', 9526, 'Economy', 10900),
('0005435681604', 6732, 'Business', 51100),
('0005433397428', 13541, 'Economy', 13400),
('0005433397443', 13541, 'Economy', 12200),
('0005435068379', 15458, 'Economy', 3800),
('0005434213945', 10696, 'Economy', 20400),
('0005434229088', 12972, 'Economy', 9800),
('0005433804939', 9332, 'Economy', 62100),
('0005434270179', 26256, 'Economy', 62100),
('0005434479898', 16577, 'Economy', 23100),
('0005435142396', 10359, 'Economy', 15400),
('0005432706456', 2957, 'Business', 10300),
('0005433123664', 29960, 'Economy', 3400),
('0005432677525', 7942, 'Economy', 6700),
('0005434877097', 3518, 'Business', 35000),
('0005434426240', 3518, 'Comfort', 19900),
('0005432613812', 3518, 'Economy', 11700),
('0005432799117', 3518, 'Economy', 11700),
('0005434877133', 3518, 'Economy', 11700),
('0005434244632', 5196, 'Economy', 6000),
('0005434229088', 5202, 'Economy', 6000),
('0005432047505', 8490, 'Economy', 6000),
('0005432382657', 31274, 'Economy', 6300),
('0005432613812', 15040, 'Economy', 11000),
('0005432947986', 25326, 'Economy', 35300),
('0005433656626', 7451, 'Economy', 10700),
('0005433397428', 19247, 'Economy', 11000),
('0005433397443', 19247, 'Economy', 12100),
('0005434351540', 4452, 'Economy', 14000),
('0005434066603', 30651, 'Economy', 13400),
('0005432150089', 30651, 'Economy', 13400),
('0005435332199', 32962, 'Economy', 15100),
('0005434081615', 4737, 'Business', 40900),
('0005432566614', 30551, 'Economy', 13600),
('0005435097086', 11083, 'Business', 23600),
('0005433251113', 25624, 'Economy', 6700),
('0005434137135', 7323, 'Economy', 7700),
('0005435078158', 2218, 'Economy', 7000),
('0005433454848', 30458, 'Economy', 3300),
('0005434273058', 26670, 'Economy', 22800),
('0005433650432', 7155, 'Economy', 29900),
('0005434299151', 26936, 'Economy', 16400),
('0005432603880', 6463, 'Economy', 15000),
('0005433251113', 14973, 'Economy', 6300),
('0005433284922', 32046, 'Economy', 5200),
('0005435212753', 30580, 'Economy', 14000),
('0005433367478', 24837, 'Economy', 3300),
('0005434137135', 28733, 'Economy', 3200),
('0005435652555', 1642, 'Economy', 16700),
('0005433367478', 21688, 'Economy', 16700),
('0005433985444', 4134, 'Economy', 7200),
('0005432328192', 3080, 'Economy', 5400),
('0005434309593', 6220, 'Economy', 41500),
('0005432677525', 1166, 'Business', 115000),
('0005435706196', 2462, 'Business', 86800),
('0005434964011', 1313, 'Economy', 67800),
('0005434407032', 26985, 'Economy', 4000),
('0005434319229', 5683, 'Economy', 15900),
('0005432720598', 7697, 'Economy', 3700),
('0005434586315', 1361, 'Business', 70400),
('0005433415451', 1295, 'Economy', 66600),
('0005434443528', 6330, 'Economy', 4000),
('0005435242563', 12155, 'Economy', 13700),
('0005432783141', 15406, 'Economy', 13700),
('0005434876575', 10082, 'Economy', 16600),
('0005434876576', 10082, 'Economy', 16600),
('0005434877228', 14639, 'Business', 49700),
('0005433680009', 2818, 'Business', 33000),
('0005433680034', 2818, 'Economy', 11000),
('0005433633395', 9328, 'Economy', 44300),
('0005434273058', 25220, 'Economy', 44300),
('0005435947089', 26616, 'Economy', 64400),
('0005433074386', 11592, 'Business', 21500),
('0005432947986', 11592, 'Economy', 7200),
('0005433753576', 2331, 'Economy', 61500),
('0005434022956', 451, 'Economy', 8200),
('0005434022970', 451, 'Economy', 8200),
('0005433035396', 2118, 'Economy', 11600),
('0005433921787', 24085, 'Economy', 11600),
('0005435142425', 266, 'Economy', 27900),
('0005434550634', 266, 'Economy', 30700),
('0005434550631', 266, 'Economy', 27900),
('0005435612428', 5337, 'Economy', 14400),
('0005435612452', 5337, 'Economy', 14400),
('0005434244653', 10926, 'Economy', 14400),
('0005432459311', 8170, 'Economy', 6300),
('0005433516785', 1769, 'Economy', 19100),
('0005435529027', 1769, 'Economy', 19100),
('0005432603880', 21429, 'Economy', 6600),
('0005434522403', 3849, 'Economy', 22600),
('0005434822187', 5297, 'Economy', 28000),
('0005432202985', 9880, 'Economy', 28000),
('0005434213945', 28591, 'Economy', 10900),
('0005435100089', 10837, 'Economy', 8900),
('0005434213984', 10739, 'Economy', 20400),
('0005434755952', 28703, 'Economy', 20400),
('0005435038993', 5436, 'Economy', 9800),
('0005434229120', 12989, 'Economy', 9800),
('0005434426240', 14866, 'Economy', 17600),
('0005435554133', 20186, 'Economy', 17600),
('0005435981777', 26500, 'Business', 18500),
('0005435981778', 26500, 'Economy', 6200),
('0005433255059', 16197, 'Economy', 7500),
('0005435858502', 27611, 'Economy', 30200),
('0005434217923', 27387, 'Economy', 17900),
('0005433985380', 25925, 'Economy', 12100),
('0005435502053', 20916, 'Economy', 19100),
('0005432880649', 29944, 'Economy', 3800),
('0005433101561', 8018, 'Economy', 6700),
('0005434877228', 3511, 'Economy', 11700),
('0005434876575', 14576, 'Economy', 11700),
('0005435842320', 14576, 'Economy', 11700),
('0005434876576', 14576, 'Economy', 11700),
('0005434325463', 15630, 'Economy', 14800),
('0005435957536', 658, 'Economy', 4100),
('0005434244653', 5180, 'Economy', 6000),
('0005434229120', 5175, 'Business', 18000),
('0005434264856', 5175, 'Economy', 6000),
('0005433202198', 12584, 'Economy', 14800),
('0005432328138', 31253, 'Economy', 6300),
('0005432328152', 31253, 'Economy', 6300),
('0005435842320', 31583, 'Economy', 11000),
('0005432948031', 25285, 'Business', 105900),
('0005434654349', 5388, 'Business', 67200),
('0005433715405', 7464, 'Economy', 10700),
('0005435266094', 29246, 'Economy', 10700),
('0005434066726', 30669, 'Business', 40300),
('0005434081615', 30669, 'Economy', 13400),
('0005434066671', 30669, 'Economy', 13400),
('0005432140354', 5517, 'Economy', 11800),
('0005434264856', 13482, 'Economy', 11800),
('0005432649336', 4125, 'Economy', 29400),
('0005433284922', 22512, 'Economy', 16200),
('0005435282212', 13863, 'Economy', 33300),
('0005434620358', 7844, 'Economy', 15100),
('0005432459250', 4720, 'Economy', 13600),
('0005432571276', 4720, 'Economy', 13600),
('0005434906740', 2306, 'Economy', 6700),
('0005432862212', 28088, 'Economy', 12400),
('0005432620810', 28088, 'Economy', 12400),
('0005434137209', 7346, 'Economy', 7700),
('0005435548447', 26466, 'Economy', 23800),
('0005434287034', 2382, 'Economy', 17200),
('0005434286908', 26824, 'Economy', 15700),
('0005432799117', 14778, 'Economy', 4400),
('0005434407032', 7029, 'Economy', 16400),
('0005435293055', 7029, 'Economy', 16400),
('0005432603898', 6433, 'Economy', 15000),
('0005433008112', 14185, 'Business', 52300),
('0005432211419', 30602, 'Economy', 14000),
('0005433656637', 30602, 'Economy', 14000),
('0005434137209', 28721, 'Economy', 3200),
('0005435697047', 3704, 'Economy', 7200),
('0005433367232', 1698, 'Business', 50000),
('0005435652579', 1698, 'Economy', 16700),
('0005433985510', 4179, 'Economy', 7200),
('0005432655398', 26307, 'Business', 18000),
('0005435517743', 1575, 'Economy', 28700),
('0005435225500', 28144, 'Economy', 13000),
('0005435098537', 17004, 'Business', 144300),
('0005435907418', 4840, 'Economy', 14700),
('0005433192907', 18545, 'Economy', 23500),
('0005435824183', 17977, 'Economy', 66600),
('0005435242563', 15389, 'Economy', 9300),
('0005435242586', 12193, 'Economy', 15100),
('0005434877281', 14640, 'Economy', 16600),
('0005434877270', 14640, 'Economy', 16600),
('0005434877252', 14640, 'Economy', 16600),
('0005435659955', 24637, 'Economy', 20300),
('0005432222728', 2785, 'Economy', 11000),
('0005432966683', 29193, 'Economy', 11000),
('0005433633315', 25263, 'Economy', 48700),
('0005433577575', 25263, 'Economy', 44300),
('0005432947764', 326, 'Economy', 7200),
('0005433568423', 326, 'Economy', 7200),
('0005432948031', 11581, 'Economy', 7200),
('0005435981858', 2362, 'Business', 184500),
('0005432984749', 26207, 'Economy', 61500),
('0005432984744', 26207, 'Economy', 61500),
('0005432984755', 26207, 'Economy', 61500),
('0005434374160', 1518, 'Economy', 13000),
('0005433151068', 20135, 'Economy', 13000),
('0005432423966', 560, 'Economy', 9200),
('0005434023013', 471, 'Business', 24500),
('0005434023030', 471, 'Economy', 8200),
('0005433529229', 13819, 'Economy', 37200),
('0005433922308', 2112, 'Business', 34700),
('0005432231452', 2112, 'Economy', 11600),
('0005433922329', 2112, 'Economy', 11600),
('0005433035784', 24143, 'Economy', 11600),
('0005434724264', 258, 'Business', 83700),
('0005434550660', 258, 'Economy', 27900),
('0005434550677', 258, 'Economy', 27900),
('0005433180841', 9846, 'Economy', 27900),
('0005432150115', 7732, 'Business', 42100),
('0005434066837', 7732, 'Economy', 14000),
('0005434066868', 7732, 'Economy', 14000),
('0005432526693', 7732, 'Economy', 14000),
('0005432150112', 7732, 'Economy', 14000),
('0005434343869', 5316, 'Economy', 14400),
('0005434343866', 5316, 'Economy', 14400),
('0005435424127', 10911, 'Economy', 15800),
('0005432181500', 3341, 'Economy', 6300),
('0005433633315', 8223, 'Economy', 6300),
('0005435540780', 1709, 'Economy', 21000),
('0005435529044', 1709, 'Economy', 19100),
('0005432062172', 6378, 'Economy', 12200),
('0005432359897', 6378, 'Economy', 12200),
('0005432603898', 21459, 'Economy', 6600),
('0005432219956', 411, 'Economy', 14800),
('0005434213984', 28594, 'Business', 32800),
('0005433202198', 23302, 'Economy', 19000),
('0005434600534', 6055, 'Economy', 23200),
('0005434550631', 10560, 'Economy', 3000),
('0005434550634', 10560, 'Economy', 3000),
('0005433180841', 27780, 'Economy', 3000),
('0005435681700', 6707, 'Economy', 17000),
('0005433397543', 13523, 'Business', 36600),
('0005435068217', 13163, 'Economy', 3800),
('0005435039065', 5483, 'Economy', 9800),
('0005435652555', 21746, 'Economy', 3300),
('0005435135621', 4905, 'Economy', 5300),
('0005433985444', 25929, 'Economy', 12100),
('0005434479879', 16553, 'Economy', 23100),
('0005435142425', 10374, 'Economy', 15400),
('0005432706332', 30013, 'Economy', 3400),
('0005435068217', 15289, 'Business', 26900),
('0005432261431', 152, 'Economy', 6700),
('0005432261450', 152, 'Economy', 6700),
('0005432901420', 8021, 'Economy', 6700),
('0005434877281', 3491, 'Comfort', 19900),
('0005432799161', 3491, 'Economy', 11700),
('0005434426312', 3491, 'Economy', 11700),
('0005434877270', 3491, 'Economy', 11700),
('0005432799177', 3491, 'Economy', 11700),
('0005434877252', 3491, 'Economy', 11700),
('0005434426298', 3491, 'Economy', 11700),
('0005433960288', 6849, 'Business', 21400),
('0005433960313', 6849, 'Economy', 7100),
('0005432105098', 5016, 'Business', 18000),
('0005432328192', 31248, 'Economy', 6300),
('0005433642182', 2478, 'Economy', 29900),
('0005432901420', 28982, 'Economy', 10900),
('0005433808326', 30828, 'Economy', 39100),
('0005435340109', 12528, 'Economy', 22400),
('0005433715460', 7436, 'Economy', 10700),
('0005433715107', 29232, 'Business', 32000),
('0005434182050', 11625, 'Economy', 12200),
('0005433397543', 19278, 'Economy', 11000),
('0005434443528', 20573, 'Economy', 14100),
('0005432851860', 18272, 'Economy', 33700),
('0005432140359', 5545, 'Economy', 11800),
('0005433008112', 22628, 'Economy', 16200),
('0005433846098', 5555, 'Business', 99800),
('0005435784998', 4293, 'Economy', 13900),
('0005432567000', 4717, 'Economy', 13600),
('0005432459311', 4717, 'Economy', 13600),
('0005432566996', 4717, 'Economy', 13600),
('0005433481086', 9106, 'Business', 26600),
('0005435554133', 14691, 'Economy', 3200),
('0005435529027', 22225, 'Economy', 6700),
('0005432862223', 28044, 'Economy', 12400),
('0005434608278', 6504, 'Economy', 19100),
('0005434608295', 6504, 'Economy', 17300),
('0005435314791', 19083, 'Economy', 22300),
('0005434906740', 25876, 'Economy', 6300),
('0005435839187', 6019, 'Economy', 66400),
('0005435472635', 18079, 'Economy', 66400),
('0005433367540', 24872, 'Economy', 3300),
('0005434979511', 2065, 'Economy', 9500),
('0005434136749', 11928, 'Economy', 3200),
('0005435652629', 1646, 'Economy', 16700),
('0005433367540', 21709, 'Economy', 16700),
('0005433438817', 3088, 'Economy', 5400),
('0005434565789', 1554, 'Business', 86000),
('0005434964035', 1332, 'Business', 203300),
('0005435784998', 27446, 'Economy', 3100),
('0005435310956', 20282, 'Economy', 4000),
('0005432720664', 7534, 'Economy', 3700),
('0005432692780', 7534, 'Economy', 3700),
('0005433724766', 1384, 'Economy', 23500),
('0005434343869', 11481, 'Economy', 4000),
('0005434343866', 11481, 'Economy', 4000),
('0005435242586', 15377, 'Economy', 9300),
('0005434925526', 6241, 'Economy', 4000),
('0005433496689', 6241, 'Economy', 4000),
('0005434251808', 9268, 'Economy', 20300),
('0005435787336', 26595, 'Economy', 64400),
('0005434732925', 9979, 'Economy', 6300),
('0005432984524', 2365, 'Economy', 61500),
('0005432984521', 2365, 'Economy', 61500),
('0005433753384', 26192, 'Economy', 61500),
('0005434374250', 1530, 'Economy', 13000),
('0005432424022', 518, 'Economy', 9200),
('0005432424052', 518, 'Economy', 9200),
('0005432424023', 518, 'Economy', 9200),
('0005434023074', 438, 'Economy', 8200),
('0005434023103', 438, 'Economy', 8200),
('0005433922465', 2116, 'Economy', 11600),
('0005432526745', 7775, 'Comfort', 23900),
('0005432526796', 7775, 'Economy', 14000),
('0005435097122', 5359, 'Economy', 14400),
('0005432459396', 8221, 'Economy', 6300),
('0005435529067', 1739, 'Economy', 19100),
('0005432838751', 7352, 'Economy', 6200),
('0005435176711', 6386, 'Economy', 12200),
('0005435176819', 21006, 'Economy', 12200),
('0005435176832', 21006, 'Economy', 12200),
('0005434822472', 5265, 'Economy', 28000),
('0005434550677', 10678, 'Economy', 3000),
('0005434550660', 10678, 'Economy', 3000),
('0005434550473', 27736, 'Economy', 3000),
('0005434828672', 24604, 'Economy', 17000),
('0005435098537', 11531, 'Business', 26400),
('0005435125674', 31907, 'Business', 26400),
('0005435925166', 13186, 'Economy', 3800),
('0005434214100', 10698, 'Business', 61300),
('0005434214115', 10698, 'Economy', 20400),
('0005435006808', 5464, 'Economy', 9800),
('0005435038747', 12950, 'Economy', 9800),
('0005434426298', 14859, 'Economy', 17600),
('0005434426312', 14859, 'Economy', 17600),
('0005434426127', 20235, 'Economy', 17600),
('0005434411704', 20235, 'Economy', 17600),
('0005435981858', 26538, 'Economy', 6200),
('0005433255066', 16227, 'Economy', 7500),
('0005435652579', 21736, 'Economy', 3300),
('0005433367232', 21736, 'Economy', 3300),
('0005433985510', 25926, 'Economy', 12100),
('0005433960288', 25926, 'Economy', 12100),
('0005433960313', 25926, 'Economy', 12100),
('0005435517743', 20942, 'Economy', 19100),
('0005432692780', 29939, 'Economy', 3400),
('0005435925166', 15297, 'Economy', 9000),
('0005433101671', 8055, 'Economy', 6700),
('0005434426127', 14586, 'Economy', 11700),
('0005433960381', 6952, 'Economy', 7100),
('0005433613996', 5004, 'Business', 18000),
('0005433815303', 5006, 'Business', 18000),
('0005434264904', 5006, 'Economy', 6000),
('0005435006808', 8385, 'Economy', 6000),
('0005432423966', 13325, 'Economy', 4200),
('0005433568423', 11843, 'Economy', 35300),
('0005432947764', 11843, 'Economy', 35300),
('0005433656637', 7458, 'Business', 32000),
('0005433715482', 7458, 'Economy', 10700),
('0005434066868', 30675, 'Economy', 13400),
('0005432150115', 30675, 'Economy', 13400),
('0005432150112', 30675, 'Economy', 14800),
('0005434066837', 30675, 'Economy', 13400),
('0005435765621', 5542, 'Economy', 11800),
('0005434264904', 13450, 'Economy', 11800),
('0005432649340', 4130, 'Economy', 32400),
('0005433810512', 1821, 'Economy', 16200),
('0005432081448', 5548, 'Economy', 33300),
('0005433845826', 13867, 'Economy', 33300),
('0005433815303', 13867, 'Economy', 33300),
('0005434928251', 14772, 'Business', 9500),
('0005435548447', 20678, 'Economy', 24600),
('0005435540780', 22229, 'Economy', 6700),
('0005435529044', 22229, 'Economy', 6700),
('0005432862230', 28068, 'Economy', 12400),
('0005435697047', 16461, 'Economy', 18100),
('0005434137357', 7326, 'Economy', 7700),
('0005434137434', 7326, 'Economy', 7700),
('0005434137414', 7326, 'Economy', 7700),
('0005433126805', 29736, 'Economy', 15600),
('0005434663286', 3414, 'Economy', 22600),
('0005432799177', 14793, 'Economy', 4400),
('0005432799161', 14793, 'Economy', 4400),
('0005432603994', 6456, 'Economy', 15000),
('0005433008201', 14166, 'Economy', 17400),
('0005435487639', 15812, 'Economy', 8100),
('0005432802461', 1479, 'Economy', 50100),
('0005432802452', 1479, 'Economy', 50100),
('0005435213003', 30598, 'Comfort', 23900),
('0005432526083', 30598, 'Economy', 14000),
('0005435212997', 30598, 'Economy', 14000),
('0005433367594', 24858, 'Economy', 3300),
('0005434137357', 28746, 'Business', 9700),
('0005434137414', 28746, 'Economy', 3200),
('0005434137434', 28746, 'Economy', 3200),
('0005435312765', 6566, 'Economy', 20900),
('0005433475671', 4038, 'Economy', 12300),
('0005435390184', 29538, 'Economy', 12500),
('0005432394045', 18436, 'Economy', 4900),
('0005435652710', 1687, 'Economy', 18300),
('0005433367370', 1687, 'Economy', 18300),
('0005435652719', 1687, 'Economy', 16700),
('0005433367594', 21705, 'Business', 50000),
('0005432328313', 3115, 'Economy', 5400),
('0005435999127', 6187, 'Economy', 41500),
('0005435487639', 19553, 'Economy', 41500),
('0005432692780', 1199, 'Economy', 38300),
('0005433156677', 17299, 'Economy', 13900),
('0005433373445', 27039, 'Economy', 28900),
('0005434407227', 26981, 'Economy', 4000),
('0005434586226', 18544, 'Economy', 23500),
('0005434142581', 11448, 'Economy', 4000),
('0005432783372', 5655, 'Economy', 9300),
('0005432782923', 12159, 'Economy', 13700),
('0005434877514', 14628, 'Economy', 16600),
('0005432966597', 2769, 'Economy', 11000),
('0005433613996', 9281, 'Economy', 44300),
('0005433613519', 25264, 'Economy', 44300),
('0005432984583', 2350, 'Business', 184500),
('0005432984801', 26188, 'Economy', 61500),
('0005434374257', 1495, 'Business', 38900),
('0005434374279', 1495, 'Economy', 13000),
('0005434023164', 461, 'Business', 24500),
('0005434023169', 461, 'Economy', 8200),
('0005434022904', 12665, 'Business', 24500),
('0005434022715', 12665, 'Economy', 8200),
('0005433057564', 12665, 'Economy', 8200),
('0005433921744', 24132, 'Economy', 11600),
('0005434550800', 295, 'Economy', 27900),
('0005433233667', 9875, 'Economy', 27900),
('0005434550473', 9875, 'Economy', 27900),
('0005433233706', 9875, 'Economy', 27900),
('0005433126805', 9875, 'Economy', 30700),
('0005433233718', 9875, 'Economy', 27900),
('0005435424239', 10881, 'Economy', 14400),
('0005435611810', 10881, 'Economy', 14400),
('0005435424210', 10881, 'Economy', 14400),
('0005433633532', 3377, 'Economy', 6300),
('0005433804932', 8245, 'Economy', 6900),
('0005434183547', 8244, 'Business', 18800),
('0005434275942', 8831, 'Economy', 53300),
('0005432909192', 2099, 'Economy', 12100),
('0005432359977', 6403, 'Economy', 12200),
('0005435176861', 20986, 'Economy', 13400),
('0005434458456', 17703, 'Economy', 3100),
('0005432603994', 21461, 'Economy', 6600),
('0005433473185', 6687, 'Economy', 12700),
('0005432890854', 12083, 'Economy', 14800),
('0005432927941', 32465, 'Economy', 25700),
('0005434828672', 5249, 'Economy', 28000),
('0005434821535', 9893, 'Economy', 28000),
('0005434214115', 28610, 'Economy', 10900),
('0005434214100', 28610, 'Economy', 10900),
('0005433397443', 19423, 'Economy', 12200),
('0005434214164', 10704, 'Economy', 20400),
('0005435039243', 5465, 'Economy', 9800),
('0005435006621', 12980, 'Economy', 9800),
('0005435038887', 12980, 'Economy', 9800),
('0005433689878', 29263, 'Economy', 19100),
('0005435652629', 21726, 'Economy', 3300),
('0005433804932', 26258, 'Economy', 62100),
('0005434170940', 26258, 'Economy', 62100),
('0005434983246', 9496, 'Economy', 19700),
('0005434217923', 9496, 'Economy', 17900),
('0005433960381', 25956, 'Economy', 12100),
('0005435501963', 11212, 'Economy', 19100),
('0005434979511', 23699, 'Economy', 3600),
('0005435068685', 3557, 'Business', 26900),
('0005432020038', 7960, 'Economy', 6700),
('0005432817010', 7958, 'Economy', 6700),
('0005434175687', 9641, 'Economy', 6900),
('0005432799236', 3485, 'Comfort', 19900),
('0005434937972', 3485, 'Economy', 11700),
('0005434877514', 3485, 'Economy', 11700),
('0005432799227', 3485, 'Economy', 11700),
('0005432799233', 3485, 'Economy', 11700),
('0005435125674', 14585, 'Economy', 11700),
('0005434247105', 8833, 'Economy', 10400),
('0005435163193', 4440, 'Economy', 13400),
('0005434947880', 16393, 'Economy', 6800),
('0005432105188', 5130, 'Economy', 6000),
('0005432105182', 5130, 'Economy', 6000),
('0005433815319', 5132, 'Economy', 6000),
('0005435006621', 5132, 'Economy', 6000),
('0005434244542', 8372, 'Economy', 6000),
('0005433613519', 8371, 'Economy', 6600),
('0005432034721', 8370, 'Economy', 6000),
('0005433815345', 8370, 'Economy', 6000),
('0005432424052', 13365, 'Business', 12700),
('0005432424022', 13365, 'Economy', 4200),
('0005432424023', 13365, 'Economy', 4200),
('0005432817010', 29010, 'Economy', 10900),
('0005432948142', 25305, 'Economy', 35300),
('0005434654436', 5371, 'Economy', 24600),
('0005434654190', 12542, 'Economy', 22400),
('0005433397443', 1435, 'Economy', 11000),
('0005435893531', 4496, 'Economy', 14000),
('0005433341641', 1066, 'Economy', 11200),
('0005435765683', 5497, 'Economy', 11800),
('0005435462132', 13472, 'Economy', 12900),
('0005435765149', 13472, 'Economy', 11800),
('0005433008201', 22614, 'Economy', 16200),
('0005433815319', 13854, 'Economy', 33300),
('0005435282300', 13854, 'Economy', 33300),
('0005435332199', 7829, 'Economy', 15100),
('0005435787336', 4282, 'Economy', 13900),
('0005432459396', 4746, 'Economy', 13600),
('0005432567113', 4746, 'Economy', 13600),
('0005434081725', 4746, 'Economy', 13600),
('0005435097122', 11091, 'Economy', 7900),
('0005433342319', 11091, 'Economy', 7900),
('0005433341641', 17090, 'Business', 23600),
('0005435125674', 11002, 'Economy', 3200),
('0005434411704', 14675, 'Economy', 3200),
('0005435529067', 22264, 'Business', 20200),
('0005433251059', 2308, 'Business', 20200),
('0005433251016', 2308, 'Economy', 6700),
('0005433724766', 18808, 'Economy', 4400),
('0005434137507', 7339, 'Economy', 7700),
('0005434136749', 28529, 'Economy', 8500),
('0005435808155', 1909, 'Economy', 21700),
('0005435808154', 1909, 'Economy', 21700),
('0005434286925', 26875, 'Economy', 15700),
('0005433650510', 7165, 'Economy', 29900),
('0005433868118', 4788, 'Economy', 17600),
('0005434460489', 3436, 'Economy', 22600),
('0005435911319', 3436, 'Economy', 22600),
('0005434407227', 7066, 'Economy', 16400),
('0005435310956', 26921, 'Economy', 16400),
('0005434299261', 26921, 'Economy', 16400),
('0005433810512', 22845, 'Economy', 17400),
('0005434925526', 20525, 'Economy', 7600),
('0005435487665', 15815, 'Economy', 8100),
('0005435213035', 30629, 'Business', 42100),
('0005432526171', 30629, 'Economy', 14000),
('0005432525778', 30629, 'Economy', 14000),
('0005435949759', 6600, 'Economy', 18700),
('0005435949761', 6600, 'Economy', 18700),
('0005434979564', 2059, 'Economy', 9500),
('0005433256392', 2648, 'Economy', 5300),
('0005434136975', 11946, 'Business', 9700),
('0005434137507', 28765, 'Economy', 3200),
('0005435132812', 7905, 'Economy', 5400),
('0005435487665', 19561, 'Economy', 41500),
('0005435517779', 1579, 'Economy', 28700),
('0005435501963', 20900, 'Economy', 28700),
('0005432674955', 17456, 'Economy', 38300),
('0005432677522', 17456, 'Economy', 38300),
('0005435551548', 17005, 'Economy', 48100),
('0005435787336', 27448, 'Economy', 3100),
('0005432720715', 7610, 'Business', 11100),
('0005434514949', 1381, 'Economy', 25800),
('0005432927941', 18551, 'Business', 70400),
('0005433415545', 17983, 'Economy', 66600),
('0005432782923', 15391, 'Economy', 9300),
('0005432783372', 15412, 'Economy', 13700),
('0005434876887', 10078, 'Economy', 16600),
('0005434877559', 14597, 'Economy', 16600),
('0005432005193', 29169, 'Economy', 11000),
('0005433680034', 29169, 'Economy', 11000),
('0005433633532', 9324, 'Business', 132900),
('0005434163477', 9324, 'Economy', 44300),
('0005433633256', 25251, 'Business', 132900),
('0005435856131', 4221, 'Economy', 64400),
('0005433568675', 307, 'Business', 21500),
('0005432948142', 11583, 'Economy', 7200),
('0005434732956', 13891, 'Economy', 6300),
('0005433753808', 2376, 'Economy', 61500),
('0005434374353', 1526, 'Economy', 13000),
('0005434374031', 20116, 'Economy', 13000),
('0005432424157', 519, 'Business', 27500),
('0005434023212', 435, 'Economy', 8200),
('0005434022836', 12649, 'Business', 24500),
('0005433057604', 12649, 'Economy', 8200),
('0005434022862', 12649, 'Economy', 8200),
('0005433922578', 2125, 'Business', 34700),
('0005433922622', 2125, 'Economy', 11600),
('0005433035926', 24131, 'Economy', 11600),
('0005434724656', 272, 'Economy', 27900),
('0005433233180', 272, 'Economy', 27900),
('0005434724612', 272, 'Economy', 27900),
('0005433233238', 272, 'Economy', 27900),
('0005434723556', 9825, 'Economy', 27900),
('0005435212586', 7766, 'Economy', 14000),
('0005432428903', 7766, 'Economy', 14000),
('0005435212436', 7766, 'Economy', 14000),
('0005432527032', 7766, 'Economy', 14000),
('0005432527000', 7766, 'Economy', 14000),
('0005435424127', 5319, 'Economy', 14400),
('0005434244542', 5319, 'Economy', 15800),
('0005435423766', 5319, 'Economy', 14400),
('0005435555343', 10885, 'Economy', 14400),
('0005435612135', 10885, 'Economy', 14400),
('0005432181566', 3398, 'Business', 18800),
('0005433633562', 3398, 'Economy', 6300),
('0005432459519', 8334, 'Economy', 6300),
('0005433633256', 8340, 'Business', 18800),
('0005434458456', 28946, 'Economy', 6200),
('0005434822630', 5271, 'Economy', 28000),
('0005434822635', 5271, 'Economy', 28000),
('0005435149803', 9934, 'Economy', 28000),
('0005435149814', 9934, 'Economy', 28000),
('0005434821730', 9934, 'Economy', 28000),
('0005435372810', 9934, 'Economy', 28000),
('0005434756162', 9554, 'Economy', 10900),
('0005434214164', 28588, 'Economy', 10900),
('0005434550800', 10574, 'Economy', 3000),
('0005435437780', 24564, 'Business', 51100),
('0005435732249', 19392, 'Economy', 12200),
('0005435068685', 15512, 'Economy', 3800),
('0005435808154', 23177, 'Economy', 24700),
('0005435808155', 23177, 'Economy', 24700),
('0005435038838', 12988, 'Economy', 9800),
('0005435858531', 27612, 'Economy', 30200),
('0005435652719', 21743, 'Economy', 3300),
('0005433367370', 21743, 'Economy', 3300),
('0005435652710', 21743, 'Economy', 3300),
('0005434270179', 9352, 'Economy', 62100),
('0005433784684', 9352, 'Economy', 62100),
('0005433784697', 9352, 'Economy', 62100),
('0005434170947', 26233, 'Economy', 62100),
('0005434170944', 26233, 'Economy', 62100),
('0005435149803', 21965, 'Economy', 15400),
('0005435149814', 21965, 'Economy', 15400),
('0005435502019', 11223, 'Business', 57200),
('0005433683315', 24307, 'Economy', 17100),
('0005435925074', 3582, 'Economy', 9000),
('0005435718903', 3582, 'Economy', 9000),
('0005432677522', 67, 'Business', 20000),
('0005433101264', 67, 'Economy', 7300),
('0005433101238', 67, 'Economy', 6700),
('0005432919556', 67, 'Economy', 6700),
('0005433101279', 67, 'Economy', 6700),
('0005434426400', 3508, 'Economy', 11700),
('0005434877559', 3508, 'Economy', 11700),
('0005435126100', 3508, 'Economy', 11700),
('0005434876887', 14548, 'Economy', 11700),
('0005434995286', 6700, 'Economy', 31300),
('0005432645869', 6831, 'Economy', 29200),
('0005432645894', 6831, 'Economy', 29200),
('0005432645787', 25118, 'Economy', 29200),
('0005435797237', 29338, 'Economy', 4200),
('0005434947883', 16387, 'Economy', 6800),
('0005433784697', 5190, 'Economy', 6000),
('0005433614154', 5190, 'Economy', 6000),
('0005433784684', 5190, 'Economy', 6000),
('0005432382590', 21090, 'Economy', 6300),
('0005432328313', 31255, 'Economy', 6300),
('0005434157424', 28979, 'Economy', 10900),
('0005434157419', 28979, 'Economy', 10900),
('0005435555343', 5375, 'Economy', 22400),
('0005433715614', 7420, 'Economy', 10700),
('0005433715612', 7420, 'Economy', 10700),
('0005432428903', 29248, 'Economy', 10700),
('0005433715297', 29248, 'Economy', 10700),
('0005435732249', 1462, 'Economy', 11000),
('0005434183547', 4477, 'Economy', 14000),
('0005435893577', 29645, 'Economy', 14000),
('0005433342319', 17059, 'Economy', 10200),
('0005434081615', 12771, 'Business', 40300),
('0005434081725', 30657, 'Economy', 13400),
('0005435765741', 5515, 'Economy', 11800),
('0005432194479', 13485, 'Economy', 11800),
('0005435462177', 13485, 'Economy', 11800),
('0005433815345', 5591, 'Economy', 33300),
('0005434620236', 32990, 'Economy', 15100),
('0005432170335', 4714, 'Economy', 13600),
('0005434081615', 30561, 'Economy', 13600),
('0005435126100', 14731, 'Economy', 3200),
('0005432394045', 27096, 'Economy', 29000),
('0005433251063', 2312, 'Economy', 6700),
('0005432862212', 2529, 'Economy', 13600),
('0005434142581', 29820, 'Economy', 6600),
('0005435696935', 24732, 'Economy', 18100),
('0005434137602', 7348, 'Economy', 7700),
('0005435808162', 1930, 'Economy', 21700),
('0005435803245', 6655, 'Economy', 9800),
('0005433868118', 32671, 'Economy', 16800),
('0005432799236', 14780, 'Economy', 4400),
('0005432799227', 14780, 'Economy', 4400),
('0005432799233', 14780, 'Economy', 4400),
('0005433251059', 25853, 'Economy', 6300),
('0005433251016', 25853, 'Economy', 6300),
('0005435999127', 19665, 'Economy', 8100),
('0005435472570', 5978, 'Economy', 66400),
('0005433285074', 32089, 'Economy', 5200),
('0005435213109', 30619, 'Comfort', 23900),
('0005432526325', 30619, 'Comfort', 23900),
('0005432525951', 30619, 'Economy', 14000),
('0005434137095', 11927, 'Economy', 3200),
('0005434137602', 28757, 'Economy', 3200),
('0005435697175', 3665, 'Economy', 7200),
('0005435696935', 16258, 'Economy', 7200),
('0005435652804', 1657, 'Business', 50000),
('0005433985683', 4184, 'Business', 21500),
('0005433985671', 4184, 'Economy', 7200),
('0005433985658', 4184, 'Economy', 7200),
('0005432869489', 17836, 'Economy', 6000),
('0005432328413', 3085, 'Economy', 5400),
('0005435517804', 1593, 'Economy', 28700),
('0005435502019', 20853, 'Economy', 28700),
('0005435928114', 24388, 'Economy', 7500),
('0005435706266', 2445, 'Economy', 28900),
('0005433373475', 27026, 'Economy', 28900),
('0005434964127', 1319, 'Economy', 67800),
('0005434406866', 20306, 'Economy', 4000),
('0005434407362', 26991, 'Economy', 4000),
('0005433123664', 5693, 'Economy', 14400),
('0005434319172', 15702, 'Economy', 14400),
('0005433123813', 15702, 'Economy', 14400),
('0005433123813', 7642, 'Business', 11100),
('0005432720742', 7643, 'Economy', 3700),
('0005433123664', 30357, 'Economy', 3700),
('0005434343711', 29786, 'Economy', 4000),
('0005435824467', 1254, 'Business', 199800),
('0005432075210', 6300, 'Business', 11900),
('0005433496782', 6300, 'Economy', 4000),
('0005432783098', 12164, 'Economy', 13700),
('0005434877640', 14616, 'Economy', 16600),
('0005433614154', 9326, 'Economy', 44300),
('0005433633562', 9326, 'Economy', 44300),
('0005435947164', 26593, 'Economy', 64400),
('0005435982044', 2358, 'Economy', 61500),
('0005432655468', 2358, 'Economy', 61500),
('0005435982039', 2358, 'Economy', 61500),
('0005434731143', 26179, 'Economy', 61500),
('0005433921749', 24088, 'Business', 34700),
('0005435142491', 302, 'Comfort', 47400),
('0005434550929', 302, 'Economy', 27900),
('0005434724722', 302, 'Economy', 27900),
('0005433126780', 302, 'Economy', 27900),
('0005434550878', 302, 'Economy', 27900),
('0005432527232', 7720, 'Economy', 14000),
('0005435612428', 10933, 'Comfort', 24400),
('0005435424372', 10933, 'Economy', 14400),
('0005433633626', 3394, 'Business', 18800),
('0005432727866', 4582, 'Economy', 3300),
('0005435529132', 1716, 'Business', 57200),
('0005435529136', 1716, 'Economy', 19100),
('0005435252594', 28923, 'Economy', 6200),
('0005432823420', 28923, 'Economy', 6200),
('0005435176918', 20995, 'Economy', 12200),
('0005435257156', 6681, 'Economy', 14000),
('0005432927951', 32478, 'Economy', 25700),
('0005434822746', 5242, 'Economy', 28000),
('0005434822829', 5242, 'Economy', 28000),
('0005435100089', 31829, 'Economy', 8900),
('0005434550677', 27721, 'Economy', 3000),
('0005435126100', 11514, 'Economy', 8800),
('0005433397743', 13521, 'Economy', 12200),
('0005435925074', 15462, 'Economy', 3800),
('0005434756162', 28664, 'Economy', 20400),
('0005435006868', 5469, 'Economy', 9800),
('0005434229120', 5469, 'Economy', 9800),
('0005435038920', 12962, 'Economy', 9800),
('0005435038770', 12962, 'Economy', 9800),
('0005434426400', 14895, 'Economy', 17600),
('0005435902586', 20232, 'Economy', 17600),
('0005434270179', 26497, 'Economy', 6200),
('0005432583871', 3134, 'Economy', 10100),
('0005433959881', 24243, 'Economy', 12100),
('0005433872461', 3208, 'Economy', 17200),
('0005435142353', 21924, 'Economy', 15400),
('0005435517779', 20927, 'Economy', 19100),
('0005433123664', 2897, 'Economy', 3800),
('0005434979564', 23672, 'Economy', 3600),
('0005432817301', 183, 'Economy', 6700),
('0005432261641', 183, 'Economy', 6700),
('0005432261642', 183, 'Economy', 6700),
('0005432817282', 183, 'Economy', 6700),
('0005433101841', 7930, 'Economy', 6700),
('0005432817056', 7929, 'Economy', 6700),
('0005432817084', 7929, 'Economy', 6700),
('0005432799296', 3477, 'Economy', 11700),
('0005435126116', 3477, 'Economy', 11700),
('0005434938029', 3477, 'Economy', 11700),
('0005432799287', 3477, 'Economy', 11700),
('0005434877640', 3477, 'Economy', 11700),
('0005432607502', 14546, 'Economy', 11700),
('0005435902586', 14546, 'Economy', 11700),
('0005435889788', 3637, 'Economy', 14800),
('0005435797287', 29313, 'Economy', 4200),
('0005434947972', 5850, 'Economy', 6800),
('0005434244653', 8365, 'Economy', 6000),
('0005435006868', 8367, 'Economy', 6000),
('0005434229120', 8367, 'Economy', 6000),
('0005432424157', 13260, 'Economy', 4200),
('0005432817282', 9616, 'Business', 32600),
('0005432817301', 9616, 'Economy', 10900),
('0005432817084', 29006, 'Business', 32600),
('0005432817056', 29006, 'Economy', 10900),
('0005432607502', 31538, 'Economy', 11000),
('0005433568675', 11885, 'Economy', 35300),
('0005433568107', 25296, 'Business', 105900),
('0005433715674', 7469, 'Economy', 10700),
('0005433397743', 19272, 'Economy', 11000),
('0005435545686', 1064, 'Economy', 10200),
('0005433689878', 19365, 'Economy', 17600),
('0005434514949', 18671, 'Economy', 3300),
('0005432632691', 4122, 'Economy', 32400),
('0005433284922', 1818, 'Business', 48700),
('0005433285074', 22596, 'Economy', 16200),
('0005433845884', 13857, 'Economy', 33300),
('0005434081751', 4724, 'Business', 40900),
('0005432459519', 4724, 'Economy', 13600),
('0005432571276', 30570, 'Economy', 13600),
('0005435545686', 17097, 'Economy', 7900),
('0005432919556', 9077, 'Economy', 8900),
('0005435556679', 14702, 'Business', 9500),
('0005435126116', 14702, 'Economy', 3200),
('0005434906990', 2263, 'Economy', 6700),
('0005434906971', 2263, 'Economy', 6700),
('0005434136975', 28580, 'Economy', 7700),
('0005435078252', 2227, 'Economy', 7000),
('0005432382590', 31282, 'Economy', 3300),
('0005435314802', 19081, 'Economy', 22300),
('0005433868195', 4758, 'Economy', 17600),
('0005433868207', 4758, 'Economy', 17600),
('0005433867837', 32568, 'Economy', 17600),
('0005434663322', 3452, 'Economy', 22600),
('0005433867837', 14489, 'Economy', 16800),
('0005434407362', 7050, 'Economy', 18000),
('0005432604122', 6471, 'Economy', 15000),
('0005433251063', 25863, 'Economy', 6300),
('0005433008369', 14191, 'Economy', 17400),
('0005433008367', 14191, 'Economy', 17400),
('0005433284922', 23044, 'Economy', 5200),
('0005434066402', 30586, 'Comfort', 23900),
('0005435213168', 30586, 'Economy', 14000),
('0005435213213', 30586, 'Economy', 14000),
('0005435213182', 30586, 'Economy', 14000),
('0005433367696', 24857, 'Economy', 3300),
('0005435652304', 24857, 'Economy', 3300),
('0005435697206', 3668, 'Economy', 7200),
('0005435697203', 3668, 'Economy', 7200),
('0005435697207', 3668, 'Economy', 7200),
('0005435697209', 3668, 'Economy', 7200),
('0005435103888', 6532, 'Economy', 16100),
('0005435652304', 21678, 'Business', 50000),
('0005433367696', 21678, 'Economy', 16700),
('0005433985725', 4180, 'Economy', 7900),
('0005433985699', 4180, 'Economy', 7200),
('0005433985694', 4180, 'Economy', 7200),
('0005432869495', 17852, 'Economy', 6000),
('0005435508302', 1582, 'Economy', 28700),
('0005432628777', 7188, 'Economy', 13000),
('0005432628663', 28140, 'Economy', 13000),
('0005434267931', 15217, 'Economy', 10500),
('0005433156706', 17286, 'Economy', 13900),
('0005434407443', 27004, 'Economy', 4000),
('0005432720767', 7666, 'Economy', 3700),
('0005432720598', 30348, 'Business', 11100),
('0005432720521', 30348, 'Economy', 3700),
('0005434586498', 1367, 'Economy', 23500),
('0005432968805', 1367, 'Economy', 23500),
('0005434586485', 1367, 'Economy', 23500),
('0005432927951', 18505, 'Economy', 25800),
('0005434460489', 12566, 'Economy', 13500),
('0005435242485', 5667, 'Economy', 9300),
('0005432783534', 5667, 'Economy', 9300),
('0005432783098', 15350, 'Economy', 9300),
('0005432848127', 28834, 'Economy', 6300),
('0005433496817', 6299, 'Economy', 4000),
('0005435660083', 9210, 'Economy', 20300),
('0005434251832', 9210, 'Economy', 20300),
('0005433680310', 2777, 'Business', 33000),
('0005433633626', 9316, 'Economy', 44300),
('0005433613575', 25229, 'Economy', 44300),
('0005433577600', 25229, 'Economy', 44300),
('0005432571276', 4215, 'Business', 193100),
('0005432947806', 312, 'Economy', 7200),
('0005433568107', 11582, 'Economy', 7200),
('0005433753959', 2326, 'Business', 184500),
('0005435982058', 2326, 'Economy', 61500),
('0005432869489', 26181, 'Economy', 61500),
('0005433753424', 26181, 'Economy', 61500),
('0005432267860', 1491, 'Business', 38900),
('0005432423684', 12867, 'Economy', 9200),
('0005434022796', 12693, 'Business', 24500),
('0005433035577', 2138, 'Business', 34700),
('0005433035521', 2138, 'Business', 34700),
('0005432044510', 2138, 'Economy', 11600),
('0005433922329', 24109, 'Economy', 11600),
('0005434724920', 265, 'Economy', 27900),
('0005434731143', 265, 'Economy', 27900),
('0005434724834', 265, 'Economy', 27900),
('0005433233858', 9869, 'Comfort', 47400),
('0005434550677', 9869, 'Economy', 27900),
('0005435142353', 9869, 'Economy', 27900),
('0005434723729', 9869, 'Economy', 27900),
('0005433656626', 7737, 'Economy', 14000),
('0005432069583', 7737, 'Economy', 15400),
('0005435212753', 7737, 'Economy', 14000),
('0005432527328', 7737, 'Economy', 14000),
('0005434244653', 5333, 'Economy', 14400),
('0005435380226', 5333, 'Economy', 14400),
('0005435613123', 5333, 'Economy', 14400),
('0005434343711', 10924, 'Comfort', 24400),
('0005435424448', 10924, 'Economy', 14400),
('0005432459650', 8202, 'Economy', 6300),
('0005432382590', 30229, 'Economy', 3300),
('0005433516843', 1723, 'Economy', 19100),
('0005432838751', 28932, 'Economy', 6200),
('0005434458489', 17699, 'Economy', 3100),
('0005432604122', 21455, 'Economy', 6600),
('0005432121258', 5252, 'Business', 84000),
('0005432823420', 5252, 'Economy', 28000),
('0005434821876', 9938, 'Economy', 28000),
('0005434600398', 18604, 'Economy', 23200),
('0005434600534', 18604, 'Economy', 25600),
('0005434550929', 10569, 'Economy', 3000),
('0005434550878', 10569, 'Economy', 3000),
('0005434550660', 27768, 'Economy', 3000),
('0005435681547', 24571, 'Business', 51100),
('0005435126116', 11523, 'Business', 26400),
('0005433397791', 13540, 'Economy', 12200),
('0005433397776', 13540, 'Economy', 12200),
('0005435982044', 26496, 'Economy', 6200),
('0005435982039', 26496, 'Economy', 6200),
('0005435652804', 21723, 'Economy', 3300),
('0005434273058', 9389, 'Economy', 62100),
('0005433784762', 9389, 'Economy', 62100),
('0005433985671', 25954, 'Economy', 12100),
('0005433985658', 25954, 'Economy', 12100),
('0005433985683', 25954, 'Economy', 12100),
('0005435142491', 10339, 'Economy', 15400),
('0005435501973', 11217, 'Business', 57200),
('0005435502053', 11217, 'Economy', 19100),
('0005435545629', 11217, 'Economy', 19100),
('0005435517804', 20922, 'Economy', 19100),
('0005432880591', 3031, 'Economy', 3400),
('0005433123813', 29996, 'Economy', 3400),
('0005432880739', 29996, 'Economy', 3400),
('0005435925083', 3575, 'Economy', 9000),
('0005433101846', 8031, 'Economy', 6700),
('0005433101884', 8031, 'Economy', 6700),
('0005432020127', 8031, 'Economy', 6700),
('0005432044510', 8031, 'Economy', 6700),
('0005435126178', 3522, 'Comfort', 19900),
('0005434247106', 8913, 'Economy', 10400),
('0005433959881', 25736, 'Economy', 7100),
('0005433784762', 5064, 'Business', 18000),
('0005433613575', 8381, 'Economy', 6000),
('0005432382657', 21068, 'Economy', 6300),
('0005432328413', 31229, 'Business', 18900),
('0005432423684', 30763, 'Economy', 4200),
('0005432948283', 25269, 'Economy', 35300),
('0005433568221', 25269, 'Economy', 35300),
('0005434654349', 12536, 'Economy', 22400),
('0005433715684', 7460, 'Economy', 10700),
('0005433656626', 29206, 'Economy', 10700),
('0005433715405', 29206, 'Economy', 10700),
('0005434182050', 8703, 'Economy', 12200),
('0005434095198', 8703, 'Economy', 12200),
('0005433397776', 19228, 'Economy', 11000),
('0005433397791', 19228, 'Economy', 11000),
('0005435092021', 1065, 'Business', 30600),
('0005433341593', 1065, 'Business', 30600),
('0005433341573', 1065, 'Economy', 10200),
('0005434066402', 12783, 'Economy', 14800),
('0005434081751', 30683, 'Economy', 13400),
('0005435765909', 5499, 'Economy', 11800),
('0005433008367', 22584, 'Economy', 17900),
('0005433008369', 22584, 'Economy', 16200),
('0005433846417', 5575, 'Business', 99800),
('0005435282391', 13831, 'Economy', 33300),
('0005435332281', 32998, 'Economy', 15100),
('0005433454848', 30549, 'Economy', 13600),
('0005432566732', 30549, 'Economy', 13600),
('0005432566755', 30549, 'Economy', 13600),
('0005435097059', 17140, 'Economy', 7900),
('0005433341593', 17140, 'Economy', 7900),
('0005433341573', 17140, 'Economy', 7900),
('0005435097086', 17140, 'Economy', 7900),
('0005435126178', 14744, 'Economy', 3200),
('0005435529132', 22248, 'Economy', 6700),
('0005435529136', 22248, 'Economy', 6700),
('0005433454848', 31459, 'Economy', 8400),
('0005435697175', 16490, 'Economy', 18100),
('0005433724729', 21635, 'Economy', 4400),
('0005434137095', 28575, 'Business', 23100),
('0005434503581', 16673, 'Economy', 6900),
('0005433126780', 10750, 'Economy', 15600),
('0005434287167', 2394, 'Economy', 15700),
('0005434287034', 26825, 'Economy', 15700),
('0005435856131', 26632, 'Economy', 22800),
('0005435263501', 7152, 'Business', 89800),
('0005433868207', 32694, 'Economy', 16800),
('0005433868195', 32694, 'Economy', 16800),
('0005432799287', 14825, 'Economy', 4900),
('0005432799296', 14825, 'Economy', 4400),
('0005434407443', 7042, 'Economy', 18000),
('0005434406866', 26903, 'Economy', 16400),
('0005434906971', 25839, 'Business', 18900),
('0005434906990', 25839, 'Economy', 6300),
('0005435472635', 6015, 'Economy', 66400),
('0005435839313', 6015, 'Economy', 66400),
('0005435839075', 18068, 'Economy', 66400),
('0005433285162', 32048, 'Economy', 5200),
('0005434066603', 30581, 'Comfort', 23900),
('0005433367754', 24875, 'Business', 9800),
('0005434979665', 2015, 'Economy', 9500),
('0005434979675', 2015, 'Economy', 9500),
('0005434137414', 11937, 'Economy', 3200),
('0005433538765', 24994, 'Economy', 10900),
('0005433538752', 24994, 'Economy', 9900),
('0005435383130', 33103, 'Economy', 5400),
('0005434503581', 22685, 'Business', 48400),
('0005433367478', 1681, 'Business', 50000),
('0005433367594', 1681, 'Economy', 16700),
('0005433367754', 21680, 'Economy', 16700),
('0005433985756', 4144, 'Economy', 7200),
('0005432655468', 26303, 'Business', 18000),
('0005432328062', 31146, 'Business', 16100),
('0005432328192', 31146, 'Economy', 5400),
('0005434309593', 19549, 'Economy', 41500),
('0005435501973', 20845, 'Business', 86000),
('0005435545629', 20845, 'Economy', 28700),
('0005435502053', 20845, 'Economy', 28700),
('0005432628631', 28129, 'Economy', 13000),
('0005433373392', 2464, 'Economy', 28900),
('0005433373488', 27038, 'Business', 86800),
('0005434964011', 18236, 'Economy', 67800),
('0005434407524', 27016, 'Business', 12000),
('0005434407509', 27016, 'Economy', 4000),
('0005433123859', 15667, 'Economy', 14400),
('0005433123859', 7549, 'Economy', 3700),
('0005433449882', 7546, 'Economy', 3700),
('0005434586513', 1408, 'Economy', 23500),
('0005434586512', 1408, 'Economy', 23500),
('0005433724729', 18520, 'Economy', 25800),
('0005434343869', 29752, 'Economy', 4000),
('0005433415602', 18014, 'Economy', 66600),
('0005435242485', 15416, 'Economy', 13700),
('0005432783534', 15416, 'Economy', 13700),
('0005434876787', 10119, 'Economy', 16600),
('0005434877855', 14634, 'Economy', 16600),
('0005435913866', 14634, 'Economy', 16600),
('0005433680373', 2793, 'Business', 33000),
('0005433679960', 29136, 'Economy', 11000),
('0005434163511', 9280, 'Economy', 44300),
('0005434163512', 9280, 'Economy', 44300),
('0005432947809', 317, 'Business', 21500),
('0005432948031', 317, 'Economy', 7200),
('0005433074593', 11601, 'Economy', 7200),
('0005433568221', 11601, 'Economy', 7200),
('0005432948283', 11601, 'Economy', 7200),
('0005432984749', 2329, 'Economy', 61500),
('0005432984744', 2329, 'Economy', 61500),
('0005432869495', 26198, 'Economy', 61500),
('0005433057229', 447, 'Economy', 8200),
('0005434023030', 12680, 'Business', 24500),
('0005434022970', 12680, 'Economy', 8200),
('0005434023013', 12680, 'Economy', 8200),
('0005434022865', 12680, 'Economy', 8200),
('0005434022956', 12680, 'Economy', 8200),
('0005433035584', 2166, 'Economy', 11600),
('0005433922894', 2166, 'Economy', 11600),
('0005434551036', 259, 'Comfort', 47400),
('0005434302858', 259, 'Economy', 27900),
('0005434725012', 259, 'Economy', 27900),
('0005434302441', 259, 'Economy', 27900),
('0005433233298', 259, 'Economy', 27900),
('0005432277759', 259, 'Economy', 27900),
('0005434724965', 259, 'Economy', 27900),
('0005434725017', 259, 'Economy', 27900),
('0005433181003', 9820, 'Business', 83700),
('0005434550660', 9820, 'Economy', 27900),
('0005433181000', 9820, 'Economy', 27900),
('0005435423727', 5312, 'Business', 43100),
('0005435097086', 10875, 'Economy', 14400),
('0005435097059', 10875, 'Economy', 14400),
('0005435884637', 3366, 'Economy', 6300),
('0005434458489', 28949, 'Business', 18500),
('0005434149573', 6357, 'Economy', 12200),
('0005432661925', 6495, 'Economy', 61800),
('0005434522403', 19063, 'Economy', 22600),
('0005432747390', 418, 'Economy', 14800),
('0005435372810', 5301, 'Economy', 28000),
('0005435386548', 9925, 'Economy', 28000),
('0005434821441', 9925, 'Economy', 28000),
('0005434756239', 9552, 'Economy', 10900),
('0005434213945', 9552, 'Economy', 10900),
('0005434213888', 9552, 'Economy', 10900),
('0005434600431', 18600, 'Economy', 23200),
('0005433181003', 27677, 'Economy', 3000),
('0005433181000', 27677, 'Economy', 3000),
('0005435126178', 11557, 'Economy', 8800),
('0005435558074', 31884, 'Business', 26400),
('0005433397428', 19401, 'Economy', 12200),
('0005435925083', 15482, 'Economy', 3800),
('0005435808162', 23174, 'Economy', 24700),
('0005435039524', 5452, 'Economy', 9800),
('0005434229288', 12968, 'Economy', 9800),
('0005434426312', 20227, 'Economy', 19400),
('0005434426204', 20227, 'Economy', 17600),
('0005434273058', 26531, 'Economy', 6200),
('0005435982058', 26531, 'Economy', 6200),
('0005433255059', 863, 'Economy', 7500),
('0005433784426', 26274, 'Business', 186200),
('0005434983246', 27358, 'Economy', 17900),
('0005433985694', 25943, 'Economy', 12100),
('0005433985725', 25943, 'Economy', 12100),
('0005433985699', 25943, 'Economy', 12100),
('0005433165707', 925, 'Economy', 23100),
('0005435386548', 21915, 'Economy', 15400),
('0005435529044', 11182, 'Economy', 19100),
('0005435508302', 20943, 'Economy', 19100),
('0005432288971', 126, 'Economy', 6700),
('0005432817337', 126, 'Economy', 6700),
('0005434877855', 3506, 'Economy', 11700),
('0005435913866', 3506, 'Economy', 11700),
('0005434426204', 14591, 'Comfort', 19900),
('0005434876787', 14591, 'Economy', 11700),
('0005434426312', 14591, 'Economy', 11700),
('0005433420368', 15198, 'Economy', 4100),
('0005435797423', 2831, 'Economy', 4200),
('0005435286554', 4990, 'Economy', 6000),
('0005433614369', 4989, 'Economy', 6000),
('0005434229288', 4987, 'Economy', 6000),
('0005434265036', 4987, 'Economy', 6000),
('0005435269645', 4987, 'Economy', 6000),
('0005433784426', 8400, 'Economy', 6000),
('0005434149573', 8402, 'Economy', 6000),
('0005434264856', 8402, 'Economy', 6000),
('0005432382639', 21052, 'Economy', 6300),
('0005432328062', 21052, 'Economy', 6300),
('0005432328192', 21052, 'Economy', 6300),
('0005433642182', 27590, 'Economy', 29900),
('0005432288971', 9602, 'Economy', 10900),
('0005432817337', 9602, 'Economy', 10900),
('0005432947806', 11864, 'Business', 105900),
('0005433715284', 29244, 'Economy', 10700),
('0005433397428', 1469, 'Economy', 11000),
('0005432390079', 1335, 'Economy', 33700),
('0005434066603', 12768, 'Economy', 13400),
('0005435722044', 5527, 'Business', 35300),
('0005435765989', 5527, 'Economy', 11800),
('0005435766007', 5527, 'Economy', 11800),
('0005435462291', 13488, 'Economy', 11800),
('0005434265036', 13488, 'Economy', 11800),
('0005433007922', 1851, 'Economy', 16200),
('0005433285162', 22580, 'Economy', 16200),
('0005433846098', 13847, 'Business', 99800),
('0005434620358', 32996, 'Economy', 15100),
('0005435785200', 4301, 'Economy', 12700),
('0005432567373', 4751, 'Economy', 13600),
('0005432459650', 4751, 'Economy', 13600),
('0005432566996', 30520, 'Economy', 13600),
('0005432459250', 30520, 'Economy', 13600),
('0005435722044', 13596, 'Economy', 9900),
('0005435508203', 11098, 'Economy', 7900),
('0005435380226', 11098, 'Economy', 7900),
('0005432632691', 25195, 'Economy', 26400),
('0005433251113', 2313, 'Economy', 6700),
('0005434907098', 2313, 'Economy', 6700),
('0005435697203', 16493, 'Economy', 18100),
('0005435697206', 16493, 'Economy', 18100),
('0005435697209', 16493, 'Economy', 18100),
('0005435697207', 16493, 'Economy', 18100),
('0005432968805', 18766, 'Economy', 4400),
('0005434087494', 7311, 'Economy', 7700),
('0005435803252', 6646, 'Economy', 9800),
('0005433449882', 30497, 'Economy', 3300),
('0005432382657', 31317, 'Economy', 3300),
('0005433129260', 29709, 'Economy', 15600),
('0005433868286', 4790, 'Economy', 17600),
('0005434663355', 3457, 'Economy', 22600),
('0005434407509', 7040, 'Business', 49100),
('0005434407524', 7040, 'Economy', 16400),
('0005433008449', 14160, 'Economy', 17400),
('0005435839335', 6006, 'Economy', 66400),
('0005435472746', 18034, 'Economy', 66400),
('0005435103888', 23010, 'Economy', 5200),
('0005432526693', 30592, 'Economy', 14000),
('0005434066671', 30592, 'Economy', 14000),
('0005434950455', 16263, 'Economy', 7200),
('0005433367540', 1647, 'Economy', 16700),
('0005433985832', 4148, 'Economy', 7200),
('0005433985836', 4148, 'Economy', 7200),
('0005433985510', 25648, 'Economy', 7200),
('0005433186096', 20842, 'Economy', 28700),
('0005435529044', 20842, 'Economy', 28700),
('0005434625938', 4854, 'Economy', 14700),
('0005435907494', 32890, 'Business', 44200),
('0005435785200', 27439, 'Economy', 3100),
('0005434407584', 26986, 'Business', 12000),
('0005435310843', 26986, 'Economy', 4000),
('0005432071564', 7695, 'Economy', 3700),
('0005432720825', 7695, 'Economy', 3700),
('0005435242563', 5643, 'Economy', 9300),
('0005432783647', 5643, 'Economy', 9300),
('0005433496612', 20389, 'Business', 11900),
('0005435242789', 12189, 'Economy', 13700),
('0005432783372', 12189, 'Economy', 13700),
('0005434877270', 10070, 'Economy', 16600),
('0005432966605', 2807, 'Business', 33000),
('0005433680398', 2807, 'Economy', 11000),
('0005433680009', 29149, 'Economy', 11000),
('0005433679972', 29149, 'Economy', 11000),
('0005433614369', 9295, 'Economy', 44300),
('0005432947846', 321, 'Economy', 7200),
('0005432947986', 321, 'Economy', 7200),
('0005433754056', 2349, 'Economy', 61500),
('0005432984976', 26200, 'Economy', 61500),
('0005433753576', 26200, 'Economy', 61500),
('0005433460430', 1539, 'Economy', 13000),
('0005434374085', 20160, 'Business', 38900),
('0005432282847', 526, 'Economy', 10100),
('0005433057775', 12692, 'Economy', 8200),
('0005434022812', 12692, 'Economy', 8200),
('0005433922578', 24086, 'Economy', 11600),
('0005433129260', 9862, 'Economy', 27900),
('0005432527600', 7769, 'Business', 42100),
('0005432527598', 7769, 'Economy', 14000),
('0005434067355', 7769, 'Economy', 14000),
('0005434067336', 7769, 'Economy', 14000),
('0005434343869', 10929, 'Comfort', 24400),
('0005434244881', 10929, 'Economy', 14400),
('0005435424579', 10929, 'Economy', 14400),
('0005433805278', 3358, 'Economy', 6300),
('0005432459250', 3358, 'Economy', 6300),
('0005435885087', 8335, 'Economy', 6300),
('0005435885113', 8335, 'Economy', 6300),
('0005432382657', 30094, 'Economy', 3300),
('0005432838935', 7372, 'Economy', 6200),
('0005435176995', 21028, 'Business', 36600),
('0005435176984', 21028, 'Economy', 12200),
('0005432603898', 31684, 'Economy', 6600),
('0005432603880', 31684, 'Economy', 6600),
('0005433293240', 29606, 'Economy', 17800),
('0005432746963', 12080, 'Economy', 14800),
('0005434823150', 5270, 'Economy', 28000),
('0005435373057', 9889, 'Economy', 28000),
('0005434213984', 9559, 'Economy', 10900),
('0005434756300', 9559, 'Economy', 10900),
('0005434600714', 6065, 'Economy', 23200),
('0005434551036', 10662, 'Economy', 3000),
('0005435437780', 6758, 'Economy', 17000),
('0005435681981', 6758, 'Economy', 17000),
('0005433397543', 19405, 'Economy', 12200),
('0005435808155', 29483, 'Economy', 24700),
('0005435808154', 29483, 'Economy', 24700),
('0005435808049', 29483, 'Economy', 24700),
('0005434755952', 10725, 'Economy', 20400),
('0005434756239', 28668, 'Economy', 20400),
('0005434213945', 28668, 'Economy', 20400),
('0005434213888', 28668, 'Economy', 20400),
('0005434426147', 20225, 'Economy', 17600),
('0005434426240', 20225, 'Economy', 17600),
('0005433367594', 21730, 'Economy', 3300),
('0005433367478', 21730, 'Economy', 3300),
('0005433784821', 9388, 'Economy', 68300),
('0005433805278', 9388, 'Economy', 62100),
('0005435269645', 9388, 'Economy', 62100),
('0005434170940', 9388, 'Economy', 62100),
('0005433784697', 26249, 'Economy', 62100),
('0005433985510', 24288, 'Economy', 13400),
('0005433959989', 24288, 'Economy', 12100),
('0005433985756', 25944, 'Economy', 12100),
('0005435142396', 21939, 'Economy', 15400),
('0005435529027', 11191, 'Economy', 19100),
('0005435319557', 20957, 'Economy', 19100),
('0005433683315', 29276, 'Economy', 17100),
('0005433123859', 29914, 'Economy', 3400),
('0005434979665', 23661, 'Economy', 3600),
('0005434979675', 23661, 'Economy', 3600),
('0005434302858', 10304, 'Economy', 19700),
('0005434302441', 10304, 'Economy', 19700),
('0005433101971', 7935, 'Economy', 6700),
('0005434877270', 14581, 'Economy', 11700),
('0005434426240', 14581, 'Economy', 11700),
('0005434426147', 14581, 'Economy', 11700),
('0005435957536', 15195, 'Economy', 4100),
('0005432645919', 6830, 'Economy', 29200),
('0005432645938', 6830, 'Economy', 29200),
('0005434947913', 16371, 'Economy', 6800),
('0005434244881', 4961, 'Economy', 6000),
('0005433784821', 4962, 'Business', 18000),
('0005433815345', 4964, 'Economy', 6000),
('0005434265066', 4964, 'Economy', 6000),
('0005434244632', 8415, 'Business', 18000),
('0005433784697', 8415, 'Economy', 6000),
('0005432948031', 11877, 'Economy', 35300),
('0005432947809', 11877, 'Economy', 35300),
('0005433808326', 14460, 'Business', 117400),
('0005435340211', 12543, 'Economy', 22400),
('0005435266094', 7430, 'Economy', 10700),
('0005433715809', 7430, 'Economy', 10700),
('0005433715292', 29221, 'Economy', 10700),
('0005433715460', 29221, 'Economy', 10700),
('0005434095229', 8690, 'Economy', 12200),
('0005433397543', 1442, 'Economy', 11000),
('0005435508203', 17062, 'Economy', 10200),
('0005434066671', 12778, 'Economy', 13400),
('0005434264856', 5492, 'Economy', 11800),
('0005434831135', 13491, 'Economy', 12900),
('0005434265066', 13491, 'Economy', 11800),
('0005432649340', 25087, 'Economy', 29400),
('0005432649336', 25087, 'Economy', 29400),
('0005433008449', 22564, 'Economy', 16200),
('0005433815345', 13875, 'Economy', 33300),
('0005432567411', 4727, 'Economy', 13600),
('0005432567448', 4727, 'Economy', 13600),
('0005433342891', 11103, 'Economy', 7900),
('0005434907135', 2300, 'Business', 20200),
('0005434907144', 2300, 'Business', 20200),
('0005432862230', 2534, 'Economy', 12400),
('0005432862274', 28061, 'Economy', 12400),
('0005435696953', 24703, 'Economy', 18100),
('0005433724766', 21646, 'Economy', 4400),
('0005434137414', 28563, 'Economy', 7700),
('0005434608278', 22498, 'Economy', 17300),
('0005432382639', 31285, 'Economy', 3300),
('0005433868286', 32689, 'Economy', 16800),
('0005434407584', 7078, 'Economy', 16400),
('0005435310843', 7078, 'Economy', 16400),
('0005435293067', 7078, 'Economy', 16400),
('0005434299228', 26939, 'Economy', 16400),
('0005432603880', 21393, 'Economy', 15000),
('0005432603898', 21393, 'Economy', 15000),
('0005434907098', 25840, 'Business', 18900),
('0005433251113', 25840, 'Economy', 6300),
('0005432613812', 31722, 'Economy', 14900),
('0005433007922', 22846, 'Economy', 17400),
('0005432211481', 30628, 'Economy', 14000),
('0005434066726', 30628, 'Economy', 14000),
('0005435652629', 24859, 'Business', 9800),
('0005435652555', 24859, 'Economy', 3300),
('0005434979742', 2072, 'Economy', 9500),
('0005435697297', 3705, 'Economy', 7200),
('0005435696953', 16277, 'Economy', 7200),
('0005432613812', 22075, 'Economy', 19300),
('0005435652629', 21686, 'Economy', 16700),
('0005435652555', 21686, 'Economy', 16700),
('0005433985380', 25642, 'Business', 21500),
('0005434509128', 1629, 'Economy', 15500),
('0005434509127', 1629, 'Economy', 15500),
('0005432328152', 31121, 'Economy', 5400),
('0005434565894', 1553, 'Economy', 28700),
('0005435529027', 20849, 'Economy', 31500),
('0005435931554', 3872, 'Economy', 19700),
('0005432675099', 1197, 'Economy', 38300),
('0005434964200', 1314, 'Economy', 67800),
('0005434964035', 18247, 'Economy', 67800),
('0005434319372', 5701, 'Economy', 14400),
('0005434319229', 15651, 'Economy', 14400),
('0005433192907', 1372, 'Economy', 23500),
('0005433724766', 18503, 'Economy', 23500),
('0005434586315', 18503, 'Economy', 23500),
('0005434343866', 29791, 'Economy', 4000),
('0005432783702', 5665, 'Economy', 9300),
('0005432783685', 5665, 'Economy', 9300),
('0005435476679', 5665, 'Economy', 9300),
('0005435242789', 15367, 'Economy', 9300),
('0005432783372', 15367, 'Economy', 9300),
('0005432848286', 4336, 'Economy', 6300),
('0005434443679', 6246, 'Economy', 4000),
('0005433496689', 20362, 'Economy', 4000),
('0005432783647', 15420, 'Economy', 13700),
('0005435242563', 15420, 'Economy', 13700),
('0005434877133', 10117, 'Economy', 16600),
('0005434878085', 14618, 'Economy', 16600),
('0005433680463', 2770, 'Economy', 11000),
('0005432966683', 2770, 'Economy', 11000),
('0005433680471', 2770, 'Economy', 11000),
('0005433633395', 25212, 'Economy', 48700),
('0005433613486', 25212, 'Economy', 44300),
('0005435947089', 4213, 'Economy', 70800),
('0005433074386', 324, 'Economy', 7900),
('0005433074649', 11616, 'Economy', 7200),
('0005435982220', 2355, 'Economy', 61500),
('0005433754119', 2355, 'Economy', 61500),
('0005435982221', 2355, 'Economy', 61500),
('0005435981778', 26172, 'Economy', 61500),
('0005432985030', 26172, 'Economy', 61500),
('0005433753808', 26172, 'Economy', 61500),
('0005435981777', 26172, 'Economy', 61500),
('0005433434632', 26172, 'Economy', 61500),
('0005434374160', 20151, 'Economy', 13000),
('0005432423788', 12895, 'Economy', 9200),
('0005433057604', 430, 'Economy', 8200),
('0005434022693', 12642, 'Economy', 8200),
('0005433921785', 24096, 'Economy', 11600),
('0005433233245', 305, 'Economy', 27900),
('0005434725290', 305, 'Economy', 27900),
('0005435142396', 9872, 'Comfort', 47400),
('0005434067406', 7736, 'Economy', 14000),
('0005434244632', 5314, 'Economy', 15800),
('0005435424633', 10916, 'Comfort', 24400),
('0005435612452', 10916, 'Economy', 14400),
('0005435612177', 10916, 'Economy', 14400),
('0005435319557', 10916, 'Economy', 14400),
('0005433805307', 3349, 'Economy', 6300),
('0005435884649', 3348, 'Business', 18800),
('0005433633395', 8225, 'Economy', 6300),
('0005433804939', 8225, 'Economy', 6300),
('0005432382639', 30212, 'Economy', 3300),
('0005433516864', 1749, 'Economy', 19100),
('0005435176819', 6399, 'Economy', 13400),
('0005432890854', 412, 'Economy', 14800),
('0005432747471', 412, 'Economy', 14800),
('0005433293240', 12060, 'Economy', 14800),
('0005435372454', 5283, 'Economy', 28000),
('0005432121299', 5283, 'Economy', 28000),
('0005434831135', 5283, 'Economy', 28000),
('0005435373102', 9932, 'Business', 84000),
('0005434756356', 9545, 'Economy', 10900),
('0005434214115', 9545, 'Economy', 10900),
('0005434755952', 28632, 'Economy', 10900),
('0005434639277', 2000, 'Economy', 19000),
('0005434550800', 27707, 'Economy', 3000),
('0005435682061', 6728, 'Economy', 17000),
('0005432305743', 24573, 'Business', 51100),
('0005435681604', 24573, 'Economy', 17000),
('0005435681569', 24573, 'Economy', 17000),
('0005435098537', 31855, 'Economy', 8800),
('0005435126100', 31855, 'Economy', 8800),
('0005435126116', 31855, 'Economy', 8800),
('0005433397945', 13535, 'Economy', 12200),
('0005435068379', 13178, 'Economy', 3800),
('0005434214437', 10703, 'Business', 61300),
('0005434213984', 28708, 'Economy', 20400),
('0005434756300', 28708, 'Economy', 20400),
('0005435039627', 5427, 'Business', 29500),
('0005434229088', 5427, 'Economy', 9800),
('0005434426298', 20228, 'Business', 52900),
('0005435981777', 26722, 'Economy', 6200),
('0005434271308', 26722, 'Economy', 6200),
('0005433434632', 26722, 'Economy', 6200),
('0005435981778', 26722, 'Economy', 6200),
('0005433255066', 893, 'Economy', 7500),
('0005433367540', 21752, 'Economy', 3300),
('0005433805307', 9333, 'Economy', 62100),
('0005434170944', 9333, 'Economy', 62100),
('0005433804939', 26234, 'Economy', 62100),
('0005433985380', 24282, 'Business', 36400),
('0005433985832', 25922, 'Business', 36400),
('0005433985836', 25922, 'Economy', 12100),
('0005434479914', 16603, 'Economy', 23100),
('0005435142425', 21964, 'Economy', 15400),
('0005432880649', 2996, 'Business', 10300),
('0005435068976', 3581, 'Business', 26900),
('0005435068379', 15284, 'Economy', 9000),
('0005432261826', 160, 'Economy', 6700),
('0005433102035', 8128, 'Economy', 6700),
('0005434426544', 3480, 'Business', 35000),
('0005435126294', 3480, 'Economy', 11700),
('0005434878085', 3480, 'Economy', 11700),
('0005435626138', 3480, 'Economy', 12800),
('0005434426298', 14561, 'Economy', 11700),
('0005434877133', 14561, 'Economy', 11700),
('0005434937972', 14561, 'Economy', 11700),
('0005432799117', 14561, 'Economy', 11700),
('0005433960782', 6850, 'Economy', 7100),
('0005433959989', 25708, 'Economy', 7100),
('0005433614515', 5053, 'Economy', 6000),
('0005435269659', 5060, 'Economy', 6000),
('0005433613486', 8431, 'Economy', 6000),
('0005434229088', 8432, 'Economy', 6000),
('0005432328152', 21060, 'Economy', 6300),
('0005432423788', 30700, 'Economy', 4200),
('0005434157419', 9613, 'Economy', 10900),
('0005432947846', 11865, 'Economy', 35300),
('0005432947986', 11865, 'Economy', 35300),
('0005433397945', 19245, 'Economy', 11000),
('0005434351540', 29643, 'Economy', 14000),
('0005435092054', 1089, 'Business', 30600),
('0005433342891', 17044, 'Economy', 10200),
('0005434066726', 12813, 'Economy', 13400),
('0005434067336', 30681, 'Economy', 13400),
('0005434067355', 30681, 'Economy', 13400),
('0005435766108', 5514, 'Economy', 11800),
('0005433285162', 1884, 'Economy', 16200),
('0005433846608', 5595, 'Business', 99800),
('0005433846596', 5595, 'Economy', 33300),
('0005435282212', 5595, 'Economy', 33300),
('0005433846589', 5595, 'Economy', 33300),
('0005435785263', 4262, 'Economy', 12700),
('0005432567525', 4742, 'Economy', 13600),
('0005432567000', 30563, 'Economy', 13600),
('0005435126294', 14769, 'Economy', 3500),
('0005435626138', 14769, 'Economy', 3200),
('0005435548447', 11162, 'Economy', 24600),
('0005433251417', 25576, 'Economy', 6700),
('0005433251426', 25576, 'Economy', 6700),
('0005435697175', 24735, 'Economy', 18100),
('0005434137984', 7291, 'Business', 23100),
('0005435808155', 23114, 'Economy', 21700),
('0005435808049', 23114, 'Economy', 21700),
('0005435808154', 23114, 'Economy', 21700),
('0005435078158', 24339, 'Economy', 7000),
('0005435302193', 29721, 'Economy', 15600),
('0005434287252', 2420, 'Economy', 15700),
('0005432799117', 12132, 'Economy', 4400),
('0005434299257', 26934, 'Economy', 18000),
('0005433251426', 14983, 'Economy', 6300),
('0005433251417', 14983, 'Economy', 6300),
('0005434907135', 25838, 'Economy', 6300),
('0005434907144', 25838, 'Economy', 6300),
('0005435718903', 15526, 'Economy', 28400),
('0005435839410', 6003, 'Economy', 66400),
('0005435839187', 18038, 'Economy', 66400),
('0005433285162', 23031, 'Economy', 5200),
('0005432428903', 30631, 'Comfort', 23900),
('0005434066837', 30631, 'Economy', 14000),
('0005434137434', 11916, 'Economy', 3200),
('0005434137984', 28725, 'Economy', 3200),
('0005435697175', 16278, 'Economy', 7200),
('0005433985269', 25676, 'Economy', 7200),
('0005432328138', 31123, 'Economy', 5400),
('0005435487639', 6213, 'Economy', 41500),
('0005435225500', 7227, 'Economy', 13000),
('0005432677520', 17492, 'Economy', 38300),
('0005433156677', 1147, 'Economy', 13900),
('0005433373445', 2448, 'Economy', 28900),
('0005435706196', 27037, 'Economy', 28900),
('0005435784998', 13753, 'Economy', 3100),
('0005435785263', 27408, 'Economy', 3100),
('0005434319177', 15668, 'Economy', 14400),
('0005432720767', 30313, 'Economy', 3700),
('0005432720715', 30313, 'Economy', 3700),
('0005435242586', 5664, 'Economy', 9300),
('0005434443528', 20323, 'Economy', 4000),
('0005432783685', 15421, 'Economy', 13700),
('0005432783702', 15421, 'Economy', 13700),
('0005434877640', 10087, 'Economy', 16600),
('0005434877281', 10087, 'Economy', 16600),
('0005434877030', 10087, 'Economy', 16600),
('0005433614515', 9318, 'Business', 132900),
('0005433074370', 328, 'Economy', 7200),
('0005434732956', 10004, 'Economy', 6300),
('0005432984801', 2338, 'Economy', 61500),
('0005432984755', 2338, 'Economy', 61500),
('0005433151068', 1487, 'Economy', 13000),
('0005434374250', 20149, 'Business', 38900),
('0005432423966', 12923, 'Economy', 9200),
('0005433057564', 442, 'Economy', 8200),
('0005433922465', 24103, 'Economy', 11600),
('0005433922308', 24103, 'Economy', 11600),
('0005433180841', 273, 'Economy', 27900),
('0005434725012', 9821, 'Business', 83700),
('0005434724612', 9821, 'Economy', 27900),
('0005435142425', 9821, 'Economy', 27900),
('0005434550800', 9821, 'Economy', 27900),
('0005434724264', 9821, 'Economy', 27900),
('0005435212696', 7773, 'Economy', 14000),
('0005434343866', 10931, 'Economy', 14400),
('0005432727866', 30158, 'Economy', 3300),
('0005433516785', 22001, 'Economy', 19100),
('0005432359711', 21022, 'Economy', 12200),
('0005432359977', 21022, 'Economy', 12200),
('0005435302193', 9917, 'Economy', 28000),
('0005434828672', 9917, 'Economy', 28000),
('0005434822187', 9917, 'Economy', 28000),
('0005434214100', 9519, 'Economy', 10900),
('0005434214437', 28626, 'Economy', 10900),
('0005435437614', 6739, 'Economy', 17000),
('0005435681700', 24591, 'Business', 51100),
('0005435126294', 11560, 'Economy', 8800),
('0005435068976', 15516, 'Business', 11300),
('0005434756356', 28661, 'Business', 61300),
('0005434214115', 28661, 'Economy', 20400),
('0005435038993', 12977, 'Economy', 9800),
('0005435039243', 12977, 'Economy', 9800),
('0005434426544', 14883, 'Economy', 17600),
('0005435982220', 26556, 'Economy', 6200),
('0005435982221', 26556, 'Economy', 6200),
('0005435269659', 9341, 'Economy', 62100),
('0005434170947', 9341, 'Economy', 62100),
('0005434271308', 26226, 'Economy', 62100),
('0005433985269', 24251, 'Economy', 12100),
('0005433960782', 25933, 'Economy', 12100),
('0005434979742', 23690, 'Economy', 3600),
('0005434979511', 27517, 'Economy', 3600),
('0005433101561', 175, 'Business', 20000),
('0005432677520', 175, 'Business', 20000),
('0005432901420', 175, 'Economy', 6700),
('0005435902405', 3502, 'Business', 35000),
('0005435902586', 3502, 'Economy', 11700),
('0005435126100', 14559, 'Comfort', 19900),
('0005434877281', 14559, 'Economy', 11700),
('0005434877030', 14559, 'Economy', 11700),
('0005432799161', 14559, 'Economy', 11700),
('0005435126116', 14559, 'Economy', 11700),
('0005434877640', 14559, 'Economy', 11700),
('0005435163193', 29525, 'Economy', 12200),
('0005434264904', 8447, 'Economy', 6000),
('0005434639277', 23351, 'Economy', 14800),
('0005432328138', 21067, 'Business', 18900),
('0005432423966', 30710, 'Economy', 4200),
('0005435340109', 5378, 'Economy', 22400),
('0005433715482', 29208, 'Economy', 10700),
('0005434443528', 17352, 'Economy', 14100),
('0005434443679', 20602, 'Economy', 14100),
('0005433341608', 1068, 'Economy', 10200),
('0005432851860', 1339, 'Economy', 33700),
('0005434066837', 12814, 'Economy', 13400),
('0005434067406', 30677, 'Economy', 13400),
('0005433008201', 1814, 'Business', 48700),
('0005433845864', 13845, 'Business', 99800),
('0005432459311', 30555, 'Economy', 13600),
('0005433341608', 17087, 'Economy', 7900),
('0005435126100', 10934, 'Business', 9500),
('0005435126116', 10934, 'Economy', 3200),
('0005435554133', 10934, 'Economy', 3200),
('0005434906740', 25618, 'Economy', 7400),
('0005435697297', 16499, 'Economy', 18100),
('0005435697047', 24734, 'Economy', 18100),
('0005435803245', 23604, 'Economy', 9800),
('0005435548447', 20810, 'Economy', 26200),
('0005435314791', 6105, 'Economy', 22300),
('0005432799161', 12139, 'Economy', 4400),
('0005434906740', 14990, 'Economy', 6300),
('0005435839335', 18071, 'Economy', 66400),
('0005432802461', 19950, 'Economy', 50100),
('0005432526745', 30596, 'Economy', 14000),
('0005432527000', 30596, 'Economy', 14000),
('0005435652416', 24856, 'Economy', 3300),
('0005435652579', 24856, 'Economy', 3300),
('0005434979511', 23556, 'Economy', 9500),
('0005434137357', 11949, 'Economy', 3200),
('0005434137135', 11949, 'Economy', 3200),
('0005435697047', 16308, 'Economy', 7200),
('0005435842320', 3990, 'Economy', 19300),
('0005435132812', 33117, 'Economy', 5400),
('0005432661925', 21843, 'Economy', 30700),
('0005435652579', 21697, 'Economy', 16700),
('0005435652416', 21697, 'Economy', 16700),
('0005433985444', 25661, 'Economy', 7200),
('0005432655398', 17861, 'Economy', 6000),
('0005432328313', 31109, 'Business', 16100),
('0005433438817', 31109, 'Economy', 5400),
('0005432692780', 17497, 'Business', 115000),
('0005432677525', 17497, 'Business', 115000),
('0005435098537', 11072, 'Economy', 48100),
('0005434407227', 20273, 'Economy', 4000),
('0005432692780', 30308, 'Economy', 3700),
('0005435242586', 15423, 'Economy', 13700),
('0005434877097', 10116, 'Economy', 16600),
('0005433680310', 29163, 'Economy', 11000),
('0005434374257', 20140, 'Economy', 13000),
('0005432424022', 12826, 'Economy', 9200),
('0005434023169', 12652, 'Economy', 8200),
('0005434023103', 12652, 'Economy', 8200),
('0005433529229', 32440, 'Economy', 37200),
('0005433035663', 2126, 'Economy', 11600),
('0005433922622', 24093, 'Economy', 11600),
('0005433233706', 250, 'Economy', 27900),
('0005433233667', 250, 'Economy', 27900),
('0005433233858', 250, 'Economy', 27900),
('0005434724834', 9838, 'Business', 83700),
('0005435424239', 5308, 'Comfort', 24400),
('0005435424448', 5308, 'Economy', 14400),
('0005432459311', 3325, 'Economy', 6300),
('0005435884525', 3324, 'Business', 18800),
('0005435176832', 6390, 'Economy', 12200),
('0005432359897', 21012, 'Business', 36600),
('0005434822746', 9927, 'Economy', 28000),
('0005434822630', 9927, 'Economy', 28000),
('0005433202198', 1959, 'Economy', 19000),
('0005433180841', 10593, 'Economy', 3000),
('0005434550631', 27725, 'Economy', 3000),
('0005434828672', 6712, 'Economy', 17000),
('0005433397776', 19371, 'Economy', 12200),
('0005435068685', 13172, 'Economy', 3800),
('0005434214100', 28688, 'Economy', 20400),
('0005435902405', 14882, 'Business', 52900),
('0005435554133', 14882, 'Economy', 17600),
('0005435902586', 14882, 'Economy', 17600),
('0005434426400', 20219, 'Economy', 17600),
('0005433784684', 26246, 'Economy', 62100),
('0005435135621', 33026, 'Economy', 5300),
('0005433960288', 24237, 'Economy', 12100),
('0005433985444', 24237, 'Economy', 12100),
('0005435142491', 21914, 'Economy', 15400),
('0005435529132', 11180, 'Economy', 19100),
('0005435545686', 11180, 'Economy', 19100),
('0005432692780', 3036, 'Economy', 3400),
('0005435068685', 15332, 'Economy', 9000),
('0005432677525', 193, 'Economy', 6700),
('0005434877097', 14570, 'Business', 35000),
('0005432799236', 14570, 'Comfort', 19900),
('0005434426400', 14570, 'Economy', 11700),
('0005432645869', 25103, 'Business', 87700),
('0005432645894', 25103, 'Economy', 29200),
('0005433784684', 8460, 'Economy', 6000),
('0005434265036', 8462, 'Economy', 6600),
('0005432328313', 21074, 'Business', 18900),
('0005432424022', 30723, 'Economy', 4200),
('0005432901420', 9605, 'Economy', 10900),
('0005434157424', 9605, 'Economy', 10900),
('0005432428903', 7439, 'Economy', 10700),
('0005433715674', 29220, 'Economy', 10700),
('0005433397776', 1418, 'Economy', 11000),
('0005434264904', 5504, 'Economy', 11800),
('0005435282300', 5563, 'Economy', 33300),
('0005435784998', 27299, 'Economy', 12700),
('0005432459519', 30527, 'Economy', 13600),
('0005435097122', 17110, 'Economy', 7900),
('0005433481086', 20468, 'Economy', 8900),
('0005435517743', 11370, 'Business', 20200),
('0005433251426', 2291, 'Economy', 6700),
('0005434906539', 25597, 'Economy', 6700),
('0005434137434', 28545, 'Business', 23100),
('0005433868207', 32618, 'Economy', 17600),
('0005433868118', 32618, 'Economy', 17600),
('0005433868207', 14518, 'Economy', 16800),
('0005433868118', 14518, 'Economy', 16800),
('0005432799236', 12106, 'Economy', 4900),
('0005434906539', 15019, 'Economy', 6300),
('0005433008201', 22852, 'Business', 52300),
('0005435487639', 19695, 'Economy', 8100),
('0005434066868', 30582, 'Business', 42100),
('0005432527032', 30582, 'Economy', 14000),
('0005432527232', 30582, 'Economy', 14000),
('0005434137209', 11934, 'Economy', 3200),
('0005434137507', 11934, 'Economy', 3200),
('0005434137602', 11934, 'Economy', 3200),
('0005435390184', 7526, 'Economy', 12500),
('0005433985671', 25668, 'Economy', 7200),
('0005432661925', 26300, 'Economy', 6000),
('0005434565789', 20874, 'Economy', 28700),
('0005435545686', 20874, 'Economy', 28700),
('0005435529132', 20874, 'Economy', 28700),
('0005434407032', 20255, 'Economy', 4000),
('0005432720664', 30295, 'Business', 11100),
('0005434586485', 18506, 'Economy', 23500),
('0005432783141', 12165, 'Economy', 13700),
('0005432783534', 12165, 'Economy', 13700),
('0005434758863', 10064, 'Economy', 16600),
('0005434877514', 10064, 'Economy', 16600),
('0005433680373', 29162, 'Business', 33000),
('0005433613996', 25208, 'Economy', 44300),
('0005432655398', 26162, 'Business', 184500),
('0005434374279', 20132, 'Economy', 13000),
('0005434724656', 9853, 'Economy', 27900),
('0005434550631', 9853, 'Economy', 27900),
('0005435142491', 9853, 'Economy', 27900),
('0005435212997', 7772, 'Economy', 14000),
('0005435424372', 5341, 'Economy', 14400),
('0005435097122', 10903, 'Comfort', 24400),
('0005435612326', 10903, 'Economy', 14400),
('0005432459519', 3319, 'Economy', 6300),
('0005435517743', 21979, 'Economy', 19100),
('0005433516843', 21979, 'Economy', 19100),
('0005432603994', 31705, 'Economy', 6600),
('0005433397791', 19413, 'Economy', 12200),
('0005435006808', 13002, 'Economy', 10800),
('0005435858502', 4324, 'Economy', 30200),
('0005433985671', 24273, 'Economy', 13400),
('0005435925166', 3545, 'Economy', 9000),
('0005433101841', 207, 'Economy', 6700),
('0005432817282', 8160, 'Economy', 6700),
('0005434877514', 14556, 'Economy', 11700),
('0005432799177', 14556, 'Economy', 11700),
('0005434947972', 16354, 'Economy', 6800),
('0005433960288', 25798, 'Business', 21400),
('0005435006808', 5203, 'Economy', 6000),
('0005433613996', 8486, 'Business', 18000),
('0005433202198', 23388, 'Economy', 14800),
('0005432817282', 28966, 'Economy', 10900),
('0005433568423', 25310, 'Economy', 35300),
('0005433568675', 25310, 'Economy', 35300),
('0005433715612', 29204, 'Economy', 10700),
('0005433397791', 1466, 'Economy', 11000),
('0005434066868', 12806, 'Economy', 13400),
('0005435462132', 5520, 'Economy', 11800),
('0005435462177', 5520, 'Economy', 11800),
('0005434265036', 5520, 'Economy', 11800),
('0005435765621', 13458, 'Business', 35300),
('0005435765683', 13458, 'Business', 35300),
('0005433529229', 13458, 'Economy', 11800),
('0005432567448', 30572, 'Economy', 13600),
('0005432567113', 30572, 'Economy', 13600),
('0005435517779', 11376, 'Economy', 6700),
('0005433251417', 2307, 'Economy', 6700),
('0005434142581', 11993, 'Economy', 6600),
('0005435697206', 24729, 'Economy', 18100),
('0005435697207', 24729, 'Economy', 18100),
('0005434137135', 28540, 'Economy', 7700),
('0005434137357', 28540, 'Economy', 7700),
('0005434286968', 26821, 'Economy', 15700),
('0005433868195', 32575, 'Economy', 17600),
('0005434663286', 12490, 'Economy', 22600),
('0005433868195', 14482, 'Economy', 16800),
('0005432799177', 12127, 'Economy', 4400),
('0005434407227', 26907, 'Economy', 16400),
('0005432603994', 21341, 'Economy', 15000),
('0005433251426', 25860, 'Economy', 6900),
('0005432527328', 30632, 'Economy', 14000),
('0005435697206', 16273, 'Economy', 7200),
('0005435697207', 16273, 'Economy', 7200),
('0005433367696', 1676, 'Economy', 16700),
('0005432655468', 17848, 'Economy', 6000),
('0005434267886', 8733, 'Economy', 10500),
('0005433156706', 1113, 'Economy', 13900),
('0005434407362', 20303, 'Economy', 4000),
('0005434407509', 20303, 'Economy', 4000),
('0005435310956', 26966, 'Business', 12000),
('0005433123813', 5710, 'Economy', 14400),
('0005433449882', 30290, 'Economy', 3700),
('0005433123813', 30289, 'Economy', 3700),
('0005434142581', 29754, 'Economy', 4000),
('0005433415602', 1259, 'Economy', 66600),
('0005435824467', 18010, 'Economy', 66600),
('0005432783534', 15382, 'Economy', 10200),
('0005432783141', 15382, 'Economy', 9300),
('0005435660083', 24679, 'Economy', 20300),
('0005433680471', 29187, 'Business', 33000),
('0005433633562', 25259, 'Economy', 44300),
('0005433633626', 25259, 'Economy', 44300),
('0005435947164', 4229, 'Economy', 64400),
('0005433568675', 11593, 'Economy', 7900),
('0005433568423', 11593, 'Economy', 7200),
('0005435982039', 26208, 'Economy', 61500),
('0005435981858', 26208, 'Economy', 67700),
('0005432424052', 12849, 'Business', 27500),
('0005432424157', 12849, 'Economy', 10100),
('0005434023074', 12668, 'Business', 24500),
('0005433035926', 2160, 'Economy', 11600),
('0005433233718', 286, 'Business', 83700),
('0005433656637', 7734, 'Economy', 14000),
('0005435424210', 5336, 'Economy', 14400),
('0005433633626', 8175, 'Business', 18800),
('0005433633562', 8175, 'Economy', 6300),
('0005435517779', 21978, 'Economy', 19100),
('0005435176918', 6388, 'Economy', 12200),
('0005435176984', 6388, 'Economy', 12200),
('0005432747390', 12081, 'Economy', 14800),
('0005434822472', 9888, 'Economy', 28000),
('0005434550634', 27777, 'Economy', 3000),
('0005435681981', 24594, 'Economy', 17000),
('0005435126178', 31905, 'Economy', 8800),
('0005433397945', 19390, 'Economy', 12200),
('0005433397743', 19390, 'Economy', 12200),
('0005435925166', 15508, 'Economy', 3800),
('0005435039065', 12955, 'Economy', 9800),
('0005435006868', 12955, 'Economy', 9800),
('0005435981858', 26679, 'Business', 18500),
('0005435982039', 26679, 'Economy', 6200),
('0005433960313', 24235, 'Economy', 12100),
('0005433960381', 24235, 'Economy', 12100),
('0005435529067', 11215, 'Economy', 19100),
('0005433123813', 3052, 'Economy', 3400),
('0005434979564', 27571, 'Economy', 3600),
('0005432817301', 8007, 'Business', 20000),
('0005432799296', 14583, 'Economy', 11700),
('0005435006868', 5117, 'Economy', 6000),
('0005432424052', 30730, 'Economy', 4200),
('0005432424157', 30730, 'Economy', 4200),
('0005432817301', 29012, 'Economy', 10900),
('0005433656637', 29222, 'Economy', 10700),
('0005433715684', 29222, 'Economy', 10700),
('0005433715614', 29222, 'Economy', 10700),
('0005433397945', 1440, 'Economy', 11000),
('0005433397743', 1440, 'Economy', 11000),
('0005435462291', 5546, 'Economy', 11800),
('0005435765909', 13500, 'Economy', 11800),
('0005433008112', 1845, 'Economy', 16200),
('0005435282391', 5593, 'Economy', 33300),
('0005435556679', 10957, 'Economy', 3200),
('0005435540780', 11378, 'Economy', 6700),
('0005434906971', 25588, 'Economy', 6700),
('0005434137602', 28535, 'Economy', 8500),
('0005434137209', 28535, 'Economy', 8500),
('0005434137507', 28535, 'Economy', 7700),
('0005433449882', 31310, 'Economy', 3300),
('0005432799296', 12119, 'Economy', 4400),
('0005435310956', 7035, 'Economy', 16400),
('0005434407032', 26906, 'Economy', 16400),
('0005434906971', 15008, 'Economy', 6300),
('0005433251417', 25868, 'Business', 18900),
('0005435472746', 5991, 'Economy', 66400),
('0005433475671', 23878, 'Economy', 12300),
('0005432526796', 30590, 'Economy', 14000),
('0005435652710', 24873, 'Economy', 3300),
('0005435652719', 24873, 'Economy', 3300),
('0005434979564', 23540, 'Economy', 9500),
('0005435652719', 21703, 'Business', 50000),
('0005435652710', 21703, 'Economy', 16700),
('0005433985725', 25691, 'Business', 21500),
('0005433985683', 25691, 'Economy', 7200),
('0005435529067', 20883, 'Economy', 28700),
('0005434267931', 8720, 'Economy', 10500),
('0005435551548', 11069, 'Economy', 48100),
('0005435706266', 27027, 'Economy', 28900),
('0005434964127', 18234, 'Business', 203300),
('0005433496782', 20387, 'Economy', 4000),
('0005434877252', 10075, 'Business', 49700),
('0005434877559', 10075, 'Business', 49700),
('0005434877228', 10075, 'Economy', 16600),
('0005433074593', 342, 'Business', 21500),
('0005432948142', 342, 'Business', 21500),
('0005432869495', 2354, 'Economy', 61500),
('0005435982044', 26157, 'Economy', 61500),
('0005432655468', 26157, 'Economy', 61500),
('0005434374353', 20101, 'Business', 38900),
('0005433035784', 2134, 'Economy', 12700),
('0005433126805', 268, 'Comfort', 47400),
('0005434724722', 9847, 'Comfort', 47400),
('0005434550634', 9847, 'Economy', 27900),
('0005435213168', 7755, 'Comfort', 23900),
('0005435213003', 7755, 'Economy', 14000),
('0005435213213', 7755, 'Economy', 14000),
('0005435613123', 10906, 'Economy', 14400),
('0005434271308', 8328, 'Economy', 6300),
('0005435540780', 22006, 'Economy', 19100),
('0005432838935', 28933, 'Economy', 6200),
('0005432604122', 31669, 'Economy', 6600),
('0005434822829', 9890, 'Economy', 28000),
('0005434214164', 9558, 'Economy', 10900),
('0005434550929', 27722, 'Economy', 3000),
('0005435732249', 13532, 'Economy', 12200),
('0005434756162', 10683, 'Economy', 20400),
('0005434756239', 10683, 'Economy', 20400),
('0005435982044', 26721, 'Economy', 6200),
('0005433367696', 21740, 'Economy', 3300),
('0005433985683', 24268, 'Economy', 12100),
('0005433985725', 24268, 'Economy', 12100),
('0005432706456', 29990, 'Economy', 3400),
('0005433101884', 2, 'Economy', 6700),
('0005432799287', 14550, 'Comfort', 19900),
('0005434877252', 14550, 'Economy', 11700),
('0005434877559', 14550, 'Economy', 11700),
('0005435126178', 14550, 'Economy', 11700),
('0005434877228', 14550, 'Economy', 11700),
('0005433960313', 25728, 'Economy', 7100),
('0005433960381', 25728, 'Economy', 7100),
('0005434654436', 12522, 'Economy', 22400),
('0005434095198', 11667, 'Economy', 12200),
('0005435732249', 19227, 'Economy', 11000),
('0005435893577', 4469, 'Economy', 14000),
('0005433342319', 1079, 'Economy', 10200),
('0005435092021', 17066, 'Economy', 10200),
('0005434514949', 19192, 'Economy', 3300),
('0005433008367', 1857, 'Economy', 16200),
('0005432567525', 30547, 'Business', 40900),
('0005435722044', 21230, 'Economy', 9900),
('0005433342319', 17115, 'Economy', 7900),
('0005435126178', 10971, 'Economy', 3200),
('0005435517804', 11384, 'Economy', 6700),
('0005434287167', 26840, 'Economy', 15700),
('0005433650510', 27633, 'Business', 89800),
('0005433650432', 27633, 'Economy', 32900),
('0005433868286', 32576, 'Economy', 17600),
('0005433868286', 14481, 'Economy', 16800),
('0005432799287', 12114, 'Economy', 4900),
('0005434407362', 26922, 'Economy', 16400),
('0005434407509', 26922, 'Economy', 16400),
('0005432604122', 21369, 'Economy', 16500),
('0005433008112', 22848, 'Economy', 17400),
('0005435652804', 24839, 'Economy', 3300),
('0005435949759', 23308, 'Economy', 20600),
('0005435949761', 23308, 'Economy', 18700),
('0005435652804', 21717, 'Economy', 16700),
('0005433985658', 25649, 'Economy', 7200),
('0005433985699', 25649, 'Economy', 7200),
('0005433460430', 20247, 'Economy', 67100),
('0005433186096', 1557, 'Economy', 28700),
('0005432720742', 30271, 'Economy', 3700),
('0005432927941', 1406, 'Economy', 23500),
('0005434586513', 18502, 'Business', 70400),
('0005434514949', 18502, 'Economy', 23500),
('0005434443679', 20327, 'Economy', 4000),
('0005432783685', 12160, 'Economy', 13700),
('0005434877855', 10080, 'Business', 49700),
('0005433680398', 29189, 'Economy', 11000),
('0005433614154', 25245, 'Economy', 44300),
('0005434271308', 4198, 'Economy', 64400),
('0005434023164', 12699, 'Economy', 8200),
('0005434023212', 12699, 'Economy', 8200),
('0005434725290', 9831, 'Business', 83700),
('0005434724920', 9831, 'Economy', 27900),
('0005434550929', 9831, 'Economy', 27900),
('0005435213109', 7739, 'Economy', 14000),
('0005435213182', 7739, 'Economy', 14000),
('0005435213035', 7739, 'Economy', 14000),
('0005435319557', 5360, 'Economy', 14400),
('0005435517804', 22026, 'Economy', 19100),
('0005435176861', 6367, 'Economy', 12200),
('0005432747471', 12054, 'Economy', 14800),
('0005434822635', 9926, 'Business', 84000),
('0005434756162', 28601, 'Economy', 10900),
('0005434756239', 28601, 'Economy', 10900),
('0005434600714', 18566, 'Economy', 23200),
('0005434551036', 27769, 'Economy', 3000),
('0005434214164', 28669, 'Economy', 20400),
('0005435039524', 12970, 'Economy', 9800),
('0005435858531', 4319, 'Economy', 30200),
('0005433784762', 26261, 'Economy', 62100),
('0005433985699', 24241, 'Business', 36400),
('0005433985658', 24241, 'Economy', 12100),
('0005433872461', 32547, 'Economy', 17200),
('0005434979665', 27526, 'Economy', 3600),
('0005433101846', 17, 'Economy', 7300),
('0005433101671', 17, 'Economy', 6700),
('0005432799233', 14547, 'Economy', 11700),
('0005434877855', 14547, 'Economy', 12800),
('0005433420368', 634, 'Economy', 4100),
('0005435797423', 29335, 'Economy', 4200),
('0005433784762', 8530, 'Economy', 6000),
('0005433614154', 8531, 'Business', 18000),
('0005432948142', 11887, 'Economy', 35300),
('0005435340211', 5407, 'Economy', 22400),
('0005433715809', 29219, 'Economy', 10700),
('0005434443679', 17361, 'Economy', 15600),
('0005434081725', 12779, 'Economy', 13400),
('0005435765741', 13494, 'Economy', 11800),
('0005435722044', 13494, 'Economy', 11800),
('0005433008369', 1787, 'Economy', 16200),
('0005433285074', 1787, 'Economy', 16200),
('0005434081725', 30550, 'Economy', 13600),
('0005432459396', 30550, 'Economy', 13600),
('0005434906990', 25575, 'Economy', 6700),
('0005432862223', 2516, 'Economy', 12400),
('0005434087494', 28532, 'Economy', 7700),
('0005434608295', 22493, 'Economy', 17300),
('0005433126805', 10768, 'Economy', 15600),
('0005434287252', 26834, 'Economy', 15700),
('0005432799233', 12118, 'Economy', 4400),
('0005434906990', 14971, 'Economy', 6300),
('0005435842320', 22476, 'Economy', 14900),
('0005433810512', 14204, 'Economy', 17400),
('0005433008367', 22827, 'Economy', 17400),
('0005433285074', 23053, 'Economy', 5200),
('0005434979665', 23524, 'Economy', 9500),
('0005434137984', 11930, 'Economy', 3200),
('0005432869495', 26335, 'Economy', 6000),
('0005435487665', 6199, 'Economy', 41500),
('0005434625938', 32912, 'Economy', 14700),
('0005435785200', 13802, 'Economy', 3100),
('0005435787336', 13802, 'Economy', 3100),
('0005432720825', 30279, 'Economy', 3700),
('0005434586498', 18550, 'Economy', 23500),
('0005432783685', 15348, 'Economy', 9300),
('0005434925526', 20310, 'Economy', 4000),
('0005434878085', 10103, 'Economy', 16600),
('0005433680463', 29146, 'Economy', 12100),
('0005433633532', 25267, 'Economy', 48700),
('0005433614369', 25267, 'Economy', 44300),
('0005432984976', 2330, 'Economy', 61500),
('0005432869489', 2330, 'Economy', 61500),
('0005433754119', 26173, 'Business', 184500),
('0005432424023', 12934, 'Economy', 9200),
('0005434551036', 9849, 'Economy', 27900),
('0005434724965', 9849, 'Economy', 27900),
('0005432459396', 3269, 'Economy', 6300),
('0005435885113', 3268, 'Economy', 6300),
('0005433633532', 8164, 'Economy', 6300),
('0005435252594', 7409, 'Economy', 6200),
('0005435176995', 6410, 'Economy', 12200),
('0005433293240', 388, 'Economy', 14800),
('0005432927941', 18951, 'Economy', 25700),
('0005432583871', 31513, 'Economy', 10100),
('0005433784821', 26240, 'Economy', 62100),
('0005435319557', 11205, 'Economy', 19100),
('0005434979675', 27576, 'Economy', 3600),
('0005433101971', 36, 'Economy', 6700),
('0005432799227', 14571, 'Comfort', 19900),
('0005434878085', 14571, 'Comfort', 19900),
('0005434995286', 23997, 'Economy', 31300),
('0005433784821', 8550, 'Economy', 6000),
('0005433614369', 8551, 'Economy', 6000),
('0005432424023', 30705, 'Economy', 4200),
('0005435765989', 13497, 'Economy', 11800),
('0005433810512', 22525, 'Economy', 16200),
('0005433846589', 13840, 'Economy', 33300),
('0005434907098', 25586, 'Economy', 6700),
('0005432862274', 2536, 'Economy', 12400),
('0005435697209', 24714, 'Economy', 18100),
('0005435078252', 24335, 'Economy', 7000),
('0005435803252', 23616, 'Economy', 9800),
('0005434663322', 12495, 'Economy', 22600),
('0005432799227', 12104, 'Economy', 4400),
('0005434907098', 15000, 'Economy', 6900),
('0005433008369', 22851, 'Economy', 17400),
('0005434925526', 14913, 'Economy', 7600),
('0005435839313', 18082, 'Economy', 73100),
('0005434979675', 23533, 'Economy', 9500),
('0005435697209', 16280, 'Economy', 7200),
('0005435383130', 7885, 'Economy', 5400),
('0005433985694', 25681, 'Economy', 7200),
('0005434509127', 21337, 'Economy', 15500),
('0005434509128', 21337, 'Economy', 15500),
('0005432328413', 31125, 'Economy', 5900),
('0005432675099', 17466, 'Economy', 38300),
('0005433373488', 2454, 'Economy', 28900),
('0005433373475', 2454, 'Economy', 28900),
('0005435907494', 4824, 'Business', 44200),
('0005434407524', 20292, 'Economy', 4000),
('0005433123859', 5719, 'Economy', 14400),
('0005433123859', 30288, 'Economy', 3700),
('0005434586512', 18525, 'Economy', 23500),
('0005433614515', 25248, 'Economy', 44300),
('0005435787336', 4218, 'Economy', 64400),
('0005434731143', 2346, 'Economy', 61500),
('0005433753959', 26158, 'Economy', 61500),
('0005435982058', 26158, 'Economy', 61500),
('0005433922894', 24123, 'Business', 34700),
('0005433181003', 276, 'Economy', 27900),
('0005434302441', 9878, 'Economy', 27900),
('0005434731143', 9878, 'Economy', 27900),
('0005435302193', 5355, 'Economy', 14400),
('0005435424579', 5355, 'Economy', 14400),
('0005435424633', 5355, 'Economy', 14400),
('0005435885087', 3256, 'Economy', 6300),
('0005433516864', 21974, 'Business', 57200),
('0005433473185', 23898, 'Economy', 12700),
('0005435386548', 5299, 'Comfort', 47600),
('0005435373057', 5299, 'Economy', 28000),
('0005434214437', 9518, 'Economy', 10900),
('0005434550878', 27783, 'Economy', 3000),
('0005435808162', 29489, 'Economy', 24700),
('0005434229288', 5458, 'Economy', 9800),
('0005435982058', 26695, 'Economy', 6200),
('0005433985694', 24233, 'Economy', 12100),
('0005435529136', 11208, 'Economy', 19100),
('0005433123859', 2888, 'Economy', 3400),
('0005432880739', 2888, 'Economy', 3400),
('0005434302441', 19627, 'Economy', 19700),
('0005433102035', 52, 'Economy', 6700),
('0005432817337', 7993, 'Business', 20000),
('0005433614515', 8566, 'Economy', 6000),
('0005434229288', 8567, 'Economy', 6000),
('0005434265066', 8567, 'Economy', 6000),
('0005432328413', 21110, 'Economy', 6300),
('0005432817337', 28992, 'Economy', 10900),
('0005435766007', 13454, 'Economy', 11800),
('0005433008449', 1828, 'Economy', 16200),
('0005433846608', 13878, 'Economy', 33300),
('0005435787336', 27300, 'Business', 38000),
('0005435785200', 27300, 'Economy', 12700),
('0005435697203', 24701, 'Economy', 18100),
('0005434137984', 28542, 'Economy', 8500),
('0005435314802', 6107, 'Economy', 22300),
('0005435718903', 27120, 'Business', 85200),
('0005435999127', 15827, 'Economy', 8100),
('0005435487665', 19710, 'Economy', 8100),
('0005435103888', 32055, 'Economy', 5200),
('0005432802452', 19948, 'Economy', 50100),
('0005434067355', 30620, 'Economy', 14000),
('0005432527598', 30620, 'Economy', 14000),
('0005432527600', 30620, 'Economy', 14000),
('0005435697203', 16289, 'Economy', 7200),
('0005435103888', 22660, 'Economy', 17800),
('0005433367754', 1675, 'Business', 50000),
('0005433985832', 25666, 'Economy', 7200),
('0005432869489', 26299, 'Economy', 6600),
('0005435999127', 19574, 'Economy', 41500),
('0005435529136', 20852, 'Economy', 28700),
('0005432628777', 28138, 'Economy', 14300),
('0005435928114', 4104, 'Economy', 7500),
('0005434964200', 18257, 'Economy', 67800),
('0005434407443', 20259, 'Economy', 4000),
('0005432927951', 1385, 'Economy', 23500),
('0005435302193', 11478, 'Economy', 4000),
('0005433415545', 1296, 'Economy', 66600),
('0005434460489', 17519, 'Economy', 13500),
('0005433496817', 20386, 'Economy', 4000),
('0005433434632', 2322, 'Economy', 61500),
('0005433754056', 26201, 'Economy', 61500),
('0005435982221', 26201, 'Economy', 61500),
('0005433181000', 301, 'Economy', 27900),
('0005434725017', 9860, 'Economy', 27900),
('0005434550878', 9860, 'Economy', 27900),
('0005433805307', 8241, 'Business', 18800),
('0005433293240', 12300, 'Economy', 17800),
('0005433181003', 10667, 'Economy', 3000),
('0005435558074', 11556, 'Economy', 8800),
('0005435126294', 31865, 'Economy', 8800),
('0005434214437', 28673, 'Economy', 20400),
('0005435982221', 26713, 'Economy', 6200),
('0005433805307', 26267, 'Business', 186200),
('0005433985832', 24286, 'Economy', 12100),
('0005435386548', 10368, 'Economy', 15400),
('0005435718903', 15313, 'Economy', 9000),
('0005434938029', 14552, 'Economy', 11700),
('0005432645938', 25104, 'Economy', 29200),
('0005432645919', 25104, 'Economy', 29200),
('0005434095229', 11634, 'Economy', 12200),
('0005432390079', 18276, 'Economy', 33700),
('0005434067355', 12794, 'Business', 40300),
('0005434081751', 12794, 'Economy', 13400),
('0005434265066', 5544, 'Business', 35300),
('0005435332281', 7823, 'Economy', 15100),
('0005434081751', 30568, 'Economy', 13600),
('0005432632691', 28166, 'Economy', 26400),
('0005434907144', 25604, 'Economy', 6700),
('0005435697297', 24723, 'Economy', 18100),
('0005435808162', 23100, 'Economy', 21700),
('0005434663355', 12459, 'Economy', 22600),
('0005434407524', 26887, 'Economy', 16400),
('0005434907144', 14986, 'Economy', 6300),
('0005433008449', 22847, 'Economy', 17400),
('0005435839410', 18039, 'Economy', 66400),
('0005434067336', 30626, 'Economy', 14000),
('0005434302858', 19741, 'Economy', 8700),
('0005435697297', 16306, 'Economy', 7200),
('0005433985836', 25653, 'Economy', 7200),
('0005434565894', 20888, 'Economy', 28700),
('0005434407584', 20249, 'Economy', 4000),
('0005435242789', 5663, 'Economy', 9300),
('0005432783647', 12208, 'Economy', 13700),
('0005432948283', 362, 'Business', 21500),
('0005432927951', 18997, 'Economy', 25700),
('0005435373102', 5284, 'Economy', 28000),
('0005434823150', 9909, 'Economy', 28000),
('0005433181000', 10607, 'Economy', 3000),
('0005434756356', 10690, 'Economy', 20400),
('0005434756300', 10690, 'Economy', 20400),
('0005435039627', 12982, 'Economy', 9800),
('0005433434632', 26504, 'Economy', 6200),
('0005433367754', 21724, 'Economy', 3300),
('0005433960782', 24245, 'Business', 36400),
('0005433985836', 24245, 'Economy', 12100),
('0005435626138', 14537, 'Economy', 11700),
('0005435126294', 14537, 'Economy', 11700),
('0005434244881', 8605, 'Business', 18000),
('0005433342891', 1097, 'Business', 30600),
('0005434067336', 12802, 'Economy', 13400),
('0005433846596', 13876, 'Economy', 33300),
('0005432567373', 30565, 'Economy', 13600),
('0005432459650', 30565, 'Economy', 13600),
('0005435508302', 11122, 'Economy', 7900),
('0005433342891', 17129, 'Economy', 7900),
('0005435126294', 11015, 'Economy', 3200),
('0005435626138', 11015, 'Economy', 3200),
('0005434907135', 25629, 'Business', 20200),
('0005434460489', 12485, 'Economy', 22600),
('0005434407443', 26893, 'Economy', 16400),
('0005434907135', 15024, 'Economy', 6300),
('0005434067406', 30611, 'Economy', 15400),
('0005433985756', 25687, 'Economy', 7200),
('0005432783647', 15384, 'Economy', 9300),
('0005432848286', 28871, 'Economy', 6300),
('0005432783702', 12205, 'Economy', 13700),
('0005435242789', 15436, 'Business', 41200),
('0005433074649', 364, 'Economy', 7200),
('0005432985030', 2343, 'Economy', 61500),
('0005435982220', 26202, 'Economy', 61500),
('0005434244881', 5351, 'Economy', 14400),
('0005432459650', 3225, 'Economy', 6300),
('0005434756300', 28647, 'Economy', 12000),
('0005434756356', 28647, 'Economy', 10900),
('0005435682061', 24575, 'Economy', 17000),
('0005434426544', 20206, 'Economy', 17600),
('0005435982220', 26687, 'Economy', 6200),
('0005433985756', 24278, 'Economy', 12100),
('0005434979742', 27549, 'Economy', 3600),
('0005434426544', 14566, 'Economy', 12800),
('0005433960782', 25712, 'Economy', 7100),
('0005432948283', 11888, 'Economy', 35300),
('0005435092054', 17070, 'Economy', 11200),
('0005435508302', 17070, 'Economy', 10200),
('0005434067406', 12821, 'Economy', 13400),
('0005432632691', 25090, 'Economy', 29400),
('0005433846417', 13843, 'Economy', 33300),
('0005432567411', 30526, 'Economy', 13600),
('0005434407584', 26924, 'Economy', 16400),
('0005434979742', 23559, 'Economy', 9500),
('0005434319372', 15658, 'Economy', 14400),
('0005432783702', 15336, 'Economy', 9300),
('0005433129260', 306, 'Economy', 7200),
('0005433057775', 455, 'Business', 24500),
('0005434831135', 9903, 'Economy', 28000),
('0005434639277', 12635, 'Economy', 14800),
('0005435766108', 13443, 'Economy', 11800),
('0005433129260', 11992, 'Economy', 6600),
('0005435785263', 13806, 'Economy', 3100),
('0005433805278', 8325, 'Economy', 6300),
('0005434639277', 23248, 'Economy', 19000),
('0005433805278', 26268, 'Business', 186200),
('0005434831135', 5488, 'Economy', 11800),
('0005435068976', 13161, 'Economy', 3800),
('0005435068976', 15320, 'Economy', 9000),
('0005435785263', 27289, 'Economy', 12700),
('0005432661925', 17818, 'Business', 18000),
('0005433460430', 19910, 'Economy', 48800),
('0005434302858', 19945, 'Business', 150400),
('0005433460430', 17065, 'Economy', 10200),
('0005432661925', 26493, 'Economy', 30700),
('0005432661925', 21831, 'Economy', 61800),
('0005433656614', 30625, 'Economy', 14000),
('0005433367223', 24836, 'Economy', 3300),
('0005433367223', 21707, 'Economy', 16700),
('0005433185970', 20846, 'Economy', 28700),
('0005435476636', 15345, 'Economy', 10200),
('0005434876594', 14602, 'Economy', 16600),
('0005435176610', 20993, 'Economy', 12200),
('0005432927888', 32474, 'Economy', 25700),
('0005434828648', 24574, 'Economy', 17000),
('0005433397198', 13537, 'Economy', 12200),
('0005433397199', 13537, 'Economy', 12200),
('0005432125325', 5474, 'Economy', 9800),
('0005432583602', 3180, 'Economy', 10100),
('0005433784301', 9336, 'Economy', 62100),
('0005434479903', 923, 'Economy', 23100),
('0005435068192', 3533, 'Economy', 9000),
('0005435068198', 3533, 'Economy', 9000),
('0005432816953', 1, 'Economy', 6700),
('0005432183428', 3490, 'Economy', 11700),
('0005432613791', 3490, 'Economy', 11700),
('0005434876594', 3490, 'Economy', 11700),
('0005434325454', 3625, 'Economy', 14800),
('0005435797236', 2837, 'Economy', 4200),
('0005433784301', 5204, 'Economy', 6000),
('0005433613458', 5204, 'Economy', 6000),
('0005434264679', 5220, 'Business', 18000),
('0005432816953', 9614, 'Economy', 10900),
('0005432613791', 15145, 'Economy', 11000),
('0005432947775', 25270, 'Economy', 35300),
('0005434654170', 5381, 'Economy', 22400),
('0005434654188', 5381, 'Economy', 22400),
('0005433715070', 7456, 'Business', 32000),
('0005433397199', 19231, 'Economy', 11000),
('0005433397198', 19231, 'Economy', 11000),
('0005432140305', 5493, 'Business', 35300),
('0005435765128', 5493, 'Economy', 11800),
('0005434264679', 13470, 'Economy', 11800),
('0005433845680', 5588, 'Economy', 33300),
('0005432566544', 4695, 'Economy', 13600),
('0005432919522', 20490, 'Economy', 8900),
('0005432919509', 20490, 'Economy', 8900),
('0005435715163', 7130, 'Economy', 29000),
('0005434906377', 2294, 'Economy', 6700),
('0005433867750', 4809, 'Economy', 17600),
('0005435838976', 5995, 'Economy', 66400),
('0005434503518', 6565, 'Economy', 16100),
('0005434509030', 1614, 'Economy', 15500),
('0005435928065', 24440, 'Economy', 8200),
('0005434963929', 1315, 'Economy', 67800),
('0005434963900', 1315, 'Economy', 67800),
('0005432692582', 7660, 'Economy', 3700),
('0005433524867', 1393, 'Economy', 23500),
('0005432927888', 18549, 'Economy', 23500),
('0005435824196', 1252, 'Economy', 66600),
('0005432782946', 5636, 'Economy', 10200),
('0005435242433', 12197, 'Economy', 13700),
('0005434876744', 14650, 'Economy', 16600),
('0005434876733', 14650, 'Economy', 16600),
('0005433613458', 9319, 'Economy', 44300),
('0005432947775', 11605, 'Business', 21500),
('0005433074241', 11605, 'Economy', 7200),
('0005433434228', 26174, 'Economy', 61500),
('0005433434213', 26174, 'Economy', 61500),
('0005432984534', 26174, 'Economy', 61500),
('0005434373916', 1502, 'Economy', 13000),
('0005432423660', 585, 'Economy', 9200),
('0005434022604', 487, 'Economy', 8200),
('0005433057227', 12658, 'Economy', 8200),
('0005433929544', 12658, 'Economy', 8200),
('0005433921723', 2153, 'Economy', 12700),
('0005433921761', 2153, 'Economy', 11600),
('0005433929544', 2153, 'Economy', 11600),
('0005433035424', 24129, 'Economy', 11600),
('0005433035455', 24129, 'Economy', 11600),
('0005434302388', 288, 'Economy', 27900),
('0005434723444', 288, 'Economy', 27900),
('0005433233179', 9841, 'Economy', 27900),
('0005432525838', 7717, 'Economy', 14000),
('0005434066375', 7717, 'Economy', 14000),
('0005432525875', 7717, 'Economy', 14000),
('0005432525863', 7717, 'Economy', 14000),
('0005434343644', 5304, 'Economy', 14400),
('0005434244488', 10928, 'Business', 43100),
('0005435884471', 8205, 'Economy', 6300),
('0005432838514', 7371, 'Business', 18500),
('0005432838527', 7371, 'Economy', 6200),
('0005432073334', 7371, 'Economy', 6200),
('0005434458460', 7371, 'Economy', 6200),
('0005432359583', 6364, 'Economy', 12200),
('0005434149538', 20982, 'Economy', 12200),
('0005434458460', 29125, 'Economy', 3100),
('0005432890690', 12064, 'Economy', 14800),
('0005434828648', 5278, 'Economy', 28000),
('0005435372183', 9883, 'Economy', 28000),
('0005435372185', 9883, 'Economy', 28000),
('0005435068198', 15478, 'Economy', 3800),
('0005435068192', 15478, 'Economy', 3800),
('0005435038725', 5456, 'Economy', 9800),
('0005435006624', 5456, 'Economy', 9800),
('0005435038700', 5456, 'Economy', 9800),
('0005435038706', 5456, 'Economy', 9800),
('0005433434228', 26697, 'Business', 18500),
('0005433434213', 26697, 'Economy', 6200),
('0005432583625', 3165, 'Economy', 10100),
('0005432583607', 3165, 'Economy', 10100),
('0005432692582', 29980, 'Economy', 3800),
('0005435068211', 3553, 'Business', 26900),
('0005435068216', 3553, 'Economy', 9000),
('0005432261160', 87, 'Business', 20000),
('0005432261153', 87, 'Economy', 6700),
('0005432919522', 7947, 'Economy', 6700),
('0005432919509', 7947, 'Economy', 6700),
('0005432799005', 3475, 'Economy', 11700),
('0005434876733', 3475, 'Economy', 11700),
('0005434876744', 3475, 'Economy', 11700),
('0005433959954', 6890, 'Business', 21400),
('0005434244488', 5142, 'Economy', 6000),
('0005434149538', 5137, 'Economy', 6600),
('0005435006624', 8600, 'Economy', 6000),
('0005433656614', 7431, 'Economy', 10700),
('0005432433592', 12791, 'Economy', 13400),
('0005435765185', 5500, 'Business', 35300),
('0005433845779', 5568, 'Economy', 33300),
('0005434988565', 6651, 'Economy', 9800),
('0005434286922', 2406, 'Economy', 15700),
('0005434663179', 3447, 'Economy', 22600),
('0005434461611', 3447, 'Economy', 22600),
('0005433867750', 32643, 'Economy', 16800),
('0005434299181', 7054, 'Economy', 16400),
('0005432603693', 6465, 'Economy', 15000),
('0005434906377', 25859, 'Economy', 6300),
('0005435839010', 5984, 'Economy', 66400),
('0005435839009', 5984, 'Economy', 66400),
('0005433284816', 32049, 'Economy', 5200),
('0005435852525', 23856, 'Economy', 12300),
('0005433367303', 24816, 'Economy', 3300),
('0005435652354', 1644, 'Economy', 16700),
('0005433367303', 21718, 'Economy', 16700),
('0005433985219', 4172, 'Economy', 7200),
('0005432692582', 1194, 'Economy', 38300),
('0005433123616', 15701, 'Economy', 14400),
('0005433123616', 7706, 'Economy', 3700),
('0005432720500', 7705, 'Economy', 3700),
('0005433449634', 7705, 'Economy', 3700),
('0005434343644', 11424, 'Economy', 4000),
('0005435824209', 1253, 'Business', 199800),
('0005435242433', 15358, 'Economy', 9300),
('0005435850773', 28836, 'Economy', 7000),
('0005434443456', 6349, 'Economy', 4000),
('0005432782946', 15400, 'Economy', 13700),
('0005434876839', 14596, 'Economy', 16600),
('0005433679845', 2767, 'Economy', 11000),
('0005435986661', 4205, 'Economy', 64400),
('0005435981605', 2324, 'Economy', 61500),
('0005432049409', 26195, 'Economy', 61500),
('0005434373985', 1494, 'Economy', 13000),
('0005434373992', 1494, 'Economy', 13000),
('0005433931421', 20123, 'Economy', 14300),
('0005432423728', 508, 'Economy', 9200),
('0005433921796', 2113, 'Business', 34700),
('0005433921877', 2113, 'Economy', 11600),
('0005433921829', 2113, 'Economy', 11600),
('0005433931421', 2113, 'Economy', 11600),
('0005433233247', 9858, 'Economy', 27900),
('0005433180713', 9858, 'Economy', 27900),
('0005432132972', 5305, 'Economy', 14400),
('0005435423777', 10910, 'Economy', 14400),
('0005432181385', 3246, 'Economy', 6900),
('0005433804848', 3246, 'Economy', 6300),
('0005435528933', 1729, 'Economy', 19100),
('0005432909202', 23838, 'Economy', 12100),
('0005432603693', 21469, 'Economy', 6600),
('0005435221037', 31659, 'Economy', 6600),
('0005434522379', 3837, 'Economy', 22600),
('0005435904369', 19059, 'Economy', 22600),
('0005433524867', 18960, 'Economy', 25700),
('0005434821599', 5302, 'Comfort', 47600),
('0005434821670', 5302, 'Economy', 28000),
('0005433180713', 27775, 'Economy', 3000),
('0005435925082', 13144, 'Economy', 3800),
('0005435068211', 15500, 'Economy', 3800),
('0005435068216', 15500, 'Economy', 3800),
('0005434229021', 12991, 'Economy', 9800),
('0005432583656', 3190, 'Economy', 11100),
('0005433804848', 9359, 'Economy', 62100),
('0005435135594', 4934, 'Economy', 5300),
('0005433959954', 25910, 'Economy', 12100),
('0005434988565', 23647, 'Economy', 3600),
('0005434302388', 10280, 'Economy', 19700),
('0005435068294', 3523, 'Business', 26900),
('0005435068276', 3523, 'Economy', 9000),
('0005435925082', 15298, 'Economy', 9000),
('0005432261221', 54, 'Economy', 6700),
('0005433101308', 7988, 'Economy', 6700),
('0005432901335', 7989, 'Economy', 6700),
('0005432613798', 3512, 'Economy', 12800),
('0005434876839', 3512, 'Economy', 11700),
('0005433959998', 6919, 'Economy', 7100),
('0005434229021', 5033, 'Economy', 6000),
('0005432034515', 8570, 'Business', 18000),
('0005433202138', 12637, 'Economy', 14800),
('0005432423660', 13331, 'Economy', 4200),
('0005432901335', 28993, 'Business', 32600),
('0005432613798', 15058, 'Economy', 11000),
('0005433715183', 7422, 'Economy', 10700),
('0005433715214', 7422, 'Economy', 10700),
('0005434066375', 30689, 'Economy', 14800),
('0005435765236', 5507, 'Economy', 11800),
('0005435765243', 5507, 'Economy', 11800),
('0005433284816', 22565, 'Economy', 16200),
('0005434081544', 4705, 'Economy', 13600),
('0005434081534', 4705, 'Economy', 13600),
('0005434081545', 4705, 'Economy', 13600),
('0005432620827', 2520, 'Economy', 12400),
('0005434136875', 7309, 'Economy', 7700),
('0005434136899', 7309, 'Economy', 7700),
('0005434503518', 22906, 'Economy', 6900),
('0005434988576', 6641, 'Economy', 10800),
('0005433449634', 30473, 'Economy', 3300),
('0005435548425', 26479, 'Economy', 23800),
('0005433126777', 29722, 'Economy', 15600),
('0005432799005', 14837, 'Economy', 4400),
('0005435221037', 21346, 'Economy', 16500),
('0005435839037', 5993, 'Economy', 66400),
('0005433284824', 32052, 'Economy', 5200),
('0005434136899', 28769, 'Economy', 3200),
('0005434136875', 28769, 'Economy', 3200),
('0005433511828', 800, 'Economy', 14600),
('0005435652431', 1683, 'Economy', 16700),
('0005433985287', 4159, 'Business', 21500),
('0005434434964', 1132, 'Economy', 13900),
('0005435551500', 17011, 'Business', 144300),
('0005433496538', 6244, 'Economy', 4000),
('0005435913862', 10122, 'Economy', 16600),
('0005433577606', 9290, 'Economy', 44300),
('0005432225968', 2342, 'Economy', 61500),
('0005433434274', 26206, 'Economy', 61500),
('0005433057315', 12677, 'Economy', 8200),
('0005434723704', 251, 'Economy', 27900),
('0005433126777', 9861, 'Economy', 27900),
('0005432526165', 7763, 'Economy', 14000),
('0005435611991', 5352, 'Comfort', 24400),
('0005435612028', 5352, 'Economy', 14400),
('0005435612015', 5352, 'Economy', 14400),
('0005435423808', 10920, 'Economy', 14400),
('0005433633346', 3264, 'Economy', 6300),
('0005433804875', 3264, 'Economy', 6300),
('0005433453733', 4515, 'Business', 9900),
('0005432382609', 4515, 'Economy', 3300),
('0005432382638', 4515, 'Economy', 3300),
('0005432838596', 7354, 'Economy', 6200),
('0005434458515', 7354, 'Economy', 6200),
('0005434458515', 29085, 'Economy', 3100),
('0005434821715', 5286, 'Economy', 28000),
('0005433202138', 23256, 'Economy', 19000),
('0005435437639', 24609, 'Business', 51100),
('0005435068276', 15515, 'Economy', 3800),
('0005435068294', 15515, 'Economy', 3800),
('0005434213864', 10735, 'Economy', 20400),
('0005435038842', 5435, 'Economy', 9800),
('0005435981605', 26540, 'Economy', 6200),
('0005433434274', 26696, 'Economy', 6200),
('0005432583678', 3137, 'Economy', 10100),
('0005435652354', 21758, 'Economy', 3300),
('0005433784435', 9374, 'Business', 186200),
('0005433784414', 9374, 'Economy', 62100),
('0005433784427', 9374, 'Economy', 62100),
('0005433804875', 9374, 'Economy', 62100),
('0005433985219', 25934, 'Business', 36400),
('0005433959998', 25934, 'Economy', 12100),
('0005433123616', 30010, 'Economy', 3400),
('0005434988576', 23689, 'Economy', 3600),
('0005435068366', 3540, 'Economy', 9000),
('0005432751478', 8122, 'Economy', 6700),
('0005432019879', 8122, 'Economy', 6700),
('0005434426182', 3473, 'Economy', 12800),
('0005435913862', 14563, 'Economy', 11700),
('0005433784427', 4957, 'Business', 18000),
('0005433784435', 4957, 'Business', 18000),
('0005433784414', 4957, 'Economy', 6000),
('0005433613666', 4957, 'Economy', 6000),
('0005432423728', 13273, 'Economy', 4200),
('0005433808313', 30824, 'Business', 117400),
('0005434654263', 5384, 'Economy', 22400),
('0005434095070', 8677, 'Economy', 12200),
('0005434443456', 20575, 'Economy', 14100),
('0005434081534', 30684, 'Economy', 13400),
('0005434081545', 30684, 'Economy', 13400),
('0005434081544', 30684, 'Economy', 13400),
('0005433686607', 9048, 'Economy', 17600),
('0005433284824', 22589, 'Economy', 16200),
('0005435380229', 17111, 'Economy', 7900),
('0005435528933', 22222, 'Economy', 6700),
('0005432968808', 21627, 'Economy', 4400),
('0005434988587', 6626, 'Economy', 10800),
('0005432382609', 30462, 'Business', 9900),
('0005433453733', 30462, 'Economy', 3300),
('0005432382638', 30462, 'Economy', 3300),
('0005434299227', 7031, 'Economy', 16400),
('0005435839066', 5988, 'Economy', 73100),
('0005435212626', 30594, 'Economy', 14000),
('0005433367379', 24841, 'Economy', 3300),
('0005432609679', 3950, 'Economy', 19300),
('0005435628686', 780, 'Economy', 3700),
('0005435652436', 1669, 'Business', 50000),
('0005433367379', 21681, 'Business', 50000),
('0005434509041', 1622, 'Economy', 15500),
('0005434309560', 6205, 'Economy', 41500),
('0005435086734', 4057, 'Economy', 7500),
('0005435310915', 20280, 'Economy', 4000),
('0005432968808', 18530, 'Economy', 23500),
('0005432783075', 5647, 'Economy', 9300),
('0005433679911', 2771, 'Economy', 11000),
('0005433633346', 9272, 'Economy', 48700),
('0005433613666', 9272, 'Economy', 44300),
('0005433074327', 11598, 'Business', 21500),
('0005433753459', 2361, 'Economy', 61500),
('0005435981731', 2361, 'Economy', 61500),
('0005432984639', 26197, 'Economy', 61500),
('0005434374072', 1508, 'Economy', 13000),
('0005432423853', 544, 'Business', 27500),
('0005434022839', 475, 'Economy', 8200),
('0005434550501', 255, 'Economy', 27900),
('0005434723810', 255, 'Economy', 27900),
('0005434066586', 7719, 'Comfort', 23900),
('0005434066637', 7719, 'Comfort', 23900),
('0005435380229', 10901, 'Economy', 14400),
('0005433804914', 3282, 'Economy', 6300),
('0005433633368', 3282, 'Economy', 6300),
('0005432924975', 22008, 'Economy', 19100),
('0005432838635', 7388, 'Economy', 6200),
('0005432751478', 392, 'Economy', 14800),
('0005435372380', 9936, 'Economy', 28000),
('0005434213864', 28609, 'Business', 32800),
('0005433533258', 6048, 'Economy', 23200),
('0005435326562', 18586, 'Economy', 23200),
('0005435068366', 15468, 'Economy', 3800),
('0005435006710', 5462, 'Economy', 9800),
('0005434426182', 14862, 'Economy', 17600),
('0005435652431', 21778, 'Economy', 3300),
('0005433804914', 9356, 'Economy', 62100),
('0005433985287', 25927, 'Economy', 12100),
('0005434988587', 23648, 'Economy', 3600),
('0005432261291', 239, 'Economy', 6700),
('0005432261320', 239, 'Economy', 6700),
('0005432751483', 8069, 'Economy', 6700),
('0005435125843', 3495, 'Comfort', 19900),
('0005433960090', 6940, 'Business', 21400),
('0005435006710', 8515, 'Economy', 6000),
('0005432382609', 31265, 'Economy', 6300),
('0005432382638', 31265, 'Economy', 6300),
('0005434620320', 7811, 'Economy', 15100),
('0005434620311', 7811, 'Economy', 15100),
('0005435784869', 4313, 'Economy', 12700),
('0005432566819', 4703, 'Economy', 13600),
('0005435125843', 14748, 'Economy', 3200),
('0005435443188', 27056, 'Economy', 29000),
('0005435715163', 27056, 'Economy', 29000),
('0005435443190', 27056, 'Economy', 29000),
('0005435548425', 20677, 'Economy', 24600),
('0005433251078', 25612, 'Economy', 6700),
('0005434137049', 7308, 'Economy', 8500),
('0005435808100', 1892, 'Economy', 21700),
('0005435808097', 1892, 'Economy', 21700),
('0005435314777', 19077, 'Economy', 22300),
('0005433867896', 4762, 'Economy', 17600),
('0005433251078', 14997, 'Economy', 6300),
('0005433284903', 32100, 'Economy', 5200),
('0005433656629', 30603, 'Business', 42100),
('0005435212704', 30603, 'Comfort', 23900),
('0005435212685', 30603, 'Economy', 14000),
('0005432525875', 30603, 'Economy', 14000),
('0005434979416', 2053, 'Economy', 9500),
('0005434137049', 28743, 'Economy', 3200),
('0005435696986', 3679, 'Economy', 7200),
('0005433367223', 1695, 'Economy', 16700),
('0005433985370', 4154, 'Economy', 7200),
('0005432328161', 3125, 'Business', 16100),
('0005435784869', 27451, 'Economy', 3100),
('0005432153855', 26976, 'Economy', 4000),
('0005434407001', 26976, 'Economy', 4000),
('0005434586298', 1353, 'Economy', 25800),
('0005434461611', 12578, 'Economy', 13500),
('0005432783146', 5652, 'Economy', 9300),
('0005435850801', 28843, 'Economy', 6300),
('0005432783075', 15404, 'Economy', 13700),
('0005434877064', 14631, 'Business', 49700),
('0005434877089', 14631, 'Economy', 16600),
('0005433679959', 2797, 'Economy', 11000),
('0005432966625', 29158, 'Economy', 11000),
('0005433633368', 9284, 'Economy', 44300),
('0005433074355', 11594, 'Economy', 7200),
('0005432051091', 26203, 'Economy', 61500),
('0005434374105', 1499, 'Economy', 13000),
('0005433057382', 12674, 'Economy', 8200),
('0005434723965', 278, 'Comfort', 47400),
('0005434724006', 278, 'Economy', 27900),
('0005434550575', 278, 'Economy', 27900),
('0005434723979', 278, 'Economy', 27900),
('0005433233436', 9873, 'Comfort', 47400),
('0005432526439', 7727, 'Economy', 14000),
('0005434066668', 7727, 'Economy', 14000),
('0005435612332', 5345, 'Economy', 14400),
('0005434573180', 5345, 'Economy', 14400),
('0005435423933', 10892, 'Economy', 14400),
('0005432727783', 4661, 'Economy', 3300),
('0005432838649', 7400, 'Economy', 6200),
('0005433468212', 2091, 'Economy', 12100),
('0005433468224', 2091, 'Economy', 12100),
('0005432359755', 6384, 'Economy', 12200),
('0005435176726', 20981, 'Business', 36600),
('0005435176732', 20981, 'Economy', 12200),
('0005432359583', 20981, 'Economy', 12200),
('0005432747070', 399, 'Business', 44500),
('0005432751483', 399, 'Economy', 14800),
('0005432890777', 12079, 'Economy', 14800),
('0005433533258', 18982, 'Economy', 25700),
('0005434822072', 5260, 'Economy', 28000),
('0005432394052', 5260, 'Economy', 28000),
('0005434639010', 1970, 'Economy', 19000),
('0005434550501', 10609, 'Economy', 3000),
('0005435125843', 11510, 'Economy', 8800),
('0005433397198', 19398, 'Economy', 12200),
('0005434213954', 10696, 'Economy', 20400),
('0005435981731', 26523, 'Economy', 6200),
('0005432051091', 26736, 'Economy', 6200),
('0005435652436', 21729, 'Economy', 3300),
('0005433960090', 25948, 'Economy', 12100),
('0005432880638', 29960, 'Economy', 3400),
('0005432901335', 211, 'Economy', 6700),
('0005432019926', 7942, 'Economy', 6700),
('0005432019927', 7942, 'Economy', 6700),
('0005433101490', 7942, 'Economy', 6700),
('0005433101478', 7942, 'Economy', 6700),
('0005434877064', 3518, 'Economy', 11700),
('0005434877089', 3518, 'Economy', 11700),
('0005435125870', 3518, 'Economy', 11700),
('0005432799124', 3518, 'Economy', 11700),
('0005435957526', 663, 'Economy', 4100),
('0005433404720', 29296, 'Economy', 4200),
('0005433960173', 6909, 'Economy', 7100),
('0005433960201', 6909, 'Economy', 7100),
('0005432423853', 13283, 'Economy', 4200),
('0005434654314', 5422, 'Business', 67200),
('0005434182025', 11640, 'Economy', 12200),
('0005434182031', 11640, 'Economy', 12200),
('0005433397198', 1412, 'Economy', 11000),
('0005434066586', 30651, 'Economy', 13400),
('0005432433592', 30651, 'Economy', 13400),
('0005434066637', 30651, 'Economy', 13400),
('0005433284903', 22625, 'Economy', 16200),
('0005434620341', 7825, 'Economy', 15100),
('0005435332207', 32962, 'Economy', 15100),
('0005432566870', 4737, 'Economy', 13600),
('0005435125870', 14711, 'Economy', 3200),
('0005434287028', 2398, 'Economy', 15700),
('0005433109908', 26827, 'Economy', 15700),
('0005435911361', 12492, 'Economy', 22600),
('0005433867896', 32655, 'Economy', 16800),
('0005432153855', 7057, 'Economy', 16400),
('0005434407001', 7057, 'Economy', 16400),
('0005435310915', 26936, 'Economy', 16400),
('0005434512045', 6463, 'Economy', 15000),
('0005434979464', 2064, 'Economy', 9500),
('0005434952489', 2643, 'Economy', 5300),
('0005434503705', 6515, 'Economy', 16100),
('0005434503706', 6515, 'Economy', 16100),
('0005434503704', 6515, 'Economy', 16100),
('0005434503720', 6515, 'Economy', 16100),
('0005432674964', 1166, 'Economy', 38300),
('0005434964013', 1313, 'Economy', 67800),
('0005434625857', 4829, 'Economy', 14700),
('0005434407048', 26985, 'Economy', 4000),
('0005432720500', 30400, 'Economy', 3700),
('0005432783209', 5621, 'Economy', 10200),
('0005432783192', 5621, 'Economy', 9300),
('0005432783146', 15406, 'Economy', 13700),
('0005434877183', 14639, 'Economy', 16600),
('0005434163523', 25220, 'Economy', 44300),
('0005435856155', 26616, 'Economy', 64400),
('0005433568414', 333, 'Business', 21500),
('0005433568406', 333, 'Economy', 7200),
('0005432192283', 11592, 'Economy', 7200),
('0005433817430', 10051, 'Economy', 6300),
('0005432235550', 451, 'Economy', 8200),
('0005434022604', 12691, 'Business', 24500),
('0005434550639', 266, 'Economy', 27900),
('0005434724110', 266, 'Economy', 27900),
('0005434724076', 266, 'Economy', 27900),
('0005434724139', 266, 'Economy', 27900),
('0005434066784', 7726, 'Economy', 14000),
('0005432526562', 7726, 'Economy', 14000),
('0005435612461', 5337, 'Comfort', 24400),
('0005434343830', 5337, 'Economy', 14400),
('0005432382746', 4625, 'Economy', 3300),
('0005435540772', 1769, 'Economy', 19100),
('0005432838527', 28895, 'Economy', 6200),
('0005435176610', 6372, 'Economy', 12200),
('0005432661908', 6492, 'Economy', 61800),
('0005432890799', 12072, 'Business', 44500),
('0005435372553', 9880, 'Comfort', 47600),
('0005435372507', 9880, 'Economy', 28000),
('0005435372505', 9880, 'Economy', 28000),
('0005434213954', 28591, 'Economy', 10900),
('0005434639032', 1957, 'Economy', 19000),
('0005434550575', 10592, 'Economy', 3000),
('0005434554038', 10592, 'Economy', 3000),
('0005435125870', 11551, 'Economy', 8800),
('0005435068211', 13175, 'Economy', 3800),
('0005435808100', 23178, 'Economy', 24700),
('0005435808097', 23178, 'Economy', 24700),
('0005435038706', 12989, 'Economy', 9800),
('0005434229114', 12989, 'Economy', 9800),
('0005432583750', 3144, 'Economy', 10100),
('0005433367223', 21774, 'Economy', 3300),
('0005434170895', 26278, 'Business', 186200),
('0005434170889', 26278, 'Economy', 62100),
('0005433960201', 25925, 'Economy', 12100),
('0005433985370', 25925, 'Economy', 12100),
('0005433960173', 25925, 'Economy', 12100),
('0005434573180', 11192, 'Economy', 19100),
('0005435319479', 20916, 'Business', 57200),
('0005435319484', 20916, 'Economy', 19100),
('0005434979416', 23686, 'Economy', 3600),
('0005435068520', 3546, 'Economy', 9000),
('0005435068211', 15296, 'Economy', 9000),
('0005432817149', 182, 'Economy', 6700),
('0005434877183', 3511, 'Economy', 11700),
('0005435842321', 14576, 'Economy', 12800),
('0005434325525', 3614, 'Economy', 14800),
('0005435797317', 2834, 'Economy', 4200),
('0005435797236', 29301, 'Economy', 4200),
('0005433960214', 6868, 'Economy', 7100),
('0005433613855', 5177, 'Economy', 6000),
('0005433613842', 5177, 'Economy', 6000),
('0005434229114', 5175, 'Economy', 6000),
('0005434244488', 8457, 'Economy', 6000),
('0005432034625', 8455, 'Economy', 6000),
('0005434639010', 23362, 'Economy', 14800),
('0005432328161', 31253, 'Economy', 6300),
('0005432901335', 9601, 'Economy', 10900),
('0005432817149', 9601, 'Economy', 10900),
('0005435842321', 31583, 'Economy', 11000),
('0005434654188', 12504, 'Economy', 22400),
('0005433656629', 7464, 'Economy', 10700),
('0005435893550', 29656, 'Economy', 15400),
('0005435893547', 29656, 'Economy', 14000),
('0005435091959', 1046, 'Economy', 10200),
('0005434066668', 30669, 'Economy', 13400),
('0005433527225', 5517, 'Economy', 11800),
('0005435462019', 13482, 'Economy', 11800),
('0005432649328', 4125, 'Economy', 29400),
('0005433284824', 1804, 'Economy', 16200),
('0005435282228', 13863, 'Economy', 33300),
('0005434993910', 4287, 'Economy', 12700),
('0005434993907', 4287, 'Economy', 12700),
('0005435784964', 4287, 'Economy', 12700),
('0005432394052', 10139, 'Economy', 5800),
('0005435715276', 7104, 'Economy', 29000),
('0005433400950', 25581, 'Economy', 6700),
('0005435696986', 16468, 'Economy', 18100),
('0005434137242', 7346, 'Economy', 7700),
('0005434137221', 7346, 'Economy', 7700),
('0005434087458', 7346, 'Economy', 7700),
('0005432382746', 30466, 'Economy', 3300),
('0005434287036', 2382, 'Economy', 15700),
('0005435856155', 25468, 'Economy', 22800),
('0005433867980', 4759, 'Economy', 17600),
('0005434461621', 3403, 'Economy', 22600),
('0005432799124', 14778, 'Economy', 4400),
('0005434407048', 7029, 'Business', 49100),
('0005433284824', 23013, 'Business', 15700),
('0005434137221', 28721, 'Business', 9700),
('0005434137242', 28721, 'Economy', 3200),
('0005435103855', 6526, 'Economy', 16100),
('0005435652595', 1698, 'Economy', 16700),
('0005434509030', 21329, 'Economy', 15500),
('0005435551530', 17004, 'Economy', 48100),
('0005435784964', 27416, 'Economy', 3100),
('0005433524924', 1396, 'Economy', 23500),
('0005434343830', 11455, 'Economy', 4000),
('0005435476636', 5617, 'Economy', 9300),
('0005432783259', 5617, 'Economy', 9300),
('0005432848172', 4361, 'Economy', 6300),
('0005434925478', 6320, 'Business', 11900),
('0005432783192', 15407, 'Economy', 13700),
('0005432783209', 15407, 'Economy', 13700),
('0005433613842', 9308, 'Business', 132900),
('0005433613855', 9308, 'Economy', 44300),
('0005435947106', 26585, 'Economy', 64400),
('0005432947775', 326, 'Economy', 7200),
('0005435981605', 26207, 'Economy', 61500),
('0005433151062', 20135, 'Economy', 13000),
('0005432423996', 560, 'Economy', 9200),
('0005434023015', 471, 'Economy', 8200),
('0005433527225', 13819, 'Business', 111600),
('0005433922282', 2112, 'Economy', 11600),
('0005433035739', 24143, 'Economy', 11600),
('0005433931421', 24143, 'Economy', 11600),
('0005434724257', 258, 'Economy', 27900),
('0005432069499', 7732, 'Economy', 14000),
('0005434573205', 5316, 'Business', 43100),
('0005434244488', 5316, 'Economy', 14400),
('0005435319479', 10911, 'Business', 43100),
('0005435319484', 10911, 'Economy', 14400),
('0005435424131', 10911, 'Economy', 14400),
('0005432181494', 3341, 'Economy', 6300),
('0005432838728', 7398, 'Economy', 6200),
('0005432838722', 7398, 'Economy', 6200),
('0005433473149', 6675, 'Economy', 12700),
('0005432747154', 411, 'Economy', 14800),
('0005432890820', 12061, 'Business', 44500),
('0005432890826', 12061, 'Economy', 14800),
('0005434822329', 5247, 'Business', 84000),
('0005434822343', 5247, 'Economy', 28000),
('0005434554040', 10560, 'Business', 9100),
('0005434550639', 10560, 'Economy', 3000),
('0005435254448', 19307, 'Economy', 11700),
('0005433397526', 13523, 'Economy', 12200),
('0005435068192', 13163, 'Economy', 3800),
('0005435068520', 15486, 'Economy', 3800),
('0005434229140', 13003, 'Economy', 9800),
('0005435981605', 26732, 'Economy', 6200),
('0005433686607', 19522, 'Economy', 19100),
('0005432583786', 3183, 'Economy', 10100),
('0005432583602', 31469, 'Economy', 10100),
('0005432583656', 31469, 'Economy', 10100),
('0005432583625', 31469, 'Economy', 10100),
('0005433784580', 9381, 'Economy', 62100),
('0005433784301', 26238, 'Economy', 62100),
('0005433960214', 25929, 'Economy', 12100),
('0005434479903', 16553, 'Economy', 23100),
('0005433927412', 29283, 'Economy', 17100),
('0005434979464', 23655, 'Economy', 3600),
('0005435068574', 3579, 'Economy', 9000),
('0005435068192', 15289, 'Economy', 9000),
('0005432261447', 152, 'Economy', 6700),
('0005432817150', 152, 'Economy', 6700),
('0005432816953', 8021, 'Economy', 6700),
('0005432613820', 3491, 'Economy', 11700),
('0005434325454', 15636, 'Economy', 14800),
('0005434947934', 5833, 'Economy', 6800),
('0005433784580', 5016, 'Business', 18000),
('0005432105077', 5016, 'Economy', 6000),
('0005434229140', 5014, 'Business', 18000),
('0005433784301', 8422, 'Economy', 6000),
('0005434264679', 8420, 'Business', 18000),
('0005434639032', 23369, 'Economy', 14800),
('0005432382746', 31248, 'Business', 18900),
('0005433642170', 2478, 'Economy', 29900),
('0005433642174', 2478, 'Economy', 29900),
('0005432817150', 9626, 'Business', 32600),
('0005432816953', 28982, 'Economy', 10900),
('0005432613820', 15071, 'Economy', 11000),
('0005433568406', 11855, 'Economy', 35300),
('0005433568414', 11855, 'Economy', 35300),
('0005432948088', 25272, 'Economy', 35300),
('0005434654384', 5393, 'Economy', 22400),
('0005433715214', 29232, 'Economy', 10700),
('0005433397526', 19278, 'Economy', 11000),
('0005434066784', 30691, 'Economy', 13400),
('0005435765585', 5545, 'Business', 35300),
('0005435765128', 13461, 'Economy', 11800),
('0005432566970', 4717, 'Business', 40900),
('0005435556666', 14691, 'Economy', 3200),
('0005435540772', 22225, 'Economy', 6700),
('0005434906799', 2318, 'Economy', 6700),
('0005434503705', 22921, 'Economy', 7600),
('0005434503720', 22921, 'Economy', 7600),
('0005434503706', 22921, 'Economy', 6900),
('0005434503704', 22921, 'Economy', 6900),
('0005433874316', 7780, 'Economy', 17400),
('0005435911377', 12494, 'Economy', 22600),
('0005433867980', 32680, 'Economy', 16800),
('0005432609679', 22481, 'Economy', 14900),
('0005432211433', 30606, 'Economy', 14000),
('0005434066375', 30606, 'Economy', 14000),
('0005434136899', 11928, 'Economy', 3200),
('0005432609694', 3975, 'Economy', 19300),
('0005435938862', 29448, 'Business', 133200),
('0005434503787', 6541, 'Economy', 16100),
('0005435652653', 1646, 'Economy', 16700),
('0005433985548', 4168, 'Economy', 7200),
('0005433985287', 25683, 'Economy', 7200),
('0005433185970', 1554, 'Business', 86000),
('0005434435041', 1106, 'Economy', 13900),
('0005434963900', 18235, 'Economy', 67800),
('0005435310961', 20282, 'Economy', 4000),
('0005434407201', 26987, 'Economy', 4000),
('0005434461621', 12571, 'Economy', 14800),
('0005433496678', 6241, 'Economy', 4000),
('0005432782946', 12184, 'Economy', 13700),
('0005432783259', 15409, 'Economy', 13700),
('0005434877375', 14645, 'Economy', 16600),
('0005433680107', 2808, 'Economy', 11000),
('0005433679911', 29138, 'Business', 33000),
('0005432948088', 11586, 'Economy', 7200),
('0005435981916', 2365, 'Economy', 67700),
('0005433753702', 2365, 'Economy', 61500),
('0005433434213', 2365, 'Economy', 61500),
('0005433931421', 1530, 'Economy', 13000),
('0005433151088', 20111, 'Business', 38900),
('0005432056263', 20111, 'Economy', 13000),
('0005432424033', 518, 'Economy', 10100),
('0005434023110', 438, 'Economy', 8200),
('0005433922434', 2116, 'Economy', 11600),
('0005433035424', 2116, 'Economy', 11600),
('0005433035798', 24091, 'Economy', 11600),
('0005434724311', 279, 'Economy', 27900),
('0005433233179', 279, 'Economy', 27900),
('0005434066901', 7775, 'Economy', 14000),
('0005432069527', 7775, 'Economy', 14000),
('0005434066890', 7775, 'Economy', 14000),
('0005432428895', 7775, 'Economy', 14000),
('0005432526709', 7775, 'Economy', 14000),
('0005434343874', 5359, 'Economy', 14400),
('0005432133076', 5359, 'Economy', 14400),
('0005435612644', 5359, 'Economy', 14400),
('0005435424191', 10930, 'Economy', 14400),
('0005433805051', 3359, 'Economy', 6300),
('0005435884471', 3360, 'Economy', 6300),
('0005432459424', 8221, 'Business', 18800),
('0005432382807', 4602, 'Economy', 3300),
('0005432838766', 7352, 'Business', 18500),
('0005432359917', 6386, 'Economy', 12200),
('0005434149538', 6386, 'Economy', 12200),
('0005435490198', 21006, 'Business', 36600),
('0005434149623', 21006, 'Economy', 12200),
('0005434458515', 17688, 'Economy', 3100),
('0005432890846', 12062, 'Business', 44500),
('0005432890830', 12062, 'Business', 44500),
('0005433524924', 18995, 'Economy', 25700),
('0005434822478', 5265, 'Business', 84000),
('0005432121201', 5265, 'Economy', 28000),
('0005434822457', 5265, 'Economy', 28000),
('0005434822371', 5265, 'Economy', 28000),
('0005435372631', 9914, 'Economy', 28000),
('0005435372690', 9914, 'Economy', 28000),
('0005435372656', 9914, 'Economy', 28000),
('0005434600571', 6071, 'Economy', 23200),
('0005433397583', 13562, 'Economy', 12200),
('0005435732214', 19380, 'Economy', 12200),
('0005435068574', 15474, 'Economy', 3800),
('0005434214122', 10698, 'Economy', 20400),
('0005435039169', 5464, 'Business', 29500),
('0005435039152', 5464, 'Economy', 9800),
('0005435039173', 5464, 'Economy', 9800),
('0005432583607', 31497, 'Economy', 10100),
('0005432583678', 31497, 'Economy', 10100),
('0005435652595', 21736, 'Economy', 3300),
('0005433805051', 9385, 'Economy', 62100),
('0005433985287', 24249, 'Economy', 12100),
('0005433165784', 16574, 'Economy', 23100),
('0005434573205', 11179, 'Economy', 19100),
('0005435925082', 3573, 'Economy', 9900),
('0005433101628', 8055, 'Business', 20000),
('0005434877375', 3499, 'Business', 35000),
('0005435626019', 3499, 'Business', 35000),
('0005432611673', 3499, 'Economy', 11700),
('0005432183448', 3499, 'Economy', 11700),
('0005432799005', 14586, 'Economy', 11700),
('0005433960358', 6952, 'Economy', 7100),
('0005433613988', 5004, 'Business', 18000),
('0005434149623', 5006, 'Economy', 6000),
('0005434149538', 8385, 'Economy', 6000),
('0005432423996', 13325, 'Business', 12700),
('0005432611673', 15036, 'Economy', 11000),
('0005432947775', 11843, 'Economy', 35300),
('0005433715501', 7458, 'Economy', 10700),
('0005432428895', 29215, 'Economy', 10700),
('0005435732214', 1458, 'Economy', 11000),
('0005433397583', 19273, 'Economy', 11000),
('0005434081545', 12809, 'Business', 40300),
('0005434066375', 12809, 'Economy', 13400),
('0005433812879', 12809, 'Economy', 13400),
('0005434264679', 5542, 'Economy', 11800),
('0005433284816', 1821, 'Business', 48700),
('0005432003672', 13867, 'Economy', 33300),
('0005434620320', 32977, 'Economy', 15100),
('0005434081678', 4710, 'Economy', 13600),
('0005432567050', 4710, 'Economy', 13600),
('0005434081545', 30524, 'Economy', 13600),
('0005432213570', 30524, 'Economy', 13600),
('0005433342278', 11095, 'Economy', 7900),
('0005433342260', 11095, 'Economy', 7900),
('0005433342227', 11095, 'Economy', 7900),
('0005435626019', 14772, 'Economy', 3200),
('0005433251205', 25611, 'Economy', 6700),
('0005434137384', 7326, 'Economy', 7700),
('0005435803237', 6667, 'Economy', 9800),
('0005432382807', 30499, 'Economy', 3300),
('0005432799005', 12107, 'Economy', 4400),
('0005434407201', 7064, 'Economy', 16400),
('0005434299345', 7064, 'Economy', 16400),
('0005435293141', 26881, 'Economy', 16400),
('0005432603992', 6456, 'Economy', 15000),
('0005433251205', 14977, 'Business', 18900),
('0005434906799', 25873, 'Economy', 6300),
('0005434925478', 20527, 'Business', 22900),
('0005435487631', 15812, 'Economy', 8100),
('0005435839210', 6012, 'Economy', 66400),
('0005435838976', 18058, 'Economy', 66400),
('0005433284816', 23041, 'Business', 15700),
('0005435103855', 23041, 'Economy', 5200),
('0005432526165', 30598, 'Comfort', 23900),
('0005432525838', 30598, 'Economy', 14000),
('0005435652354', 24858, 'Economy', 3300),
('0005434979530', 2034, 'Economy', 9500),
('0005434137384', 28746, 'Economy', 3200),
('0005433511828', 16131, 'Economy', 14600),
('0005435852525', 4038, 'Economy', 12300),
('0005434604870', 3963, 'Economy', 19300),
('0005435652354', 21705, 'Business', 50000),
('0005433985574', 4175, 'Economy', 7200),
('0005435487631', 19553, 'Economy', 41500),
('0005435502148', 1549, 'Economy', 28700),
('0005432628728', 7194, 'Economy', 13000),
('0005433373444', 27039, 'Economy', 28900),
('0005435310970', 20261, 'Economy', 4000),
('0005433192941', 18544, 'Economy', 23500),
('0005434343874', 11448, 'Economy', 4300),
('0005435824209', 18020, 'Economy', 66600),
('0005435824196', 18020, 'Economy', 66600),
('0005432783376', 5655, 'Business', 27800),
('0005432782946', 15390, 'Economy', 9300),
('0005435476705', 15390, 'Economy', 9300),
('0005435850773', 4359, 'Economy', 6300),
('0005435242643', 12159, 'Economy', 13700),
('0005432783192', 12159, 'Economy', 13700),
('0005434876594', 10069, 'Business', 49700),
('0005434876839', 10069, 'Economy', 16600),
('0005434876733', 10069, 'Economy', 16600),
('0005433680167', 2769, 'Economy', 11000),
('0005433613988', 9281, 'Economy', 44300),
('0005433074241', 315, 'Business', 21500),
('0005433131671', 11597, 'Economy', 7200),
('0005433817438', 9984, 'Economy', 6300),
('0005432655444', 2350, 'Economy', 61500),
('0005434374253', 1495, 'Economy', 13000),
('0005432056270', 20110, 'Economy', 13000),
('0005433057227', 461, 'Economy', 8200),
('0005433922547', 2161, 'Business', 34700),
('0005433035455', 2161, 'Economy', 11600),
('0005433922499', 2161, 'Economy', 11600),
('0005433922485', 2161, 'Economy', 11600),
('0005433035893', 24132, 'Economy', 11600),
('0005433921761', 24132, 'Economy', 11600),
('0005433921723', 24132, 'Economy', 11600),
('0005433233247', 295, 'Economy', 27900),
('0005433180713', 295, 'Economy', 27900),
('0005433233670', 9875, 'Business', 83700),
('0005433233661', 9875, 'Economy', 27900),
('0005433113518', 9875, 'Economy', 27900),
('0005434723444', 9875, 'Economy', 27900),
('0005434302388', 9875, 'Economy', 27900),
('0005433233700', 9875, 'Economy', 27900),
('0005434723965', 9875, 'Economy', 27900),
('0005434067009', 7744, 'Economy', 14000),
('0005435423808', 5331, 'Comfort', 24400),
('0005432133090', 5331, 'Comfort', 24400),
('0005435490198', 5331, 'Comfort', 24400),
('0005435380229', 5331, 'Economy', 14400),
('0005435097132', 5331, 'Economy', 14400),
('0005434343933', 5331, 'Economy', 14400),
('0005432459465', 8248, 'Economy', 6300),
('0005434312303', 8248, 'Economy', 6300),
('0005432459481', 8248, 'Economy', 6300),
('0005435540831', 1726, 'Economy', 19100),
('0005435252558', 28915, 'Economy', 6200),
('0005434458515', 28915, 'Economy', 6200),
('0005432603992', 21461, 'Economy', 6600),
('0005434602876', 3860, 'Economy', 22600),
('0005432890853', 12083, 'Economy', 14800),
('0005434822527', 5249, 'Business', 84000),
('0005435372749', 9893, 'Economy', 28000),
('0005434821715', 9893, 'Economy', 28000),
('0005435790283', 7001, 'Economy', 7400),
('0005434756101', 9531, 'Economy', 10900),
('0005434214122', 28610, 'Economy', 10900),
('0005435437639', 6763, 'Economy', 17000),
('0005435068366', 13131, 'Economy', 3800),
('0005435925082', 15499, 'Business', 11300),
('0005434229021', 5465, 'Economy', 9800),
('0005435038725', 12980, 'Economy', 9800),
('0005435902565', 20238, 'Economy', 17600),
('0005435902552', 20238, 'Economy', 17600),
('0005435981916', 26518, 'Economy', 6200),
('0005433434213', 26518, 'Economy', 6200),
('0005435652653', 21726, 'Business', 9800),
('0005435269686', 26258, 'Business', 186200),
('0005433784435', 26258, 'Economy', 62100),
('0005433960358', 25956, 'Business', 36400),
('0005433985548', 25956, 'Economy', 12100),
('0005434302388', 19641, 'Economy', 19700),
('0005433113518', 19641, 'Economy', 19700),
('0005435068366', 15280, 'Economy', 9000),
('0005432919522', 214, 'Economy', 6700),
('0005433101682', 7960, 'Business', 20000),
('0005435902552', 14585, 'Economy', 11700),
('0005435902565', 14585, 'Economy', 11700),
('0005434876733', 14585, 'Economy', 11700),
('0005434876594', 14585, 'Economy', 11700),
('0005434876839', 14585, 'Economy', 11700),
('0005435163183', 4440, 'Economy', 12200),
('0005433960394', 6910, 'Economy', 7100),
('0005435269686', 8372, 'Economy', 6000),
('0005433784435', 8372, 'Economy', 6000),
('0005432034718', 8370, 'Business', 18000),
('0005434229021', 8370, 'Economy', 6000),
('0005432382807', 31232, 'Economy', 6300),
('0005432424033', 13365, 'Economy', 4200),
('0005432948180', 25305, 'Business', 105900),
('0005434654170', 12542, 'Economy', 22400),
('0005434654263', 12542, 'Economy', 22400),
('0005433715183', 29203, 'Economy', 10700),
('0005434182073', 11681, 'Business', 36500),
('0005435893547', 4496, 'Economy', 14000),
('0005433342278', 17053, 'Economy', 10200),
('0005433342260', 17053, 'Economy', 10200),
('0005433342227', 17053, 'Economy', 10200),
('0005434066901', 30645, 'Economy', 14800),
('0005434066890', 30645, 'Economy', 13400),
('0005434081678', 30645, 'Economy', 13400),
('0005435846224', 25082, 'Economy', 29400),
('0005435282298', 13854, 'Economy', 36600),
('0005432567108', 4746, 'Economy', 13600),
('0005432459424', 4746, 'Economy', 13600),
('0005432566544', 30544, 'Economy', 13600),
('0005433342301', 11091, 'Business', 23600),
('0005433342342', 11091, 'Economy', 7900),
('0005433342345', 11091, 'Economy', 7900),
('0005433342344', 11091, 'Economy', 7900),
('0005434928277', 11002, 'Economy', 3200),
('0005435715319', 7093, 'Economy', 29000),
('0005432620918', 2542, 'Economy', 12400),
('0005432620827', 28083, 'Economy', 12400),
('0005433131671', 29867, 'Economy', 6600),
('0005434137466', 7339, 'Economy', 7700),
('0005434137493', 7339, 'Economy', 7700),
('0005434136899', 28529, 'Economy', 7700),
('0005434503787', 22910, 'Economy', 6900),
('0005434287104', 2381, 'Economy', 15700),
('0005434286922', 26875, 'Economy', 17200),
('0005433650505', 7165, 'Business', 89800),
('0005433650524', 7165, 'Economy', 29900),
('0005434299375', 7066, 'Economy', 16400),
('0005434299227', 26921, 'Economy', 16400),
('0005435310961', 26921, 'Economy', 16400),
('0005432604009', 6452, 'Economy', 15000),
('0005434137493', 28765, 'Economy', 3200),
('0005434137466', 28765, 'Economy', 3200),
('0005434950496', 3648, 'Economy', 7200),
('0005434604874', 3969, 'Economy', 19300),
('0005432661908', 21841, 'Economy', 30700),
('0005435652776', 1672, 'Economy', 16700),
('0005433985606', 4191, 'Economy', 7200),
('0005435086783', 4083, 'Economy', 7500),
('0005435086734', 24398, 'Economy', 7500),
('0005434625901', 4848, 'Economy', 14700),
('0005434407048', 20277, 'Economy', 4000),
('0005434407323', 26975, 'Business', 12000),
('0005434343933', 11474, 'Economy', 4000),
('0005433415556', 17983, 'Economy', 66600),
('0005435242643', 15391, 'Economy', 9300),
('0005432783192', 15391, 'Economy', 9300),
('0005433496741', 6273, 'Economy', 4000),
('0005433496538', 20422, 'Economy', 4000),
('0005432783376', 15412, 'Economy', 13700),
('0005434877585', 14597, 'Business', 49700),
('0005435947149', 26570, 'Business', 193100),
('0005433568633', 307, 'Economy', 7200),
('0005433568656', 307, 'Economy', 7200),
('0005432948180', 11583, 'Economy', 7200),
('0005433074505', 11583, 'Economy', 7200),
('0005433434228', 2376, 'Economy', 61500),
('0005435982001', 2376, 'Economy', 61500),
('0005434731139', 26163, 'Economy', 67700),
('0005433434496', 26163, 'Economy', 61500),
('0005434374362', 1526, 'Business', 38900),
('0005434374313', 1526, 'Economy', 13000),
('0005432267845', 1526, 'Economy', 13000),
('0005434373985', 20116, 'Economy', 13000),
('0005432423660', 12887, 'Economy', 10100),
('0005434023257', 435, 'Economy', 8200),
('0005434735653', 12649, 'Economy', 8200),
('0005433533258', 32442, 'Economy', 37200),
('0005433922570', 2125, 'Economy', 11600),
('0005433929544', 24131, 'Economy', 11600),
('0005433126777', 272, 'Economy', 27900),
('0005434724076', 9825, 'Business', 83700),
('0005432199198', 9825, 'Economy', 27900),
('0005432526994', 7766, 'Economy', 14000),
('0005435424131', 5319, 'Economy', 14400),
('0005432164982', 10885, 'Economy', 14400),
('0005433507046', 3398, 'Business', 18800),
('0005433804848', 8340, 'Economy', 6300),
('0005433454861', 4613, 'Business', 9900),
('0005435540860', 1719, 'Economy', 19100),
('0005432924975', 1719, 'Economy', 19100),
('0005434458657', 7405, 'Economy', 6200),
('0005432838596', 28946, 'Economy', 6200),
('0005435176726', 6375, 'Economy', 12200),
('0005434458460', 17738, 'Economy', 3100),
('0005434458657', 29134, 'Economy', 3100),
('0005432604009', 21412, 'Economy', 6600),
('0005434604870', 22342, 'Economy', 6600),
('0005432747268', 427, 'Economy', 14800),
('0005435372185', 5271, 'Economy', 28000),
('0005434822634', 5271, 'Economy', 28000),
('0005435149936', 5271, 'Economy', 28000),
('0005434821599', 9934, 'Economy', 28000),
('0005433180713', 10574, 'Economy', 3000),
('0005434550501', 27761, 'Economy', 3000),
('0005433459191', 6156, 'Economy', 11700),
('0005435681840', 6735, 'Economy', 17000),
('0005433397685', 13556, 'Economy', 12200),
('0005433397702', 13556, 'Economy', 12200),
('0005435732256', 19392, 'Economy', 12200),
('0005435068294', 13177, 'Economy', 3800),
('0005434756101', 28680, 'Economy', 20400),
('0005435039308', 5479, 'Economy', 9800),
('0005435902567', 20222, 'Economy', 17600),
('0005433434496', 26719, 'Economy', 6200),
('0005432583841', 3182, 'Economy', 10100),
('0005432583857', 3182, 'Economy', 10100),
('0005433784427', 26233, 'Economy', 62100),
('0005433804848', 26233, 'Economy', 62100),
('0005433960394', 25930, 'Economy', 12100),
('0005433985574', 25930, 'Economy', 12100),
('0005435502148', 20908, 'Economy', 19100),
('0005433927417', 29286, 'Economy', 17100),
('0005432880705', 30064, 'Economy', 3400),
('0005434979530', 23678, 'Economy', 3600),
('0005435068294', 15304, 'Economy', 9000),
('0005433101308', 67, 'Business', 20000),
('0005435626047', 3508, 'Comfort', 19900),
('0005434877585', 3508, 'Economy', 11700),
('0005434426393', 3508, 'Economy', 11700),
('0005435902567', 14548, 'Economy', 11700),
('0005434312303', 3588, 'Economy', 14800),
('0005434096727', 20176, 'Economy', 13400),
('0005433960496', 6947, 'Economy', 7100),
('0005433784427', 8355, 'Economy', 6000),
('0005432423660', 30749, 'Economy', 4200),
('0005434157425', 28979, 'Economy', 10900),
('0005433812879', 30820, 'Economy', 39100),
('0005434095173', 8650, 'Economy', 12200),
('0005435732256', 1462, 'Economy', 11000),
('0005433397685', 19264, 'Economy', 11000),
('0005433397702', 19264, 'Economy', 11000),
('0005433342301', 17059, 'Economy', 10200),
('0005433342342', 17059, 'Economy', 10200),
('0005433342345', 17059, 'Economy', 10200),
('0005433342344', 17059, 'Economy', 10200),
('0005434081534', 12771, 'Economy', 14800),
('0005434067009', 30657, 'Economy', 13400),
('0005435765185', 13485, 'Business', 35300),
('0005435462168', 13485, 'Economy', 11800),
('0005434602876', 19200, 'Economy', 3300),
('0005433845680', 13853, 'Business', 99800),
('0005434620311', 32990, 'Economy', 15100),
('0005432459465', 4714, 'Economy', 13600),
('0005432459481', 4714, 'Economy', 13600),
('0005432566870', 30561, 'Economy', 13600),
('0005434081534', 30561, 'Economy', 13600),
('0005435097132', 11104, 'Economy', 7900),
('0005435380229', 11104, 'Economy', 7900),
('0005432919522', 9069, 'Economy', 8900),
('0005433507046', 9069, 'Economy', 8900),
('0005435626047', 14731, 'Economy', 3200),
('0005435443188', 7115, 'Business', 86900),
('0005432398168', 7115, 'Economy', 29000),
('0005435221037', 7115, 'Economy', 29000),
('0005435844293', 28170, 'Economy', 26400),
('0005435540831', 22266, 'Economy', 7400),
('0005434137600', 7348, 'Economy', 7700),
('0005433454861', 30507, 'Economy', 3300),
('0005434407323', 7080, 'Economy', 16400),
('0005435310970', 26910, 'Economy', 16400),
('0005434299181', 26910, 'Economy', 16400),
('0005432609694', 22467, 'Economy', 14900),
('0005435839009', 18090, 'Economy', 66400),
('0005435852554', 23859, 'Economy', 12300),
('0005432525863', 30619, 'Economy', 14000),
('0005434137242', 11927, 'Economy', 3200),
('0005434137600', 28757, 'Economy', 3200),
('0005435697167', 3665, 'Economy', 7200),
('0005433519430', 3941, 'Economy', 19300),
('0005435160235', 7505, 'Economy', 12500),
('0005432398168', 27168, 'Economy', 4900),
('0005432639065', 2254, 'Economy', 29100),
('0005433367303', 1657, 'Business', 50000),
('0005435652829', 1657, 'Economy', 16700),
('0005432661908', 26326, 'Economy', 6000),
('0005432655444', 26326, 'Economy', 6000),
('0005432328447', 3085, 'Economy', 5400),
('0005432692582', 17487, 'Economy', 38300),
('0005435928065', 4088, 'Economy', 7500),
('0005435706270', 2445, 'Economy', 28900),
('0005433123616', 5693, 'Business', 43300),
('0005432692905', 7643, 'Economy', 3700),
('0005433449837', 7643, 'Economy', 3700),
('0005432692879', 7643, 'Economy', 3700),
('0005432692582', 30358, 'Economy', 3700),
('0005433123616', 30357, 'Business', 11100),
('0005433524972', 1397, 'Economy', 23500),
('0005434514950', 1397, 'Economy', 23500),
('0005434586298', 18519, 'Economy', 23500),
('0005435824464', 1254, 'Business', 199800),
('0005433613458', 25217, 'Economy', 44300),
('0005435986661', 26593, 'Business', 193100),
('0005432300226', 2358, 'Economy', 67700),
('0005432984534', 2358, 'Economy', 61500),
('0005434374398', 1493, 'Economy', 14300),
('0005434374072', 20125, 'Economy', 13000),
('0005433151190', 20125, 'Economy', 13000),
('0005433057315', 480, 'Economy', 8200),
('0005433057382', 480, 'Economy', 8200),
('0005433929544', 480, 'Economy', 8200),
('0005432156338', 12688, 'Economy', 8200),
('0005434028281', 24088, 'Economy', 11600),
('0005434724782', 302, 'Economy', 27900),
('0005434735653', 302, 'Economy', 27900),
('0005434550881', 302, 'Economy', 27900),
('0005434724723', 302, 'Economy', 27900),
('0005434731139', 302, 'Economy', 27900),
('0005433180945', 9836, 'Economy', 27900),
('0005434550501', 9836, 'Economy', 27900),
('0005433233816', 9836, 'Economy', 27900),
('0005432527182', 7720, 'Economy', 14000),
('0005433656614', 7720, 'Economy', 14000),
('0005435319484', 5310, 'Economy', 14400),
('0005435612981', 5310, 'Economy', 15800),
('0005435424353', 10933, 'Business', 43100),
('0005435612028', 10933, 'Comfort', 24400),
('0005435612332', 10933, 'Economy', 14400),
('0005433805126', 3394, 'Business', 18800),
('0005432459560', 8188, 'Business', 18800),
('0005435884964', 8188, 'Economy', 6300),
('0005432459580', 8188, 'Economy', 6300),
('0005433804875', 8187, 'Economy', 6300),
('0005434458460', 28923, 'Business', 18500),
('0005432838514', 28923, 'Economy', 6200),
('0005432909245', 23846, 'Economy', 12100),
('0005432360070', 6371, 'Economy', 12200),
('0005434604874', 22362, 'Economy', 6600),
('0005435904369', 3843, 'Economy', 22600),
('0005432747330', 425, 'Economy', 14800),
('0005435372505', 5242, 'Business', 84000),
('0005434822072', 9931, 'Economy', 28000),
('0005434213864', 9551, 'Economy', 10900),
('0005433202138', 1979, 'Economy', 19000),
('0005434600639', 6092, 'Economy', 23200),
('0005433180945', 27720, 'Economy', 3000),
('0005434550575', 27721, 'Business', 9100),
('0005435068520', 13165, 'Business', 11300),
('0005435925197', 13165, 'Economy', 3800),
('0005435068276', 13165, 'Economy', 3800),
('0005434214238', 10684, 'Economy', 20400),
('0005435039385', 5469, 'Economy', 9800),
('0005434426393', 14895, 'Economy', 17600),
('0005432059493', 20232, 'Business', 52900),
('0005435982001', 26497, 'Economy', 6200),
('0005433434228', 26497, 'Economy', 6200),
('0005435652776', 21772, 'Economy', 3300),
('0005433784709', 9380, 'Economy', 68300),
('0005433805126', 9380, 'Economy', 62100),
('0005433784733', 9380, 'Economy', 62100),
('0005433804875', 26259, 'Economy', 68300),
('0005434170968', 26259, 'Economy', 62100),
('0005433959954', 24243, 'Economy', 12100),
('0005433960496', 25962, 'Economy', 12100),
('0005433985606', 25962, 'Economy', 12100),
('0005435149936', 10343, 'Economy', 15400),
('0005432692582', 2896, 'Economy', 3400),
('0005433123616', 2897, 'Economy', 3400),
('0005432692879', 29942, 'Economy', 3400),
('0005432692905', 29942, 'Economy', 3400),
('0005434988565', 27565, 'Economy', 3600),
('0005435068276', 15290, 'Economy', 9000),
('0005435925197', 15290, 'Economy', 9000),
('0005435068520', 15290, 'Economy', 9000),
('0005432919509', 181, 'Business', 20000),
('0005432817284', 183, 'Economy', 6700),
('0005433101795', 7930, 'Economy', 6700),
('0005432020086', 7930, 'Economy', 6700),
('0005432799290', 3477, 'Economy', 11700),
('0005434426426', 3477, 'Economy', 11700),
('0005432059493', 14546, 'Economy', 11700),
('0005435957606', 670, 'Economy', 4100),
('0005435957526', 15194, 'Economy', 4100),
('0005435221037', 27270, 'Economy', 25500),
('0005435163204', 4436, 'Economy', 12200),
('0005433960571', 6892, 'Economy', 7100),
('0005432105264', 5152, 'Business', 18000),
('0005433784709', 5152, 'Business', 18000),
('0005433784733', 5152, 'Business', 18000),
('0005433614218', 5152, 'Economy', 6000),
('0005433613458', 8366, 'Business', 18000),
('0005432034786', 8367, 'Economy', 6000),
('0005432382609', 21078, 'Economy', 6300),
('0005432817284', 9616, 'Economy', 11900),
('0005434157433', 29006, 'Economy', 10900),
('0005433568633', 11885, 'Business', 105900),
('0005433568656', 11885, 'Economy', 35300),
('0005433715070', 29235, 'Business', 32000),
('0005433656614', 29235, 'Economy', 10700),
('0005433456944', 1436, 'Economy', 11000),
('0005433463886', 1064, 'Economy', 10200),
('0005434081544', 12769, 'Economy', 13400),
('0005435765859', 5501, 'Economy', 11800),
('0005435765236', 13471, 'Economy', 12900),
('0005435462211', 13471, 'Economy', 11800),
('0005433533258', 13471, 'Economy', 11800),
('0005433845779', 13857, 'Economy', 33300),
('0005434620460', 7824, 'Economy', 15100),
('0005434081757', 4724, 'Economy', 13600),
('0005434081544', 30570, 'Economy', 13600),
('0005432566819', 30570, 'Economy', 13600),
('0005435715366', 7091, 'Economy', 29000),
('0005435540860', 22239, 'Economy', 6700),
('0005434906979', 2263, 'Business', 20200),
('0005434137681', 7297, 'Economy', 8500),
('0005434137655', 7297, 'Economy', 7700),
('0005433449837', 30495, 'Economy', 3300),
('0005433126777', 10772, 'Economy', 15600),
('0005433109973', 26869, 'Economy', 15700),
('0005433867750', 32568, 'Economy', 17600),
('0005434663179', 12450, 'Economy', 22600),
('0005433867750', 14489, 'Economy', 16800),
('0005434407048', 26905, 'Economy', 16400),
('0005435839010', 18073, 'Economy', 66400),
('0005432526439', 30586, 'Comfort', 23900),
('0005435630950', 30586, 'Economy', 14000),
('0005434137681', 28711, 'Economy', 3200),
('0005434137655', 28711, 'Economy', 3200),
('0005433511906', 841, 'Economy', 14600),
('0005433519434', 3954, 'Economy', 19300),
('0005433985702', 4180, 'Business', 21500),
('0005433985698', 4180, 'Business', 21500),
('0005433985370', 25678, 'Economy', 7200),
('0005434509041', 21318, 'Economy', 15500),
('0005433168349', 21318, 'Economy', 15500),
('0005432328468', 3126, 'Economy', 5900),
('0005434565844', 1582, 'Economy', 28700),
('0005432692879', 1188, 'Business', 115000),
('0005432692905', 1188, 'Economy', 38300),
('0005432674964', 17500, 'Business', 115000),
('0005435937361', 13775, 'Economy', 3100),
('0005435311019', 20269, 'Business', 12000),
('0005434319323', 5695, 'Economy', 14400),
('0005434189148', 16648, 'Economy', 24900),
('0005432692930', 7666, 'Economy', 3700),
('0005432968808', 1367, 'Economy', 23500),
('0005432927888', 1367, 'Economy', 23500),
('0005434142592', 11469, 'Economy', 4000),
('0005434343644', 29765, 'Economy', 4000),
('0005435824491', 1255, 'Business', 199800),
('0005434443456', 20317, 'Economy', 4400),
('0005434877064', 10088, 'Business', 49700),
('0005434877089', 10088, 'Economy', 16600),
('0005433680325', 2777, 'Economy', 11000),
('0005433679845', 29170, 'Business', 33000),
('0005433614218', 9316, 'Economy', 44300),
('0005433577606', 25229, 'Economy', 44300),
('0005433568755', 312, 'Economy', 7200),
('0005433817430', 13989, 'Economy', 6300),
('0005433753459', 26181, 'Economy', 61500),
('0005433151250', 20141, 'Economy', 13000),
('0005434028281', 441, 'Business', 24500),
('0005433921877', 24109, 'Economy', 11600),
('0005433921829', 24109, 'Economy', 11600),
('0005433922282', 24109, 'Economy', 11600),
('0005435142514', 265, 'Economy', 27900),
('0005433233901', 9869, 'Economy', 27900),
('0005434724110', 9869, 'Economy', 27900),
('0005434550575', 9869, 'Economy', 27900),
('0005433233916', 9869, 'Economy', 27900),
('0005433113523', 9869, 'Economy', 27900),
('0005432527270', 7737, 'Economy', 14000),
('0005434344050', 5333, 'Economy', 14400),
('0005435612015', 10924, 'Economy', 14400),
('0005432164996', 10924, 'Economy', 14400),
('0005432181604', 3382, 'Economy', 6300),
('0005435884989', 8202, 'Economy', 6300),
('0005434458709', 7362, 'Economy', 6200),
('0005432909202', 2082, 'Economy', 12100),
('0005433468281', 2082, 'Economy', 12100),
('0005432360117', 6398, 'Economy', 12200),
('0005435176732', 6398, 'Economy', 12200),
('0005432335973', 6398, 'Economy', 12200),
('0005435490215', 21040, 'Economy', 12200),
('0005434458709', 29117, 'Economy', 3100),
('0005432747370', 422, 'Economy', 14800),
('0005433524972', 18984, 'Economy', 25700),
('0005433524867', 32485, 'Economy', 25700),
('0005432396221', 5252, 'Economy', 28000),
('0005434822953', 5252, 'Economy', 28000),
('0005435372898', 9938, 'Economy', 28000),
('0005434821670', 9938, 'Economy', 28000),
('0005435082750', 6996, 'Economy', 7400),
('0005434756217', 9523, 'Economy', 10900),
('0005434214238', 28589, 'Economy', 10900),
('0005434639192', 2007, 'Economy', 19000),
('0005434550881', 10569, 'Economy', 3000),
('0005433397199', 19384, 'Economy', 12200),
('0005435068198', 13159, 'Economy', 3800),
('0005434213864', 28660, 'Economy', 20400),
('0005435039452', 5482, 'Economy', 9800),
('0005434426426', 14899, 'Economy', 19400),
('0005434426182', 20184, 'Economy', 17600),
('0005432300226', 26496, 'Economy', 6200),
('0005435652829', 21723, 'Business', 9800),
('0005433367303', 21723, 'Economy', 3300),
('0005434170895', 9389, 'Economy', 62100),
('0005433784414', 26228, 'Economy', 62100),
('0005433985370', 24242, 'Economy', 12100),
('0005433960571', 25954, 'Business', 36400),
('0005435528933', 11217, 'Business', 57200),
('0005435319484', 11217, 'Economy', 19100),
('0005432880743', 29996, 'Economy', 3400),
('0005432692930', 29996, 'Economy', 3400),
('0005434988587', 27573, 'Economy', 3600),
('0005434988576', 27573, 'Economy', 3600),
('0005433113523', 19624, 'Economy', 19700),
('0005435068198', 15331, 'Economy', 9000),
('0005433101855', 8031, 'Economy', 6700),
('0005432901521', 8033, 'Economy', 6700),
('0005434877089', 14584, 'Economy', 11700),
('0005434426182', 14584, 'Economy', 11700),
('0005434877064', 14584, 'Economy', 11700),
('0005434325525', 15642, 'Economy', 14800),
('0005433404720', 2832, 'Economy', 4600),
('0005433960617', 6933, 'Economy', 7100),
('0005433959954', 25736, 'Economy', 7100),
('0005433784414', 8380, 'Economy', 6000),
('0005432335973', 8382, 'Economy', 6000),
('0005433202138', 23350, 'Economy', 14800),
('0005432328447', 31229, 'Economy', 6300),
('0005432901521', 28964, 'Economy', 10900),
('0005434654314', 12536, 'Economy', 22400),
('0005434095070', 11674, 'Economy', 13400),
('0005433397199', 1419, 'Economy', 11000),
('0005434443456', 17360, 'Economy', 15600),
('0005434081757', 30683, 'Economy', 13400),
('0005435462244', 13502, 'Economy', 11800),
('0005434514950', 18681, 'Economy', 3300),
('0005435844293', 25099, 'Economy', 29400),
('0005433284903', 1809, 'Economy', 16200),
('0005433846434', 5575, 'Economy', 33300),
('0005434620341', 32998, 'Economy', 15100),
('0005432567282', 4709, 'Economy', 13600),
('0005432459580', 4709, 'Economy', 13600),
('0005432459560', 4709, 'Economy', 13600),
('0005433342625', 11077, 'Economy', 7900),
('0005432919509', 9061, 'Economy', 8900),
('0005435715387', 7126, 'Economy', 31900),
('0005435715371', 7126, 'Economy', 29000),
('0005435540772', 11391, 'Economy', 6700),
('0005433251078', 2262, 'Economy', 6700),
('0005434906377', 25626, 'Economy', 6700),
('0005432862265', 28031, 'Economy', 12400),
('0005435697167', 16490, 'Economy', 18100),
('0005435935029', 24693, 'Economy', 18100),
('0005434137242', 28575, 'Economy', 7700),
('0005434988565', 23630, 'Economy', 9800),
('0005432382609', 31298, 'Economy', 3300),
('0005434287036', 26825, 'Economy', 15700),
('0005433868260', 4814, 'Economy', 17600),
('0005434663338', 3421, 'Economy', 22600),
('0005432799290', 14825, 'Economy', 4400),
('0005434906377', 14996, 'Economy', 6300),
('0005434906979', 25839, 'Economy', 6300),
('0005433284903', 23049, 'Economy', 5200),
('0005432526709', 30581, 'Business', 42100),
('0005434066668', 30581, 'Business', 42100),
('0005435213262', 30581, 'Business', 42100),
('0005434066586', 30581, 'Comfort', 23900),
('0005435652436', 24875, 'Business', 9800),
('0005434952489', 28254, 'Economy', 5300),
('0005435697244', 3647, 'Economy', 7200),
('0005435697236', 3647, 'Economy', 7200),
('0005435935029', 16297, 'Economy', 7200),
('0005433367379', 1681, 'Economy', 16700),
('0005435652436', 21680, 'Economy', 16700),
('0005435528933', 20845, 'Economy', 28700),
('0005433186082', 20845, 'Economy', 28700),
('0005434267933', 15219, 'Economy', 11500),
('0005432675064', 1209, 'Economy', 38300),
('0005432692930', 1209, 'Economy', 38300),
('0005434435124', 1120, 'Economy', 13900),
('0005434964166', 1308, 'Economy', 74500),
('0005434963929', 18236, 'Economy', 67800),
('0005434625857', 32909, 'Economy', 14700),
('0005435784869', 13773, 'Economy', 3100),
('0005435784964', 13773, 'Economy', 3100),
('0005434407001', 20300, 'Economy', 4400),
('0005434407323', 20300, 'Economy', 4000),
('0005433524867', 18520, 'Economy', 23500),
('0005434344050', 11467, 'Economy', 4000),
('0005435824516', 1267, 'Economy', 66600),
('0005435824524', 1267, 'Economy', 66600),
('0005432783565', 5651, 'Economy', 9300),
('0005432783587', 5651, 'Economy', 9300),
('0005434443651', 6297, 'Business', 11900),
('0005432783209', 12214, 'Economy', 13700),
('0005432783146', 12214, 'Economy', 13700),
('0005434877898', 14634, 'Business', 49700),
('0005434877873', 14634, 'Economy', 16600),
('0005432222759', 2793, 'Economy', 12100),
('0005433679959', 29136, 'Economy', 11000),
('0005434163523', 9280, 'Economy', 44300),
('0005435986729', 4196, 'Economy', 64400),
('0005433131688', 11601, 'Business', 21500),
('0005432984639', 2329, 'Economy', 61500),
('0005435982117', 2329, 'Economy', 61500),
('0005434374491', 1501, 'Business', 38900),
('0005433151062', 1501, 'Economy', 13000),
('0005434373916', 20156, 'Economy', 13000),
('0005434373992', 20156, 'Economy', 13000),
('0005432424256', 582, 'Economy', 9200),
('0005432423853', 12847, 'Economy', 9200),
('0005432423728', 12847, 'Economy', 9200),
('0005433922898', 2166, 'Business', 34700),
('0005433922868', 2166, 'Economy', 11600),
('0005432231518', 2166, 'Economy', 11600),
('0005433233436', 259, 'Economy', 27900),
('0005434724939', 259, 'Economy', 27900),
('0005434724960', 259, 'Economy', 27900),
('0005434724006', 9820, 'Economy', 27900),
('0005434723704', 9820, 'Economy', 27900),
('0005433233977', 9820, 'Economy', 27900),
('0005434723810', 9820, 'Economy', 27900),
('0005435212704', 7771, 'Economy', 14000),
('0005434344088', 5312, 'Comfort', 24400),
('0005435613241', 5312, 'Economy', 14400),
('0005435490215', 5312, 'Economy', 15800),
('0005435423933', 5312, 'Economy', 14400),
('0005434344091', 5312, 'Economy', 14400),
('0005435424509', 10875, 'Comfort', 24400),
('0005434343644', 10875, 'Comfort', 24400),
('0005435424557', 10875, 'Economy', 14400),
('0005435611991', 10875, 'Economy', 14400),
('0005435885026', 8239, 'Economy', 6300),
('0005432382609', 30103, 'Economy', 3300),
('0005435540772', 21988, 'Economy', 19100),
('0005435252625', 28949, 'Business', 18500),
('0005432838722', 28949, 'Economy', 6200),
('0005432360154', 6357, 'Economy', 12200),
('0005432603693', 31679, 'Economy', 6600),
('0005434522379', 19063, 'Economy', 22600),
('0005432890690', 418, 'Economy', 14800),
('0005432890826', 418, 'Economy', 14800),
('0005432890777', 418, 'Economy', 14800),
('0005432747330', 12089, 'Economy', 14800),
('0005432747070', 12089, 'Economy', 14800),
('0005432927888', 18939, 'Economy', 25700),
('0005434823122', 5301, 'Business', 84000),
('0005434823054', 5301, 'Comfort', 47600),
('0005435372985', 9925, 'Economy', 28000),
('0005435373012', 9925, 'Economy', 28000),
('0005434822329', 9925, 'Economy', 28000),
('0005434828648', 9925, 'Economy', 28000),
('0005435790283', 25993, 'Economy', 7400),
('0005433531278', 6053, 'Economy', 23200),
('0005435326562', 6053, 'Economy', 23200),
('0005435326694', 18600, 'Economy', 23200),
('0005435630950', 6719, 'Economy', 17000),
('0005435732256', 13563, 'Business', 36600),
('0005434214345', 10728, 'Economy', 20400),
('0005434756217', 28682, 'Business', 61300),
('0005435006921', 5452, 'Economy', 9800),
('0005434229114', 5452, 'Economy', 9800),
('0005435006624', 12968, 'Business', 29500),
('0005435039173', 12968, 'Economy', 9800),
('0005435038842', 12968, 'Economy', 9800),
('0005434170889', 9386, 'Business', 186200),
('0005433784812', 9386, 'Economy', 62100),
('0005433784811', 9386, 'Economy', 62100),
('0005433985698', 25943, 'Economy', 12100),
('0005433960617', 25943, 'Economy', 12100),
('0005433985702', 25943, 'Economy', 12100),
('0005434480217', 925, 'Economy', 23100),
('0005435142514', 10319, 'Economy', 15400),
('0005432706650', 2952, 'Business', 10300),
('0005435068900', 3548, 'Economy', 9000),
('0005435068887', 3548, 'Economy', 9000),
('0005433101490', 125, 'Business', 20000),
('0005432261705', 126, 'Business', 20000),
('0005434877873', 3506, 'Business', 35000),
('0005434877898', 3506, 'Economy', 11700),
('0005432799124', 14591, 'Economy', 11700),
('0005435082750', 26155, 'Economy', 3900),
('0005433784811', 4989, 'Economy', 6000),
('0005433614379', 4989, 'Economy', 6000),
('0005433614359', 4989, 'Economy', 6000),
('0005433784812', 4989, 'Economy', 6000),
('0005435006624', 4987, 'Economy', 6000),
('0005435006921', 8402, 'Economy', 6000),
('0005434229114', 8402, 'Economy', 6000),
('0005434639032', 12600, 'Economy', 14800),
('0005433202298', 12600, 'Economy', 14800),
('0005434639192', 23358, 'Economy', 14800),
('0005432382746', 21052, 'Economy', 6300),
('0005432382638', 21052, 'Economy', 6300),
('0005432328468', 31240, 'Economy', 6300),
('0005432423853', 30816, 'Economy', 4200),
('0005432423728', 30816, 'Economy', 4200),
('0005433568755', 11864, 'Economy', 35300),
('0005433715747', 7450, 'Economy', 10700),
('0005434095218', 8660, 'Business', 36500),
('0005435732256', 19266, 'Business', 33000),
('0005433342625', 17050, 'Economy', 10200),
('0005434066586', 12768, 'Economy', 13400),
('0005434066668', 12768, 'Economy', 13400),
('0005435765998', 5527, 'Business', 35300),
('0005435765243', 13488, 'Economy', 11800),
('0005433846451', 5552, 'Economy', 36600),
('0005435937361', 27327, 'Economy', 12700),
('0005434081813', 4751, 'Economy', 13600),
('0005432396221', 10172, 'Economy', 5800),
('0005434906799', 25577, 'Economy', 6700),
('0005433251352', 25577, 'Economy', 6700),
('0005433131688', 29831, 'Economy', 6600),
('0005434142592', 29831, 'Economy', 6600),
('0005432968808', 18766, 'Economy', 4400),
('0005434503518', 16708, 'Economy', 7600),
('0005433266688', 24327, 'Economy', 7000),
('0005434988587', 23645, 'Economy', 9800),
('0005434988576', 23645, 'Economy', 9800),
('0005433453733', 31317, 'Economy', 3300),
('0005435548478', 26469, 'Economy', 23800),
('0005433109908', 2391, 'Economy', 15700),
('0005434287205', 2391, 'Economy', 15700),
('0005434520243', 6102, 'Economy', 22300),
('0005435263569', 27635, 'Economy', 29900),
('0005435911361', 3457, 'Economy', 22600),
('0005435911425', 12483, 'Economy', 22600),
('0005433868260', 32684, 'Economy', 16800),
('0005432799124', 12146, 'Economy', 4400),
('0005435311019', 26912, 'Business', 49100),
('0005434512045', 21367, 'Economy', 15000),
('0005432603693', 21367, 'Economy', 15000),
('0005433251352', 14972, 'Business', 18900),
('0005434906799', 14972, 'Economy', 6300),
('0005433251078', 25867, 'Economy', 6300),
('0005433008447', 14160, 'Economy', 17400),
('0005435213367', 30592, 'Business', 42100),
('0005434066637', 30592, 'Comfort', 23900),
('0005435213338', 30592, 'Economy', 14000),
('0005435652431', 24844, 'Economy', 3300),
('0005434137049', 11965, 'Economy', 3200),
('0005434137221', 11965, 'Economy', 3200),
('0005435697267', 3680, 'Economy', 7200),
('0005435132853', 7916, 'Economy', 5400),
('0005435132848', 7916, 'Economy', 5400),
('0005432394052', 18430, 'Economy', 4900),
('0005434504030', 6557, 'Economy', 16100),
('0005434503518', 22678, 'Business', 48400),
('0005435652431', 21676, 'Economy', 16700),
('0005433985219', 25648, 'Economy', 7200),
('0005432328562', 3072, 'Economy', 5400),
('0005434309560', 19578, 'Economy', 41500),
('0005435502250', 1592, 'Business', 86000),
('0005435931589', 21862, 'Economy', 19700),
('0005434407201', 20287, 'Economy', 4400),
('0005434407551', 26986, 'Economy', 4000),
('0005432720827', 7695, 'Economy', 3700),
('0005434344088', 11463, 'Economy', 4000),
('0005434344091', 11463, 'Economy', 4000),
('0005432783209', 15385, 'Business', 27800),
('0005432783146', 15385, 'Economy', 9300),
('0005435850801', 4390, 'Economy', 6300),
('0005433496896', 6342, 'Economy', 4000),
('0005432783075', 12189, 'Economy', 13700),
('0005432783565', 15418, 'Economy', 13700),
('0005432783587', 15418, 'Economy', 13700),
('0005435913862', 14641, 'Business', 49700),
('0005433680167', 29149, 'Economy', 11000),
('0005433614379', 9295, 'Business', 132900),
('0005433614359', 9295, 'Economy', 44300),
('0005433577763', 9295, 'Economy', 44300),
('0005433613842', 25234, 'Business', 132900),
('0005433633346', 25234, 'Economy', 44300),
('0005435856155', 4206, 'Economy', 64400),
('0005433434274', 2349, 'Business', 184500),
('0005435982156', 2349, 'Economy', 67700),
('0005435982159', 2349, 'Economy', 61500),
('0005434374105', 20160, 'Economy', 13000),
('0005433151312', 20160, 'Economy', 13000),
('0005432235618', 476, 'Economy', 8200),
('0005434022839', 12692, 'Economy', 8200),
('0005432231530', 2130, 'Business', 34700),
('0005433035739', 2130, 'Economy', 11600),
('0005433036135', 24086, 'Economy', 11600),
('0005434725152', 282, 'Economy', 27900),
('0005434724139', 9862, 'Economy', 27900),
('0005434724257', 9862, 'Economy', 27900),
('0005432527586', 7769, 'Economy', 14000),
('0005434067339', 7769, 'Economy', 14000),
('0005434344110', 5356, 'Comfort', 24400),
('0005435613282', 5356, 'Economy', 14400),
('0005435423777', 5356, 'Economy', 14400),
('0005432133167', 5356, 'Economy', 14400),
('0005432363406', 10929, 'Business', 43100),
('0005435424594', 10929, 'Economy', 14400),
('0005435424621', 10929, 'Economy', 14400),
('0005433507139', 3358, 'Economy', 6300),
('0005432459724', 8335, 'Economy', 6300),
('0005435885076', 8335, 'Economy', 6900),
('0005433633346', 8255, 'Economy', 6300),
('0005432383087', 4517, 'Economy', 3300),
('0005433453733', 30094, 'Economy', 3300),
('0005432838931', 7372, 'Economy', 6200),
('0005432838635', 28919, 'Economy', 6200),
('0005432838728', 28919, 'Economy', 6200),
('0005432363406', 6417, 'Economy', 12200),
('0005432890830', 414, 'Economy', 14800),
('0005432890846', 414, 'Economy', 14800),
('0005433531278', 18942, 'Economy', 25700),
('0005433524924', 32515, 'Economy', 25700),
('0005434823207', 5270, 'Economy', 28000),
('0005435372507', 5270, 'Economy', 28000),
('0005434558238', 5270, 'Economy', 28000),
('0005434822478', 9889, 'Economy', 28000),
('0005434213954', 9559, 'Economy', 10900),
('0005434214345', 28595, 'Economy', 10900),
('0005434639032', 23304, 'Economy', 19000),
('0005433202298', 23304, 'Economy', 19000),
('0005433531282', 6065, 'Economy', 23200),
('0005435254448', 6124, 'Economy', 11700),
('0005435682022', 6758, 'Business', 51100),
('0005434828648', 6758, 'Business', 51100),
('0005432136153', 6758, 'Economy', 17000),
('0005435437884', 24568, 'Economy', 17000),
('0005435125843', 31862, 'Business', 26400),
('0005433397583', 19405, 'Economy', 12200),
('0005435068216', 13170, 'Economy', 3800),
('0005435068900', 15495, 'Business', 11300),
('0005435068887', 15495, 'Economy', 3800),
('0005434214365', 10725, 'Economy', 20400),
('0005435039561', 5428, 'Economy', 9800),
('0005435038700', 13005, 'Economy', 9800),
('0005435982117', 26544, 'Economy', 6200),
('0005433367379', 21730, 'Economy', 3300),
('0005433960090', 24288, 'Economy', 12100),
('0005433985219', 24288, 'Economy', 12100),
('0005432880774', 29914, 'Economy', 3400),
('0005435068924', 3529, 'Business', 26900),
('0005435068216', 15286, 'Economy', 9000),
('0005433101478', 141, 'Economy', 6700),
('0005435913862', 3496, 'Economy', 11700),
('0005432611673', 14581, 'Economy', 11700),
('0005435163205', 4439, 'Economy', 12200),
('0005435797317', 29331, 'Economy', 4200),
('0005434947996', 5767, 'Economy', 6800),
('0005434947934', 16371, 'Economy', 6800),
('0005433960684', 6883, 'Economy', 7100),
('0005433613842', 8416, 'Economy', 6000),
('0005432034874', 8417, 'Economy', 6000),
('0005434639010', 12620, 'Economy', 14800),
('0005432424256', 13277, 'Economy', 4200),
('0005432822176', 9580, 'Economy', 10900),
('0005432822180', 9580, 'Economy', 10900),
('0005432611673', 31618, 'Economy', 11000),
('0005432948356', 25295, 'Economy', 35300),
('0005433808313', 14460, 'Economy', 39100),
('0005435340214', 12543, 'Business', 67200),
('0005434182025', 8690, 'Economy', 12200),
('0005434182031', 8690, 'Economy', 12200),
('0005434182073', 8690, 'Economy', 12200),
('0005434182149', 11661, 'Economy', 12200),
('0005433397583', 1442, 'Economy', 11000),
('0005433456944', 19241, 'Economy', 11000),
('0005434443651', 20579, 'Economy', 14100),
('0005434066637', 12778, 'Business', 40300),
('0005434081813', 30649, 'Economy', 13400),
('0005435765585', 13491, 'Economy', 11800),
('0005433008447', 22564, 'Economy', 16200),
('0005434620525', 7837, 'Economy', 15100),
('0005435332297', 32980, 'Economy', 15100),
('0005435785251', 4298, 'Economy', 12700),
('0005434993907', 27308, 'Economy', 12700),
('0005435784964', 27308, 'Economy', 12700),
('0005435784869', 27308, 'Economy', 12700),
('0005432459465', 30543, 'Economy', 13600),
('0005433342837', 11103, 'Economy', 7900),
('0005433507139', 9063, 'Business', 26600),
('0005432919804', 20454, 'Economy', 8900),
('0005435697244', 16492, 'Economy', 19900),
('0005435697236', 16492, 'Economy', 18100),
('0005434137884', 7331, 'Economy', 7700),
('0005434087458', 28563, 'Business', 23100),
('0005434503705', 16717, 'Economy', 6900),
('0005435078292', 2201, 'Economy', 7000),
('0005433266693', 24352, 'Economy', 7000),
('0005432383087', 30472, 'Economy', 3300),
('0005432382638', 31285, 'Economy', 3300),
('0005432382746', 31285, 'Economy', 3300),
('0005434287104', 26861, 'Economy', 15700),
('0005433874316', 32624, 'Economy', 17400),
('0005433867980', 32605, 'Economy', 17600),
('0005433867980', 14521, 'Economy', 18500),
('0005434407551', 7078, 'Economy', 16400),
('0005434407001', 26939, 'Business', 49100),
('0005434407323', 26939, 'Business', 49100),
('0005432604243', 6441, 'Economy', 15000),
('0005432604216', 6441, 'Economy', 15000),
('0005432613791', 31722, 'Economy', 14900),
('0005432613798', 31722, 'Economy', 14900),
('0005433008492', 14207, 'Economy', 17400),
('0005435839066', 18066, 'Economy', 66400),
('0005433463886', 17266, 'Economy', 48800),
('0005432428895', 30628, 'Business', 42100),
('0005432526562', 30628, 'Economy', 14000),
('0005433367811', 24859, 'Economy', 3300),
('0005434137466', 11943, 'Economy', 3200),
('0005434137884', 28744, 'Economy', 3200),
('0005432613798', 22075, 'Economy', 19300),
('0005432613791', 22075, 'Economy', 19300),
('0005435938862', 4421, 'Economy', 48800),
('0005434504088', 6511, 'Economy', 16100),
('0005434503705', 22656, 'Economy', 16100),
('0005435652991', 1656, 'Economy', 16700),
('0005433367811', 21686, 'Economy', 16700),
('0005435999228', 6175, 'Economy', 45700),
('0005435999226', 6175, 'Economy', 41500),
('0005432692879', 17498, 'Economy', 38300),
('0005434434964', 17281, 'Economy', 13900),
('0005433194857', 32918, 'Economy', 14700),
('0005435785251', 27402, 'Economy', 3100),
('0005435310915', 26970, 'Economy', 4000),
('0005434319364', 5701, 'Economy', 14400),
('0005434319380', 5701, 'Economy', 14400),
('0005432720861', 7578, 'Economy', 3700),
('0005432692879', 30323, 'Economy', 3700),
('0005433449634', 30323, 'Economy', 3700),
('0005433524924', 18503, 'Business', 70400),
('0005434344110', 11443, 'Economy', 4000),
('0005435242433', 5665, 'Economy', 9300),
('0005432783075', 15367, 'Economy', 9300),
('0005432848292', 4336, 'Economy', 6300),
('0005432848172', 28852, 'Economy', 6300),
('0005433496928', 6246, 'Economy', 4400),
('0005432783259', 12194, 'Economy', 13700),
('0005434876744', 10117, 'Economy', 16600),
('0005432966625', 2770, 'Economy', 11000),
('0005433680107', 29160, 'Economy', 11000),
('0005433613666', 25212, 'Economy', 44300),
('0005433613855', 25212, 'Economy', 44300),
('0005433633368', 25212, 'Economy', 44300),
('0005433568948', 324, 'Economy', 7200),
('0005432948356', 11616, 'Economy', 7200),
('0005433754114', 2355, 'Economy', 61500),
('0005432985007', 26172, 'Economy', 61500),
('0005433753702', 26172, 'Economy', 61500),
('0005433151190', 1540, 'Economy', 13000),
('0005433151347', 20151, 'Economy', 13000),
('0005432424360', 512, 'Economy', 9200),
('0005434023545', 430, 'Business', 24500),
('0005434023588', 430, 'Economy', 8200),
('0005434023549', 430, 'Economy', 8200),
('0005433036206', 24096, 'Economy', 11600),
('0005434725250', 305, 'Economy', 27900),
('0005433233816', 305, 'Economy', 27900),
('0005434551123', 305, 'Economy', 27900),
('0005434723979', 9872, 'Economy', 27900),
('0005433234082', 9872, 'Economy', 27900),
('0005432069623', 7736, 'Economy', 14000),
('0005432527700', 7736, 'Economy', 14000),
('0005435212626', 7736, 'Economy', 14000),
('0005432527710', 7736, 'Economy', 14000),
('0005434573323', 5314, 'Economy', 14400),
('0005435424191', 5314, 'Economy', 14400),
('0005435424634', 10916, 'Economy', 14400),
('0005433633748', 3349, 'Economy', 6300),
('0005432459465', 3349, 'Economy', 6300),
('0005432181673', 3349, 'Economy', 6300),
('0005433805301', 3349, 'Economy', 6300),
('0005433633368', 8225, 'Economy', 6300),
('0005432382638', 30212, 'Business', 9900),
('0005432382746', 30212, 'Economy', 3300),
('0005432359917', 21000, 'Economy', 12200),
('0005432604243', 21451, 'Economy', 6600),
('0005432604216', 21451, 'Economy', 6600),
('0005432890820', 412, 'Economy', 14800),
('0005433531282', 18954, 'Economy', 25700),
('0005435150004', 5283, 'Comfort', 47600),
('0005434823284', 5283, 'Economy', 28000),
('0005432396233', 5283, 'Economy', 28000),
('0005434822343', 9932, 'Business', 84000),
('0005434822371', 9932, 'Economy', 28000),
('0005434756340', 9545, 'Economy', 10900),
('0005434214365', 28632, 'Economy', 10900),
('0005434639010', 23303, 'Economy', 19000),
('0005435326721', 18589, 'Economy', 23200),
('0005435326718', 18589, 'Economy', 23200),
('0005434558238', 10665, 'Economy', 3000),
('0005434554038', 27707, 'Economy', 3000),
('0005435682033', 6728, 'Business', 51100),
('0005433397959', 13535, 'Economy', 12200),
('0005435732298', 19391, 'Economy', 12200),
('0005435068574', 13178, 'Economy', 3800),
('0005435068924', 15511, 'Economy', 3800),
('0005434213954', 28708, 'Economy', 20400),
('0005432125432', 5427, 'Economy', 9800),
('0005435982159', 26522, 'Business', 18500),
('0005433434274', 26522, 'Economy', 6800),
('0005435982156', 26522, 'Economy', 6200),
('0005432583857', 31476, 'Economy', 10100),
('0005433805301', 9333, 'Economy', 62100),
('0005432667450', 9333, 'Economy', 62100),
('0005433784733', 26234, 'Economy', 62100),
('0005435135594', 33010, 'Economy', 5300),
('0005433959998', 24282, 'Economy', 12100),
('0005433960173', 24282, 'Economy', 12100),
('0005433960684', 25922, 'Economy', 12100),
('0005434480267', 943, 'Economy', 23100),
('0005433165784', 943, 'Economy', 23100),
('0005434573180', 20953, 'Economy', 19100),
('0005435502250', 20953, 'Economy', 19100),
('0005434573205', 20953, 'Economy', 19100),
('0005432692879', 2997, 'Economy', 3400),
('0005432880705', 2996, 'Economy', 3400),
('0005434979416', 27545, 'Economy', 3600),
('0005435068574', 15284, 'Business', 26900),
('0005433102016', 8128, 'Business', 20000),
('0005433102052', 8128, 'Economy', 7300),
('0005432020210', 8128, 'Economy', 6700),
('0005432919804', 8128, 'Economy', 6700),
('0005432817150', 8129, 'Economy', 6700),
('0005434876744', 14561, 'Economy', 11700),
('0005435125843', 14561, 'Economy', 11700),
('0005433960090', 25708, 'Economy', 7100),
('0005432105451', 5053, 'Business', 18000),
('0005432667450', 5053, 'Economy', 6000),
('0005433784733', 8430, 'Economy', 6000),
('0005433613666', 8431, 'Business', 18000),
('0005433613855', 8431, 'Economy', 6000),
('0005432383087', 31224, 'Economy', 6300),
('0005432328562', 31224, 'Economy', 6300),
('0005432817150', 28962, 'Economy', 10900),
('0005434654384', 12547, 'Economy', 22400),
('0005435732298', 1424, 'Economy', 11000),
('0005433397959', 19245, 'Economy', 11000),
('0005435893550', 4466, 'Economy', 14000),
('0005433342837', 17044, 'Economy', 10200),
('0005435091959', 17044, 'Economy', 10200),
('0005434067339', 30681, 'Economy', 13400),
('0005434514950', 19117, 'Economy', 3300),
('0005433008492', 22560, 'Economy', 17900),
('0005433846580', 5595, 'Business', 99800),
('0005435282475', 13855, 'Economy', 33300),
('0005432459724', 4742, 'Economy', 13600),
('0005433342910', 11121, 'Economy', 7900),
('0005435125843', 10974, 'Economy', 3200),
('0005435715319', 27064, 'Economy', 29000),
('0005432394052', 27064, 'Economy', 29000),
('0005435715276', 27064, 'Economy', 29000),
('0005435548425', 11162, 'Economy', 24600),
('0005435548478', 20668, 'Economy', 24600),
('0005435540860', 11421, 'Economy', 6700),
('0005434907162', 2283, 'Economy', 6700),
('0005434907176', 2283, 'Economy', 6700),
('0005433251409', 25576, 'Economy', 6700),
('0005435697267', 16486, 'Economy', 18100),
('0005435696986', 24735, 'Economy', 18100),
('0005434138003', 7291, 'Economy', 7700),
('0005434137221', 28557, 'Economy', 7700),
('0005434137049', 28557, 'Economy', 7700),
('0005435808216', 1934, 'Economy', 21700),
('0005434504030', 22933, 'Economy', 6900),
('0005433449634', 31341, 'Economy', 3300),
('0005434299525', 7034, 'Economy', 16400),
('0005435310915', 7034, 'Economy', 16400),
('0005434299375', 26934, 'Economy', 16400),
('0005434407201', 26934, 'Economy', 16400),
('0005433251409', 14983, 'Economy', 6300),
('0005435487804', 15830, 'Economy', 8100),
('0005435839394', 6003, 'Economy', 66400),
('0005435839037', 18038, 'Business', 199300),
('0005433285263', 32097, 'Economy', 5200),
('0005434979416', 23567, 'Economy', 9500),
('0005434137384', 11916, 'Economy', 3200),
('0005434136875', 11916, 'Economy', 3200),
('0005434138003', 28725, 'Economy', 3200),
('0005435696986', 16278, 'Economy', 7200),
('0005435628686', 15995, 'Economy', 3700),
('0005432398168', 18459, 'Economy', 4900),
('0005432667450', 26297, 'Economy', 6600),
('0005435487631', 6213, 'Economy', 41500),
('0005435487804', 19555, 'Business', 124600),
('0005434435041', 17292, 'Economy', 13900),
('0005433192941', 1409, 'Economy', 23500),
('0005434514950', 18513, 'Economy', 23500),
('0005432783259', 15387, 'Economy', 9300),
('0005433496741', 20323, 'Business', 11900),
('0005432783565', 12215, 'Economy', 13700),
('0005435242433', 15421, 'Economy', 13700),
('0005434877375', 10087, 'Economy', 16600),
('0005433633748', 9318, 'Economy', 44300),
('0005435981731', 26204, 'Economy', 61500),
('0005433151088', 1487, 'Economy', 13000),
('0005434374362', 20149, 'Economy', 13000),
('0005434023110', 12657, 'Economy', 8200),
('0005433035798', 2168, 'Economy', 11600),
('0005433922499', 24103, 'Business', 34700),
('0005433921796', 24103, 'Economy', 11600),
('0005434724960', 9821, 'Economy', 27900),
('0005433656629', 7773, 'Economy', 14000),
('0005434573205', 10931, 'Comfort', 24400),
('0005434573180', 10931, 'Economy', 14400),
('0005435884964', 3333, 'Economy', 6300),
('0005433194857', 4618, 'Business', 9900),
('0005432727783', 30158, 'Economy', 3300),
('0005435540860', 22001, 'Economy', 19100),
('0005432838766', 28926, 'Economy', 6200),
('0005433468212', 23844, 'Economy', 13300),
('0005433468224', 23844, 'Economy', 12100),
('0005433473149', 23881, 'Economy', 12700),
('0005432890799', 409, 'Economy', 14800),
('0005432747268', 12035, 'Economy', 14800),
('0005432747154', 12035, 'Economy', 14800),
('0005435372656', 5250, 'Comfort', 47600),
('0005435372380', 5250, 'Economy', 28000),
('0005434551123', 10588, 'Economy', 3000),
('0005434554040', 27713, 'Economy', 3000),
('0005435125870', 31875, 'Economy', 8800),
('0005433397526', 19379, 'Economy', 12200),
('0005434756340', 28661, 'Economy', 20400),
('0005435006710', 12977, 'Business', 29500),
('0005434426393', 20212, 'Economy', 19400),
('0005435981731', 26706, 'Business', 18500),
('0005433686607', 29262, 'Economy', 19100),
('0005432583786', 31499, 'Economy', 10100),
('0005432583750', 31499, 'Economy', 10100),
('0005435652991', 21759, 'Economy', 3300),
('0005433784580', 26226, 'Economy', 62100),
('0005433960214', 24251, 'Economy', 12100),
('0005435150004', 10324, 'Economy', 15400),
('0005434573323', 11206, 'Economy', 19100),
('0005432880638', 3056, 'Economy', 3400),
('0005433194857', 30084, 'Economy', 3400),
('0005434979464', 27517, 'Economy', 3600),
('0005433101682', 175, 'Economy', 6700),
('0005435902552', 3502, 'Economy', 11700),
('0005434426393', 14559, 'Economy', 11700),
('0005434877375', 14559, 'Economy', 11700),
('0005435957606', 15201, 'Economy', 4100),
('0005433959998', 25734, 'Economy', 7100),
('0005433960173', 25734, 'Economy', 7100),
('0005435006710', 5149, 'Economy', 6000),
('0005433784580', 8445, 'Economy', 6600),
('0005433642170', 27588, 'Economy', 29900),
('0005433642174', 27588, 'Economy', 29900),
('0005432424360', 13376, 'Economy', 4200),
('0005433568948', 11874, 'Economy', 35300),
('0005432428895', 7449, 'Economy', 10700),
('0005433656629', 29208, 'Economy', 10700),
('0005433397526', 1451, 'Economy', 11000),
('0005433342345', 1068, 'Business', 30600),
('0005433342227', 1068, 'Economy', 10200),
('0005433342344', 1068, 'Economy', 10200),
('0005433342910', 17055, 'Economy', 10200),
('0005435462019', 5523, 'Business', 35300),
('0005432649328', 25084, 'Economy', 29400),
('0005433285263', 22552, 'Economy', 16200),
('0005432751483', 12290, 'Business', 83800),
('0005432751478', 12290, 'Economy', 27900),
('0005432459560', 30555, 'Economy', 13600),
('0005432566970', 30555, 'Economy', 13600),
('0005433342345', 17087, 'Business', 23600),
('0005433342344', 17087, 'Economy', 7900),
('0005433342227', 17087, 'Economy', 7900),
('0005432396233', 10212, 'Economy', 5800),
('0005435556666', 10934, 'Economy', 3200),
('0005434137466', 28550, 'Economy', 7700),
('0005434503704', 16692, 'Economy', 6900),
('0005434504088', 22892, 'Economy', 6900),
('0005435548425', 20810, 'Economy', 23800),
('0005434287028', 26872, 'Economy', 15700),
('0005435856155', 26637, 'Economy', 22800),
('0005433650524', 27624, 'Economy', 32900),
('0005435293141', 7077, 'Economy', 16400),
('0005434299345', 26920, 'Economy', 16400),
('0005434907162', 25852, 'Economy', 6300),
('0005434907176', 25852, 'Economy', 6300),
('0005435999226', 19683, 'Economy', 8100),
('0005435999228', 19683, 'Economy', 8100),
('0005434066890', 30596, 'Economy', 14000),
('0005434066784', 30596, 'Economy', 14000),
('0005434979464', 23556, 'Economy', 9500),
('0005434137493', 11949, 'Economy', 3200),
('0005434137655', 11949, 'Economy', 3200),
('0005435842321', 3990, 'Economy', 21300),
('0005434503704', 22673, 'Economy', 16100),
('0005432661908', 17861, 'Economy', 6000),
('0005432628728', 28103, 'Economy', 13000),
('0005432692905', 17497, 'Business', 115000),
('0005435551500', 11072, 'Economy', 48100),
('0005434964013', 18243, 'Economy', 67800),
('0005432692905', 30308, 'Economy', 3700),
('0005434343933', 29797, 'Economy', 4000),
('0005432783565', 15365, 'Economy', 9300),
('0005433496678', 20316, 'Business', 11900),
('0005434877183', 10116, 'Economy', 16600),
('0005432751483', 25256, 'Economy', 44300),
('0005433613988', 25256, 'Economy', 44300),
('0005432751478', 25256, 'Economy', 44300),
('0005435947106', 4227, 'Economy', 64400),
('0005432948088', 332, 'Business', 21500),
('0005433074355', 332, 'Economy', 7200),
('0005433074327', 332, 'Economy', 7200),
('0005434023257', 12652, 'Economy', 8200),
('0005433922434', 24093, 'Economy', 12700),
('0005433922898', 24093, 'Economy', 11600),
('0005433922547', 24093, 'Economy', 11600),
('0005433233901', 250, 'Economy', 27900),
('0005433131671', 250, 'Economy', 27900),
('0005434735653', 9838, 'Economy', 27900),
('0005434724782', 9838, 'Economy', 27900),
('0005434724311', 9838, 'Economy', 27900),
('0005435212685', 7741, 'Economy', 14000),
('0005435490198', 10874, 'Business', 43100),
('0005432459560', 3325, 'Economy', 6300),
('0005433804914', 8235, 'Business', 18800),
('0005435252558', 7402, 'Economy', 6200),
('0005435490198', 6390, 'Business', 36600),
('0005434149623', 6390, 'Economy', 12200),
('0005434461611', 17701, 'Economy', 3100),
('0005435372749', 5268, 'Economy', 28000),
('0005435372183', 5268, 'Economy', 28000),
('0005435372690', 5268, 'Economy', 28000),
('0005434600639', 18582, 'Economy', 23200),
('0005434550639', 27725, 'Economy', 3000),
('0005433459191', 19314, 'Economy', 11700),
('0005435681840', 24600, 'Economy', 17000),
('0005435808216', 23182, 'Economy', 24700),
('0005434229140', 5461, 'Economy', 9800),
('0005435039152', 12958, 'Economy', 9800),
('0005435039385', 12958, 'Economy', 9800),
('0005435902552', 14882, 'Economy', 17600),
('0005433804914', 26246, 'Economy', 62100),
('0005434480217', 16563, 'Economy', 23100),
('0005435502148', 11180, 'Economy', 19100),
('0005433927412', 24309, 'Economy', 17100),
('0005432692905', 3036, 'Economy', 3400),
('0005434979530', 27569, 'Economy', 3600),
('0005433101628', 193, 'Economy', 6700),
('0005435125870', 14570, 'Business', 35000),
('0005435626019', 14570, 'Economy', 11700),
('0005434877183', 14570, 'Economy', 11700),
('0005432799290', 14570, 'Economy', 11700),
('0005433960214', 25765, 'Business', 21400),
('0005433613988', 8461, 'Economy', 6000),
('0005434149623', 8462, 'Business', 18000),
('0005434229140', 8462, 'Economy', 6000),
('0005434157425', 9605, 'Economy', 10900),
('0005433568414', 25318, 'Economy', 35300),
('0005433342260', 1072, 'Economy', 10200),
('0005434066784', 12824, 'Economy', 13400),
('0005434081678', 12824, 'Economy', 13400),
('0005434066890', 12824, 'Economy', 13400),
('0005434604870', 18660, 'Economy', 3300),
('0005435332207', 7836, 'Economy', 15100),
('0005434620460', 32952, 'Economy', 15100),
('0005434993910', 27299, 'Economy', 12700),
('0005434081678', 30527, 'Business', 40900),
('0005432459580', 30527, 'Economy', 13600),
('0005432459481', 30527, 'Economy', 13600),
('0005432459424', 30527, 'Economy', 13600),
('0005433342260', 17110, 'Economy', 7900),
('0005435626019', 10995, 'Economy', 3200),
('0005435125870', 10995, 'Economy', 3200),
('0005434928277', 14680, 'Business', 9500),
('0005432398168', 27090, 'Economy', 29000),
('0005435715387', 27090, 'Economy', 29000),
('0005433400950', 2291, 'Economy', 6700),
('0005434137384', 28545, 'Economy', 7700),
('0005434136875', 28545, 'Economy', 7700),
('0005433867896', 32618, 'Economy', 17600),
('0005433867896', 14518, 'Economy', 16800),
('0005432799290', 12106, 'Economy', 4400),
('0005435487631', 19695, 'Economy', 8100),
('0005434979530', 23581, 'Economy', 9500),
('0005432655444', 17853, 'Economy', 6000),
('0005432328161', 31152, 'Economy', 5400),
('0005435502148', 20874, 'Economy', 28700),
('0005435086783', 24415, 'Economy', 7500),
('0005435310961', 26980, 'Economy', 4000),
('0005434344050', 29768, 'Economy', 4000),
('0005434343830', 29768, 'Economy', 4000),
('0005433415556', 1260, 'Economy', 66600),
('0005435242643', 5648, 'Economy', 9300),
('0005434461611', 28857, 'Economy', 6300),
('0005432783376', 12165, 'Business', 41200),
('0005434877585', 10064, 'Economy', 16600),
('0005433680325', 29162, 'Economy', 11000),
('0005433074505', 335, 'Economy', 7200),
('0005433568414', 11563, 'Business', 21500),
('0005434374253', 20132, 'Business', 38900),
('0005432423996', 12896, 'Economy', 9200),
('0005434735653', 482, 'Business', 24500),
('0005434023015', 12646, 'Economy', 8200),
('0005433035893', 2127, 'Business', 34700),
('0005433113523', 275, 'Business', 83700),
('0005433233700', 275, 'Economy', 27900),
('0005434550639', 9853, 'Economy', 27900),
('0005435612461', 10903, 'Economy', 14400),
('0005434343933', 10903, 'Economy', 14400),
('0005432459424', 3319, 'Business', 18800),
('0005432459580', 3319, 'Economy', 6300),
('0005432459481', 3319, 'Economy', 6300),
('0005435884989', 3318, 'Business', 18800),
('0005435885076', 3318, 'Economy', 6300),
('0005432838649', 28934, 'Economy', 6200),
('0005432359755', 21019, 'Economy', 12200),
('0005434461621', 17717, 'Economy', 3100),
('0005434458709', 17717, 'Economy', 3100),
('0005432604243', 31705, 'Economy', 6600),
('0005432603992', 31705, 'Economy', 6600),
('0005434604870', 19064, 'Economy', 24900),
('0005434604874', 19064, 'Economy', 22600),
('0005433527225', 32482, 'Economy', 25700),
('0005435372631', 5279, 'Economy', 28000),
('0005434214122', 9565, 'Economy', 10900),
('0005434600571', 18577, 'Economy', 23200),
('0005433397702', 19413, 'Economy', 12200),
('0005435808097', 29485, 'Economy', 24700),
('0005435808100', 29485, 'Economy', 24700),
('0005435039452', 13002, 'Business', 29500),
('0005435039169', 13002, 'Economy', 9800),
('0005435039308', 13002, 'Economy', 9800),
('0005433784709', 26227, 'Economy', 62100),
('0005433960201', 24273, 'Economy', 12100),
('0005432817149', 8160, 'Business', 20000),
('0005435902567', 3479, 'Economy', 11700),
('0005434877585', 14556, 'Economy', 11700),
('0005435269686', 5203, 'Economy', 6000),
('0005433784709', 8485, 'Economy', 6000),
('0005432328161', 21079, 'Economy', 6300),
('0005432382807', 21079, 'Economy', 6300),
('0005432423996', 30792, 'Economy', 4200),
('0005432817149', 28966, 'Economy', 10900),
('0005432948088', 11837, 'Economy', 35300),
('0005433568406', 25310, 'Economy', 35300),
('0005433715501', 29204, 'Economy', 10700),
('0005433397702', 1466, 'Economy', 11000),
('0005433686607', 19361, 'Economy', 17600),
('0005435462244', 5520, 'Economy', 11800),
('0005434602876', 18651, 'Economy', 3300),
('0005434604874', 18652, 'Economy', 3300),
('0005435282475', 5558, 'Economy', 33300),
('0005432567050', 30572, 'Economy', 13600),
('0005435097132', 17131, 'Economy', 7900),
('0005435443190', 7113, 'Economy', 29000),
('0005432862265', 2508, 'Economy', 12400),
('0005434142592', 11993, 'Economy', 7200),
('0005435697167', 24729, 'Economy', 18100),
('0005434137493', 28540, 'Economy', 7700),
('0005434137655', 28540, 'Economy', 7700),
('0005434503720', 16714, 'Economy', 6900),
('0005433131671', 10776, 'Economy', 15600),
('0005435911377', 3449, 'Economy', 22600),
('0005435310961', 7049, 'Economy', 16400),
('0005432604243', 21341, 'Economy', 15000),
('0005432603992', 21341, 'Economy', 15000),
('0005435839210', 18050, 'Economy', 66400),
('0005432526994', 30632, 'Economy', 14000),
('0005435652776', 24850, 'Economy', 3300),
('0005435652595', 24850, 'Economy', 3300),
('0005434137600', 11959, 'Business', 9700),
('0005435697167', 16273, 'Economy', 7200),
('0005434503720', 22634, 'Economy', 16100),
('0005433367811', 1676, 'Economy', 16700),
('0005435652595', 21698, 'Economy', 16700),
('0005435652776', 21698, 'Economy', 16700),
('0005433985548', 25684, 'Economy', 7200),
('0005433985606', 25684, 'Economy', 7200),
('0005434565844', 20843, 'Economy', 28700),
('0005435310970', 26966, 'Economy', 4000),
('0005434319364', 15696, 'Economy', 14400),
('0005433449837', 30290, 'Economy', 3700),
('0005434142592', 29754, 'Economy', 4000),
('0005435824516', 18010, 'Economy', 66600),
('0005435476705', 5628, 'Economy', 9300),
('0005432783376', 15382, 'Economy', 9300),
('0005434461621', 28875, 'Economy', 6300),
('0005435242643', 15426, 'Economy', 13700),
('0005435947149', 4229, 'Economy', 64400),
('0005433568406', 11593, 'Economy', 7200),
('0005434731139', 2336, 'Economy', 61500),
('0005432655444', 26208, 'Economy', 61500),
('0005434028281', 12668, 'Economy', 8200),
('0005434028281', 2160, 'Economy', 11600),
('0005433922485', 24126, 'Economy', 11600),
('0005433113518', 286, 'Economy', 27900),
('0005434725152', 9877, 'Economy', 27900),
('0005434731139', 9877, 'Economy', 27900),
('0005435424353', 5336, 'Economy', 14400),
('0005434344050', 10886, 'Comfort', 24400),
('0005434343830', 10886, 'Economy', 14400),
('0005435097132', 10886, 'Economy', 14400),
('0005434458709', 28900, 'Economy', 6200),
('0005432909245', 2089, 'Economy', 13300),
('0005432604009', 31677, 'Economy', 6600),
('0005432890853', 397, 'Economy', 14800),
('0005434822953', 9888, 'Economy', 30800),
('0005435082750', 26018, 'Economy', 7400),
('0005433527225', 18573, 'Business', 69700),
('0005433397685', 19390, 'Economy', 12200),
('0005434214122', 28704, 'Economy', 20400),
('0005435006921', 12955, 'Economy', 9800),
('0005435902567', 14850, 'Economy', 17600),
('0005434426426', 20193, 'Economy', 17600),
('0005435269686', 9360, 'Economy', 62100),
('0005434170968', 9360, 'Economy', 62100),
('0005433985548', 24235, 'Economy', 12100),
('0005433985606', 24235, 'Economy', 12100),
('0005433113523', 10299, 'Economy', 19700),
('0005435925197', 3532, 'Business', 26900),
('0005433101795', 223, 'Economy', 6700),
('0005435902565', 3476, 'Economy', 11700),
('0005434426426', 14583, 'Economy', 11700),
('0005435163204', 29510, 'Economy', 12200),
('0005435163183', 29510, 'Economy', 12200),
('0005433960201', 25814, 'Economy', 7100),
('0005435082750', 24478, 'Economy', 3900),
('0005435006921', 5117, 'Economy', 6000),
('0005432383087', 21083, 'Economy', 6300),
('0005433568755', 25273, 'Business', 105900),
('0005433397685', 1440, 'Economy', 11000),
('0005433342625', 1049, 'Economy', 10200),
('0005433342342', 1049, 'Economy', 10200),
('0005435462168', 5546, 'Economy', 11800),
('0005435765859', 13500, 'Economy', 11800),
('0005435282298', 5593, 'Business', 99800),
('0005435282228', 5593, 'Economy', 33300),
('0005433846434', 13862, 'Economy', 33300),
('0005433454861', 30516, 'Economy', 13600),
('0005432459724', 30516, 'Economy', 13600),
('0005432567108', 30516, 'Economy', 13600),
('0005433342625', 17095, 'Economy', 8600),
('0005433342342', 17095, 'Economy', 7900),
('0005433507046', 20477, 'Economy', 8900),
('0005433454861', 31343, 'Economy', 8400),
('0005435697267', 24704, 'Economy', 18100),
('0005435808097', 23107, 'Economy', 23900),
('0005435808100', 23107, 'Economy', 21700),
('0005435078292', 24357, 'Economy', 7000),
('0005435803237', 23623, 'Economy', 9800),
('0005433449837', 31310, 'Economy', 3300),
('0005432382807', 31310, 'Economy', 3300),
('0005435310970', 7035, 'Economy', 16400),
('0005432604009', 21357, 'Economy', 15000),
('0005434137681', 11953, 'Economy', 3200),
('0005435935029', 3651, 'Economy', 7200),
('0005435697267', 16274, 'Economy', 7200),
('0005435160235', 29551, 'Economy', 12500),
('0005432661908', 26491, 'Business', 92200),
('0005433985574', 25691, 'Economy', 7200),
('0005432639065', 25070, 'Economy', 29100),
('0005432328447', 31111, 'Business', 16100),
('0005432328562', 31111, 'Economy', 5400),
('0005433373444', 2446, 'Economy', 28900),
('0005434625901', 32900, 'Economy', 14700),
('0005434312303', 15660, 'Economy', 14400),
('0005434189148', 8973, 'Economy', 24900),
('0005434344110', 29779, 'Economy', 4000),
('0005435824524', 17976, 'Business', 199800),
('0005433614218', 25246, 'Business', 132900),
('0005433614359', 25246, 'Economy', 44300),
('0005435986729', 26582, 'Economy', 64400),
('0005432948180', 342, 'Business', 21500),
('0005433568755', 11618, 'Economy', 7200),
('0005435982117', 26157, 'Economy', 61500),
('0005435982001', 26157, 'Economy', 61500),
('0005433151347', 1514, 'Economy', 13000),
('0005433151250', 1514, 'Economy', 13000),
('0005432424033', 12932, 'Business', 27500),
('0005433922570', 24119, 'Economy', 11600),
('0005433233670', 268, 'Business', 83700),
('0005433233916', 268, 'Economy', 30700),
('0005435630950', 7755, 'Economy', 14000),
('0005435213262', 7755, 'Economy', 15400),
('0005435319479', 5328, 'Economy', 14400),
('0005435424557', 5328, 'Economy', 14400),
('0005432459724', 3293, 'Economy', 6300),
('0005433507046', 8326, 'Economy', 6300),
('0005433805051', 8328, 'Business', 18800),
('0005433805126', 8328, 'Business', 18800),
('0005432382807', 30238, 'Economy', 3300),
('0005435252625', 7396, 'Economy', 6200),
('0005434602876', 19048, 'Economy', 22600),
('0005432747370', 12093, 'Economy', 14800),
('0005435372898', 5244, 'Business', 84000),
('0005435372985', 5244, 'Economy', 28000),
('0005435372553', 5244, 'Economy', 28000),
('0005434822457', 9890, 'Economy', 28000),
('0005434551123', 27722, 'Economy', 3000),
('0005435630950', 24565, 'Economy', 17000),
('0005435068924', 13181, 'Economy', 3800),
('0005435925197', 15503, 'Business', 11300),
('0005434756101', 10683, 'Economy', 20400),
('0005435902565', 14847, 'Economy', 17600),
('0005435982001', 26721, 'Business', 18500),
('0005435982117', 26721, 'Economy', 6800),
('0005432583841', 31507, 'Economy', 10100),
('0005433367811', 21740, 'Economy', 3300),
('0005433805051', 26243, 'Economy', 62100),
('0005433805126', 26243, 'Economy', 62100),
('0005433985574', 24268, 'Economy', 12100),
('0005432706650', 29990, 'Economy', 3400),
('0005433113518', 10278, 'Economy', 19700),
('0005435068924', 15307, 'Economy', 9000),
('0005433101855', 2, 'Economy', 6700),
('0005434096727', 11825, 'Economy', 13400),
('0005434312303', 5046, 'Economy', 6000),
('0005433614218', 8521, 'Business', 18000),
('0005433614359', 8521, 'Economy', 6000),
('0005432328562', 21091, 'Economy', 6300),
('0005432328447', 21091, 'Economy', 6300),
('0005432424033', 30709, 'Economy', 4200),
('0005433568633', 25286, 'Economy', 35300),
('0005434095173', 11667, 'Economy', 12200),
('0005433342278', 1079, 'Economy', 10200),
('0005433342301', 1079, 'Economy', 11200),
('0005435846224', 4119, 'Economy', 29400),
('0005433008492', 1857, 'Economy', 16200),
('0005433846451', 13835, 'Business', 99800),
('0005433342278', 17115, 'Business', 23600),
('0005433342301', 17115, 'Economy', 7900),
('0005435715371', 27046, 'Economy', 29000),
('0005435715366', 27046, 'Economy', 29000),
('0005433251205', 2259, 'Business', 20200),
('0005435697244', 24722, 'Economy', 18100),
('0005434137600', 28530, 'Economy', 7700),
('0005434503706', 16683, 'Economy', 6900),
('0005434503787', 16683, 'Economy', 6900),
('0005433266688', 2181, 'Economy', 7000),
('0005432383087', 31319, 'Economy', 3300),
('0005435314777', 6104, 'Economy', 22300),
('0005433650505', 27633, 'Economy', 32900),
('0005434663338', 12480, 'Economy', 22600),
('0005434066901', 30615, 'Economy', 14000),
('0005434067009', 30615, 'Economy', 14000),
('0005435652653', 24839, 'Economy', 3300),
('0005435652829', 24839, 'Economy', 3300),
('0005435697244', 16300, 'Economy', 7200),
('0005434503787', 22637, 'Economy', 17800),
('0005434503706', 22637, 'Economy', 16100),
('0005435652829', 21717, 'Economy', 16700),
('0005435652653', 21717, 'Economy', 16700),
('0005433985698', 25649, 'Economy', 7200),
('0005435931589', 3915, 'Economy', 19700),
('0005434407551', 20268, 'Economy', 4000),
('0005432720827', 30271, 'Economy', 3700),
('0005434343874', 29794, 'Economy', 4000),
('0005434443651', 20327, 'Economy', 4000),
('0005433568633', 11577, 'Business', 21500),
('0005433817438', 13960, 'Economy', 6300),
('0005433151312', 1529, 'Economy', 13000),
('0005433922868', 24113, 'Economy', 11600),
('0005433233661', 298, 'Economy', 27900),
('0005434551123', 9831, 'Economy', 27900),
('0005435424594', 5360, 'Economy', 14400),
('0005434344110', 10882, 'Economy', 14400),
('0005432383087', 30137, 'Economy', 3300),
('0005432838931', 28902, 'Business', 18500),
('0005432360154', 20996, 'Economy', 12200),
('0005434458657', 17708, 'Economy', 3100),
('0005433524972', 32497, 'Economy', 25700),
('0005432396221', 9926, 'Comfort', 47600),
('0005435149936', 9926, 'Comfort', 47600),
('0005434822634', 9926, 'Economy', 28000),
('0005434823122', 9926, 'Economy', 28000),
('0005434214238', 9533, 'Economy', 10900),
('0005434756101', 28601, 'Economy', 10900),
('0005435437884', 6722, 'Economy', 17000),
('0005435732214', 13539, 'Economy', 12200),
('0005434756217', 10720, 'Economy', 20400),
('0005433960571', 24241, 'Economy', 12100),
('0005433985698', 24241, 'Economy', 12100),
('0005433960394', 24241, 'Economy', 12100),
('0005433960358', 24241, 'Economy', 12100),
('0005435149936', 21962, 'Economy', 15400),
('0005435319479', 11199, 'Economy', 19100),
('0005435502250', 11199, 'Economy', 19100),
('0005433927417', 24312, 'Economy', 17100),
('0005432880743', 3001, 'Economy', 3400),
('0005432880774', 3001, 'Economy', 3400),
('0005432817284', 8140, 'Economy', 6700),
('0005434157433', 9633, 'Economy', 10900),
('0005432817284', 28999, 'Economy', 10900),
('0005432948180', 11887, 'Business', 105900),
('0005433715747', 29219, 'Economy', 11700),
('0005434095218', 11626, 'Economy', 12200),
('0005435732214', 19257, 'Economy', 11000),
('0005434443651', 17361, 'Economy', 14100),
('0005434067009', 12779, 'Business', 40300),
('0005434081813', 12779, 'Economy', 13400),
('0005434066901', 12779, 'Economy', 13400),
('0005435462211', 5526, 'Economy', 11800),
('0005433285263', 1787, 'Economy', 16200),
('0005433008447', 1787, 'Economy', 16200),
('0005435332297', 7799, 'Economy', 15100),
('0005432567282', 30550, 'Economy', 13600),
('0005434081813', 30550, 'Economy', 13600),
('0005432396221', 18359, 'Economy', 5800),
('0005432620918', 28079, 'Economy', 12400),
('0005435935029', 16501, 'Economy', 18100),
('0005434137681', 28532, 'Economy', 7700),
('0005433109973', 2424, 'Economy', 15700),
('0005434520243', 19079, 'Economy', 22300),
('0005435911425', 3430, 'Economy', 22600),
('0005433251205', 25877, 'Economy', 6300),
('0005435842321', 22476, 'Economy', 14900),
('0005432613820', 31733, 'Economy', 14900),
('0005432609694', 31733, 'Economy', 14900),
('0005432609679', 31733, 'Economy', 14900),
('0005433008492', 22827, 'Economy', 17400),
('0005433285263', 23053, 'Economy', 5200),
('0005435103855', 32071, 'Economy', 5200),
('0005432527710', 30618, 'Comfort', 23900),
('0005432527586', 30618, 'Economy', 14000),
('0005432527182', 30618, 'Economy', 14000),
('0005434138003', 11930, 'Economy', 3200),
('0005432609694', 22086, 'Economy', 19300),
('0005432609679', 22086, 'Economy', 19300),
('0005433519430', 22086, 'Economy', 19300),
('0005432613820', 22086, 'Economy', 19300),
('0005435103855', 22684, 'Economy', 16100),
('0005433168349', 1624, 'Economy', 15500),
('0005432328468', 31140, 'Economy', 5400),
('0005435502250', 20879, 'Economy', 28700),
('0005432675064', 17494, 'Economy', 38300),
('0005434964166', 18246, 'Economy', 67800),
('0005434319380', 15678, 'Economy', 14400),
('0005432720861', 30279, 'Economy', 3700),
('0005433524972', 18550, 'Economy', 23500),
('0005435824464', 18011, 'Economy', 66600),
('0005433496928', 20310, 'Business', 11900),
('0005434925478', 20310, 'Economy', 4000),
('0005432948356', 351, 'Economy', 7200),
('0005435982156', 26173, 'Economy', 61500),
('0005434374313', 20109, 'Economy', 13000),
('0005434023545', 12673, 'Economy', 8200),
('0005434724723', 9849, 'Economy', 27900),
('0005435424634', 5307, 'Business', 43100),
('0005435424621', 5307, 'Economy', 14400),
('0005435613282', 10884, 'Economy', 14400),
('0005435612644', 10884, 'Economy', 14400),
('0005435612981', 10884, 'Economy', 14400),
('0005434343874', 10884, 'Economy', 14400),
('0005435613241', 10884, 'Economy', 14400),
('0005434458657', 28928, 'Economy', 6200),
('0005432363406', 21007, 'Economy', 13400),
('0005432360070', 21007, 'Economy', 12200),
('0005432604216', 31655, 'Economy', 6600),
('0005435373012', 5275, 'Economy', 28000),
('0005434823284', 9907, 'Economy', 28000),
('0005434822527', 9907, 'Economy', 28000),
('0005435150004', 9907, 'Economy', 28000),
('0005434214345', 9569, 'Economy', 10900),
('0005434756217', 28634, 'Economy', 12000),
('0005435326718', 6066, 'Economy', 23200),
('0005435326694', 6066, 'Economy', 23200),
('0005435682033', 24602, 'Economy', 17000),
('0005434214238', 28707, 'Economy', 20400),
('0005435982156', 26701, 'Business', 18500),
('0005433960496', 24261, 'Economy', 12100),
('0005433960617', 24261, 'Economy', 12100),
('0005434480267', 16551, 'Economy', 23100),
('0005435150004', 21936, 'Economy', 15400),
('0005433194857', 2987, 'Economy', 3400),
('0005435626047', 14571, 'Comfort', 19900),
('0005434947996', 16338, 'Economy', 6800),
('0005433960358', 25771, 'Economy', 7100),
('0005433960571', 25771, 'Economy', 7100),
('0005433960394', 25771, 'Economy', 7100),
('0005432328468', 21102, 'Economy', 6300),
('0005432822180', 28965, 'Economy', 10900),
('0005432822176', 28965, 'Economy', 10900),
('0005433568656', 25306, 'Business', 105900),
('0005434182149', 8696, 'Economy', 12200),
('0005434081757', 12795, 'Economy', 13400),
('0005435937361', 4310, 'Economy', 12700),
('0005434081757', 30517, 'Business', 40900),
('0005435626047', 10946, 'Economy', 3200),
('0005433251409', 2314, 'Economy', 6700),
('0005434906979', 25586, 'Economy', 7400),
('0005435697236', 24714, 'Economy', 18100),
('0005434287205', 26833, 'Economy', 15700),
('0005434407551', 26909, 'Economy', 16400),
('0005432604216', 21392, 'Economy', 15000),
('0005434906979', 15000, 'Economy', 6300),
('0005433008447', 22851, 'Economy', 17400),
('0005434925478', 14913, 'Economy', 7600),
('0005432527270', 30633, 'Economy', 14000),
('0005434137884', 11971, 'Economy', 3200),
('0005433511906', 16171, 'Economy', 14600),
('0005435852554', 4036, 'Economy', 12300),
('0005435697236', 16280, 'Economy', 7200),
('0005434950496', 16280, 'Economy', 7200),
('0005435132848', 33115, 'Economy', 5400),
('0005432667450', 17820, 'Business', 18000),
('0005433186082', 1545, 'Economy', 28700),
('0005432692930', 17466, 'Business', 115000),
('0005435706270', 27043, 'Economy', 28900),
('0005433194857', 4824, 'Economy', 14700),
('0005435937361', 27406, 'Economy', 3100),
('0005434319323', 15681, 'Economy', 14400),
('0005432692930', 30287, 'Economy', 3700),
('0005434344091', 29761, 'Economy', 4000),
('0005435824491', 17972, 'Economy', 66600),
('0005433496896', 20357, 'Economy', 4000),
('0005433577763', 25248, 'Economy', 44300),
('0005433568656', 11596, 'Economy', 7900),
('0005433434496', 2346, 'Economy', 61500),
('0005432424256', 12866, 'Economy', 10100),
('0005433036206', 2120, 'Business', 34700),
('0005433180945', 276, 'Economy', 27900),
('0005433131688', 276, 'Economy', 27900),
('0005434724939', 9878, 'Economy', 27900),
('0005435213338', 7749, 'Economy', 14000),
('0005432363406', 5355, 'Economy', 14400),
('0005435424509', 5355, 'Economy', 14400),
('0005433805301', 8275, 'Economy', 6300),
('0005433194857', 30101, 'Economy', 3300),
('0005433468281', 23849, 'Economy', 12100),
('0005432360117', 21031, 'Economy', 12200),
('0005434823207', 9908, 'Comfort', 47600),
('0005432396233', 9908, 'Economy', 28000),
('0005434558238', 27783, 'Business', 9100),
('0005433397959', 19420, 'Economy', 12200),
('0005434214345', 28662, 'Economy', 20400),
('0005435039561', 12965, 'Business', 29500),
('0005433784812', 26220, 'Economy', 62100),
('0005433805301', 26220, 'Economy', 62100),
('0005433784811', 26220, 'Economy', 68300),
('0005432692930', 3068, 'Economy', 3400),
('0005433102052', 52, 'Economy', 6700),
('0005435163205', 29511, 'Economy', 12200),
('0005433960496', 25810, 'Economy', 7100),
('0005433960617', 25810, 'Economy', 7100),
('0005433784812', 8565, 'Economy', 6000),
('0005433784811', 8565, 'Economy', 6000),
('0005434639192', 12603, 'Economy', 14800),
('0005432424256', 30697, 'Economy', 4200),
('0005432948356', 11867, 'Business', 105900),
('0005435340214', 5385, 'Economy', 24600),
('0005433397959', 1445, 'Economy', 11000),
('0005433507139', 20442, 'Business', 26600),
('0005432396233', 18387, 'Economy', 5800),
('0005434138003', 28542, 'Business', 23100),
('0005434504088', 16694, 'Economy', 7600),
('0005435263569', 7153, 'Economy', 29900),
('0005433251409', 25831, 'Economy', 6300),
('0005432527700', 30620, 'Economy', 14000),
('0005433519434', 22038, 'Economy', 19300),
('0005435132853', 33069, 'Economy', 5400),
('0005434504088', 22660, 'Economy', 16100),
('0005433985702', 25666, 'Economy', 7200),
('0005435487804', 6227, 'Economy', 41500),
('0005434267933', 8738, 'Economy', 10500),
('0005434435124', 17316, 'Economy', 13900),
('0005435551530', 11065, 'Economy', 48100),
('0005435785251', 13765, 'Economy', 3100),
('0005435311019', 26982, 'Economy', 4000),
('0005434344088', 29772, 'Economy', 4000),
('0005432783587', 12181, 'Business', 41200),
('0005435981916', 26201, 'Economy', 61500),
('0005432424360', 12842, 'Business', 27500),
('0005433036135', 2154, 'Economy', 11600),
('0005434344091', 10915, 'Economy', 14400),
('0005435885026', 3250, 'Economy', 6300),
('0005433507139', 8231, 'Economy', 6300),
('0005433531278', 32464, 'Economy', 25700),
('0005433531282', 32464, 'Economy', 25700),
('0005434558238', 9882, 'Economy', 28000),
('0005434214365', 9561, 'Economy', 10900),
('0005434639192', 23273, 'Economy', 19000),
('0005433180945', 10667, 'Economy', 3000),
('0005435682022', 24567, 'Economy', 17000),
('0005435068900', 13166, 'Economy', 3800),
('0005433434496', 26513, 'Economy', 6200),
('0005435981916', 26713, 'Economy', 6200),
('0005433985702', 24286, 'Economy', 12100),
('0005435068900', 15313, 'Economy', 9000),
('0005432667450', 26375, 'Economy', 5900),
('0005432901521', 74, 'Economy', 6700),
('0005433102016', 74, 'Economy', 6700),
('0005432424360', 30732, 'Economy', 4200),
('0005433568948', 25316, 'Economy', 35300),
('0005433846580', 13869, 'Economy', 33300),
('0005435540831', 11402, 'Economy', 6700),
('0005433251352', 2281, 'Economy', 7400),
('0005434907162', 25604, 'Economy', 6700),
('0005434137884', 28549, 'Economy', 7700),
('0005433266693', 2204, 'Economy', 7700),
('0005433131688', 10790, 'Economy', 15600),
('0005435311019', 7055, 'Economy', 16400),
('0005434299525', 26887, 'Economy', 16400),
('0005434907162', 14986, 'Business', 18900),
('0005434067339', 30626, 'Economy', 14000),
('0005433463886', 19923, 'Business', 201300),
('0005432783587', 15376, 'Business', 27800),
('0005434877898', 10063, 'Economy', 16600),
('0005433614379', 25244, 'Economy', 44300),
('0005433568948', 11576, 'Economy', 7200),
('0005433754114', 26184, 'Economy', 67700),
('0005435982159', 26184, 'Economy', 61500),
('0005434374491', 20128, 'Economy', 13000),
('0005433234082', 271, 'Economy', 27900),
('0005433233977', 271, 'Economy', 27900),
('0005434725250', 9818, 'Economy', 27900),
('0005435490215', 10896, 'Economy', 14400),
('0005434344088', 10896, 'Economy', 14400),
('0005435540831', 21977, 'Economy', 19100),
('0005435490215', 6379, 'Business', 36600),
('0005432661908', 21834, 'Economy', 61800),
('0005434823054', 9909, 'Economy', 28000),
('0005435326721', 6044, 'Economy', 23200),
('0005433531282', 18578, 'Economy', 23200),
('0005433531278', 18578, 'Economy', 23200),
('0005434550881', 27685, 'Economy', 3000),
('0005435068887', 13139, 'Business', 11300),
('0005434756340', 10690, 'Economy', 20400),
('0005434214365', 28686, 'Economy', 20400),
('0005435982159', 26738, 'Economy', 6200),
('0005433960684', 24245, 'Economy', 12100),
('0005435142514', 21940, 'Economy', 15400),
('0005435068887', 15295, 'Economy', 9000),
('0005434877898', 14537, 'Economy', 11700),
('0005433614379', 8606, 'Economy', 6000),
('0005432901521', 9598, 'Business', 32600),
('0005433812879', 14465, 'Economy', 39100),
('0005433342837', 1097, 'Economy', 10200),
('0005433342910', 1097, 'Economy', 10200),
('0005434067339', 12802, 'Economy', 13400),
('0005435765998', 13487, 'Economy', 11800),
('0005435844293', 4127, 'Economy', 29400),
('0005434620525', 32942, 'Economy', 15100),
('0005435785251', 27332, 'Business', 38000),
('0005433342910', 17129, 'Economy', 7900),
('0005433342837', 17129, 'Economy', 7900),
('0005435548478', 11174, 'Economy', 24600),
('0005434504030', 16706, 'Economy', 6900),
('0005433868260', 32617, 'Economy', 17600),
('0005433868260', 14517, 'Economy', 16800),
('0005433251352', 25865, 'Economy', 6300),
('0005435487804', 19693, 'Economy', 8100),
('0005432667450', 18059, 'Economy', 66400),
('0005435652991', 24869, 'Economy', 3300),
('0005434504030', 22674, 'Economy', 16100),
('0005435652991', 21694, 'Economy', 16700),
('0005434877873', 10113, 'Economy', 16600),
('0005433633748', 25226, 'Business', 132900),
('0005433463886', 20148, 'Business', 38900),
('0005434374398', 20148, 'Economy', 13000),
('0005435142514', 9837, 'Economy', 27900),
('0005434550881', 9837, 'Economy', 27900),
('0005433633748', 8199, 'Economy', 6300),
('0005434756340', 28647, 'Economy', 10900),
('0005433202298', 1969, 'Economy', 19000),
('0005435732298', 13522, 'Economy', 12200),
('0005434573323', 20917, 'Economy', 19100),
('0005434877873', 14566, 'Economy', 11700),
('0005433960684', 25712, 'Economy', 7100),
('0005435732298', 19285, 'Economy', 11000),
('0005433812879', 30639, 'Economy', 13400),
('0005435999226', 15813, 'Economy', 8100),
('0005435999226', 19537, 'Economy', 41500),
('0005432848292', 28878, 'Economy', 6300),
('0005434573323', 10905, 'Economy', 14400),
('0005432335973', 21033, 'Economy', 12200),
('0005432335973', 5031, 'Business', 18000),
('0005433202298', 23356, 'Economy', 14800),
('0005435844293', 25200, 'Economy', 26400),
('0005432985007', 2325, 'Economy', 61500),
('0005434023588', 12697, 'Business', 24500),
('0005434023549', 12697, 'Economy', 8200),
('0005434907176', 25631, 'Economy', 6700),
('0005435548478', 20824, 'Economy', 23800),
('0005434907176', 14991, 'Economy', 6300),
('0005435839394', 18052, 'Economy', 66400),
('0005435213367', 7721, 'Economy', 14000),
('0005432919804', 92, 'Economy', 6700),
('0005432919804', 9111, 'Economy', 8900),
('0005435999228', 15846, 'Economy', 8100),
('0005435999228', 19554, 'Economy', 41500),
('0005435808216', 29496, 'Economy', 24700),
('0005435808216', 23078, 'Economy', 21700),
('0005435916119', 16272, 'Economy', 7200),
('0005433192817', 18514, 'Economy', 23500),
('0005432984515', 26185, 'Economy', 61500),
('0005433150822', 20159, 'Economy', 13000),
('0005433035368', 24118, 'Economy', 11600),
('0005435437574', 24574, 'Economy', 17000),
('0005433397189', 13537, 'Economy', 12200),
('0005434213704', 10699, 'Economy', 20400),
('0005433289726', 21926, 'Economy', 15400),
('0005432798972', 3490, 'Economy', 11700),
('0005434937803', 3490, 'Economy', 11700),
('0005435163143', 4432, 'Economy', 12200),
('0005432034473', 8630, 'Economy', 6000),
('0005433715089', 7456, 'Economy', 10700),
('0005434181957', 11646, 'Economy', 12200),
('0005433397189', 19231, 'Economy', 11000),
('0005432140303', 5493, 'Economy', 11800),
('0005435765113', 5493, 'Economy', 11800),
('0005433845703', 5588, 'Economy', 33300),
('0005433341409', 11112, 'Business', 23600),
('0005433341399', 11112, 'Economy', 7900),
('0005434136676', 7350, 'Economy', 7700),
('0005435803211', 6650, 'Economy', 10800),
('0005435293048', 26885, 'Business', 49100),
('0005432603651', 6446, 'Economy', 15000),
('0005435212459', 30589, 'Comfort', 23900),
('0005432211379', 30589, 'Comfort', 23900),
('0005434136676', 28737, 'Economy', 3200),
('0005435696895', 3667, 'Economy', 7200),
('0005434606764', 3957, 'Economy', 19300),
('0005435652320', 1664, 'Economy', 18300),
('0005433985208', 4188, 'Economy', 7200),
('0005432865908', 25073, 'Economy', 29100),
('0005432327983', 3086, 'Economy', 5400),
('0005435296947', 19552, 'Economy', 41500),
('0005435501959', 1599, 'Economy', 28700),
('0005435517620', 1599, 'Economy', 28700),
('0005434406732', 26977, 'Business', 12000),
('0005433123601', 15683, 'Economy', 14400),
('0005433123601', 7659, 'Economy', 3700),
('0005434586189', 1393, 'Economy', 23500),
('0005434463893', 4387, 'Economy', 6300),
('0005434876706', 14650, 'Economy', 16600),
('0005433766577', 2370, 'Economy', 61500),
('0005432056235', 20115, 'Economy', 13000),
('0005432423670', 585, 'Economy', 9200),
('0005433057237', 12658, 'Business', 24500),
('0005433057247', 12658, 'Economy', 9000),
('0005433057214', 12658, 'Economy', 8200),
('0005433057221', 12658, 'Economy', 8200),
('0005433921726', 2153, 'Economy', 11600),
('0005433921708', 2153, 'Economy', 11600),
('0005433921764', 2153, 'Economy', 11600),
('0005434723460', 288, 'Economy', 27900),
('0005434723553', 288, 'Economy', 27900),
('0005433766577', 9841, 'Economy', 27900),
('0005433289726', 9841, 'Economy', 27900),
('0005434066395', 7717, 'Comfort', 23900),
('0005434066411', 7717, 'Economy', 14000),
('0005432069414', 7717, 'Economy', 14000),
('0005432132967', 5304, 'Economy', 14400),
('0005435611850', 5304, 'Economy', 14400),
('0005434244501', 10928, 'Economy', 14400),
('0005435423671', 10928, 'Economy', 14400),
('0005432603651', 21411, 'Economy', 6600),
('0005434821503', 5278, 'Economy', 28000),
('0005434821544', 5278, 'Economy', 28000),
('0005435386458', 9883, 'Economy', 28000),
('0005434755772', 9557, 'Economy', 10900),
('0005434213704', 28631, 'Economy', 10900),
('0005435326515', 18565, 'Economy', 23200),
('0005435925065', 13149, 'Economy', 3800),
('0005435038718', 5456, 'Business', 29500),
('0005435038728', 5456, 'Economy', 9800),
('0005432583624', 3165, 'Economy', 10100),
('0005435386458', 21929, 'Economy', 15400),
('0005435925065', 15276, 'Economy', 9000),
('0005432019822', 7947, 'Economy', 6700),
('0005433101280', 7947, 'Economy', 6700),
('0005432901319', 7945, 'Economy', 6700),
('0005434175684', 32328, 'Economy', 6900),
('0005434876706', 3475, 'Economy', 11700),
('0005435125728', 3475, 'Economy', 11700),
('0005435629384', 8875, 'Economy', 10400),
('0005433959907', 6890, 'Economy', 7100),
('0005434244501', 5142, 'Economy', 6000),
('0005433613474', 5141, 'Economy', 6000),
('0005432104782', 5141, 'Economy', 6000),
('0005432901319', 28956, 'Economy', 10900),
('0005433715163', 7431, 'Economy', 10700),
('0005434181972', 11638, 'Economy', 12200),
('0005433456903', 1430, 'Economy', 11000),
('0005433341409', 17071, 'Economy', 10200),
('0005433341399', 17071, 'Economy', 10200),
('0005432433588', 12791, 'Economy', 13400),
('0005434831072', 13477, 'Economy', 11800),
('0005434993863', 4273, 'Economy', 12700),
('0005432190566', 4273, 'Economy', 12700),
('0005434993857', 4273, 'Economy', 12700),
('0005432566646', 4693, 'Economy', 13600),
('0005432566595', 4693, 'Economy', 13600),
('0005432566630', 4693, 'Economy', 13600),
('0005433341544', 11081, 'Economy', 8600),
('0005434411705', 10991, 'Economy', 3200),
('0005435125728', 14692, 'Economy', 3200),
('0005432798972', 14823, 'Economy', 4400),
('0005434406732', 7054, 'Economy', 16400),
('0005433475635', 4026, 'Economy', 12300),
('0005433348899', 15913, 'Economy', 3700),
('0005435390136', 29568, 'Economy', 12500),
('0005435312766', 23227, 'Economy', 20900),
('0005433168303', 21336, 'Economy', 15500),
('0005435296956', 19534, 'Economy', 41500),
('0005435517630', 1548, 'Economy', 28700),
('0005435501992', 1548, 'Economy', 28700),
('0005435501981', 1548, 'Economy', 28700),
('0005435706138', 2450, 'Economy', 28900),
('0005432190566', 27426, 'Economy', 3400),
('0005434443460', 6349, 'Economy', 4000),
('0005434876820', 14596, 'Economy', 16600),
('0005434251818', 24661, 'Economy', 20300),
('0005432966533', 29178, 'Business', 33000),
('0005433613474', 9276, 'Economy', 44300),
('0005432755023', 9276, 'Economy', 44300),
('0005435947033', 26564, 'Economy', 64400),
('0005435947030', 26564, 'Economy', 64400),
('0005433134065', 11570, 'Economy', 7200),
('0005435981624', 2324, 'Economy', 61500),
('0005433764649', 2324, 'Economy', 61500),
('0005433150884', 20123, 'Business', 38900),
('0005434029620', 20123, 'Economy', 13000),
('0005433764649', 20123, 'Economy', 14300),
('0005433150887', 20123, 'Economy', 13000),
('0005432423746', 508, 'Economy', 9200),
('0005432423732', 508, 'Economy', 9200),
('0005433921833', 2113, 'Economy', 11600),
('0005434723572', 245, 'Economy', 27900),
('0005434723634', 245, 'Economy', 27900),
('0005432150073', 7723, 'Economy', 14000),
('0005434066511', 7723, 'Economy', 14000),
('0005435423782', 10910, 'Economy', 14400),
('0005435423755', 10910, 'Economy', 14400),
('0005432838575', 7377, 'Business', 18500),
('0005434463893', 29115, 'Economy', 3100),
('0005434606764', 22401, 'Economy', 6600),
('0005434821582', 5302, 'Economy', 28000),
('0005434821642', 5302, 'Economy', 28000),
('0005434831072', 5302, 'Economy', 28000),
('0005435125728', 11538, 'Economy', 8800),
('0005434755772', 28655, 'Economy', 20400),
('0005434411705', 14871, 'Business', 52900),
('0005435652320', 21757, 'Economy', 3600),
('0005433985208', 25910, 'Economy', 12100),
('0005433959907', 25910, 'Economy', 12100),
('0005435501959', 20939, 'Economy', 19100),
('0005435517620', 20939, 'Economy', 19100),
('0005433123601', 30081, 'Economy', 3400),
('0005432188560', 3512, 'Comfort', 19900),
('0005434876820', 3512, 'Economy', 11700),
('0005435625900', 3512, 'Economy', 11700),
('0005435163147', 4446, 'Economy', 12200),
('0005435933399', 29518, 'Economy', 12200),
('0005433613609', 5035, 'Economy', 6000),
('0005434264741', 5033, 'Economy', 6000),
('0005435286553', 8570, 'Economy', 6000),
('0005432327983', 31230, 'Economy', 6300),
('0005433642107', 2491, 'Economy', 29900),
('0005432423670', 13331, 'Economy', 4200),
('0005435340027', 12533, 'Economy', 22400),
('0005433341544', 17031, 'Economy', 10200),
('0005434066411', 30689, 'Economy', 13400),
('0005434066395', 30689, 'Economy', 13400),
('0005433529221', 5507, 'Economy', 11800),
('0005434264741', 13451, 'Economy', 11800),
('0005433845819', 5596, 'Business', 99800),
('0005432566705', 4705, 'Economy', 13600),
('0005432186813', 4705, 'Economy', 13600),
('0005435625900', 14726, 'Economy', 3200),
('0005434906490', 2261, 'Economy', 6700),
('0005433251010', 25615, 'Economy', 6700),
('0005433134065', 29837, 'Economy', 6600),
('0005435696895', 16463, 'Economy', 18100),
('0005433251010', 15007, 'Economy', 6300),
('0005432537025', 18044, 'Economy', 66400),
('0005435212540', 30595, 'Economy', 14000),
('0005434979369', 2031, 'Economy', 9500),
('0005435652388', 1683, 'Business', 50000),
('0005432674918', 1162, 'Economy', 38300),
('0005434434970', 1132, 'Economy', 13900),
('0005434434965', 1132, 'Economy', 13900),
('0005435928075', 24402, 'Economy', 7500),
('0005434406857', 26959, 'Economy', 4400),
('0005432783048', 5634, 'Economy', 9300),
('0005435850777', 28859, 'Economy', 6300),
('0005434443479', 6244, 'Economy', 4000),
('0005435242492', 12168, 'Economy', 13700),
('0005435242489', 12168, 'Economy', 13700),
('0005432966566', 29142, 'Business', 33000),
('0005432966568', 29142, 'Economy', 11000),
('0005433613609', 9290, 'Economy', 48700),
('0005435947043', 26598, 'Economy', 64400),
('0005433568206', 352, 'Economy', 7200),
('0005432984614', 26206, 'Economy', 61500),
('0005434373999', 1486, 'Economy', 13000),
('0005432423776', 536, 'Business', 27500),
('0005434029620', 465, 'Business', 24500),
('0005434022735', 465, 'Economy', 8200),
('0005432156301', 12677, 'Economy', 8200),
('0005433529221', 13824, 'Economy', 37200),
('0005433921903', 2142, 'Economy', 11600),
('0005433035520', 24117, 'Economy', 11600),
('0005434723802', 251, 'Economy', 27900),
('0005432199152', 9861, 'Economy', 27900),
('0005434066530', 7763, 'Economy', 14000),
('0005432526092', 7763, 'Economy', 14000),
('0005432537025', 7763, 'Economy', 14000),
('0005434066540', 7763, 'Economy', 14000),
('0005435423813', 10920, 'Economy', 14400),
('0005435884556', 8226, 'Economy', 6300),
('0005435884573', 8226, 'Economy', 6300),
('0005432459153', 8226, 'Economy', 6300),
('0005432727755', 4515, 'Business', 9900),
('0005432727760', 4515, 'Economy', 3300),
('0005433454844', 4515, 'Economy', 3300),
('0005432838583', 7354, 'Business', 18500),
('0005435176673', 21014, 'Economy', 12200),
('0005432219941', 387, 'Economy', 14800),
('0005433459158', 6133, 'Economy', 11700),
('0005435437628', 24609, 'Economy', 17000),
('0005433397332', 13505, 'Economy', 13400),
('0005434213856', 10735, 'Economy', 20400),
('0005435038867', 5435, 'Economy', 9800),
('0005432188560', 14901, 'Economy', 17600),
('0005435981624', 26540, 'Economy', 6200),
('0005433289747', 21949, 'Economy', 15400),
('0005435501992', 20921, 'Economy', 19100),
('0005435517630', 20921, 'Economy', 19100),
('0005435501981', 20921, 'Economy', 19100),
('0005432706395', 2918, 'Economy', 3400),
('0005435125812', 3473, 'Economy', 11700),
('0005432645799', 6837, 'Business', 87700),
('0005432645811', 6837, 'Economy', 29200),
('0005435797266', 2838, 'Economy', 4200),
('0005434947901', 5750, 'Economy', 6800),
('0005433613651', 4957, 'Economy', 6000),
('0005432104891', 4957, 'Economy', 6000),
('0005432423746', 13273, 'Economy', 4200),
('0005432423732', 13273, 'Economy', 4200),
('0005433397332', 19230, 'Business', 33000),
('0005434443460', 20575, 'Economy', 14100),
('0005432150073', 30684, 'Economy', 13400),
('0005432186813', 30684, 'Economy', 13400),
('0005434066511', 30684, 'Economy', 13400),
('0005435461886', 13486, 'Economy', 11800),
('0005435461876', 13486, 'Economy', 11800),
('0005432755023', 25334, 'Economy', 27900),
('0005433845877', 5556, 'Economy', 33300),
('0005434620295', 7800, 'Economy', 16600),
('0005435784857', 4300, 'Economy', 12700),
('0005435125812', 14764, 'Business', 9500),
('0005435715228', 7131, 'Economy', 29000),
('0005432620830', 2546, 'Economy', 12400),
('0005433454844', 30462, 'Economy', 3300),
('0005433109887', 26865, 'Economy', 15700),
('0005434663219', 3437, 'Economy', 22600),
('0005434663213', 3437, 'Economy', 22600),
('0005434406857', 7031, 'Economy', 16400),
('0005434299235', 7031, 'Economy', 16400),
('0005434906490', 25821, 'Business', 18900),
('0005435839052', 5988, 'Economy', 66400),
('0005433284858', 32056, 'Economy', 5200),
('0005435212633', 30594, 'Economy', 14000),
('0005435212618', 30594, 'Economy', 14000),
('0005434979400', 2057, 'Economy', 10500),
('0005434136676', 11964, 'Economy', 3200),
('0005435132739', 7904, 'Economy', 5400),
('0005433985338', 4161, 'Economy', 7200),
('0005433985308', 4161, 'Economy', 7200),
('0005432328100', 3091, 'Economy', 5400),
('0005432328099', 3091, 'Economy', 5400),
('0005434565745', 1552, 'Economy', 28700),
('0005433373417', 27025, 'Business', 86800),
('0005435784857', 27398, 'Economy', 3100),
('0005435824278', 1266, 'Economy', 66600),
('0005435242489', 15368, 'Business', 27800),
('0005435242492', 15368, 'Economy', 9300),
('0005432783048', 15403, 'Economy', 13700),
('0005432966584', 29140, 'Economy', 11000),
('0005433613651', 9272, 'Business', 132900),
('0005435947065', 26597, 'Economy', 64400),
('0005433753506', 2361, 'Economy', 61500),
('0005434374057', 1508, 'Economy', 13000),
('0005432423833', 544, 'Economy', 9200),
('0005434022826', 475, 'Economy', 8200),
('0005433057247', 475, 'Economy', 8200),
('0005432231427', 2157, 'Economy', 11600),
('0005433289747', 9834, 'Economy', 30700),
('0005432526196', 7719, 'Business', 42100),
('0005434066628', 7719, 'Comfort', 23900),
('0005432526215', 7719, 'Economy', 14000),
('0005434066604', 7719, 'Economy', 14000),
('0005434066643', 7719, 'Economy', 14000),
('0005434244574', 10901, 'Economy', 14400),
('0005433804906', 3282, 'Economy', 6300),
('0005432459177', 8184, 'Business', 18800),
('0005432459188', 8184, 'Economy', 6900),
('0005435884587', 8184, 'Economy', 6300),
('0005435252458', 28929, 'Economy', 6200),
('0005434821854', 5274, 'Economy', 28000),
('0005435735079', 9936, 'Business', 84000),
('0005434213856', 28609, 'Economy', 10900),
('0005435326554', 18586, 'Economy', 23200),
('0005435437574', 6747, 'Economy', 17000),
('0005435125812', 11519, 'Economy', 8800),
('0005433397388', 13503, 'Economy', 12200),
('0005432583701', 3178, 'Economy', 10100),
('0005435652388', 21778, 'Economy', 3300),
('0005433804906', 9356, 'Business', 186200),
('0005434170860', 26241, 'Economy', 62100),
('0005434979369', 23648, 'Economy', 3600),
('0005432261304', 239, 'Economy', 6700),
('0005433101446', 8069, 'Economy', 6700),
('0005432019904', 8069, 'Economy', 7300),
('0005435625936', 3495, 'Economy', 11700),
('0005435125847', 3495, 'Economy', 11700),
('0005434244574', 5073, 'Economy', 6000),
('0005433613689', 5074, 'Business', 18000),
('0005433613710', 5074, 'Business', 18000),
('0005433642139', 2486, 'Economy', 29900),
('0005432423776', 13281, 'Economy', 4200),
('0005433568206', 11850, 'Economy', 35300),
('0005433715271', 7461, 'Economy', 10700),
('0005433397388', 19281, 'Economy', 11000),
('0005434443479', 20558, 'Economy', 14100),
('0005434066540', 30673, 'Economy', 13400),
('0005434066530', 30673, 'Economy', 13400),
('0005433284858', 22607, 'Economy', 16200),
('0005432459153', 4703, 'Business', 40900),
('0005432566705', 30521, 'Economy', 13600),
('0005433341830', 11117, 'Economy', 7900),
('0005435625936', 14748, 'Economy', 3200),
('0005435125847', 14748, 'Economy', 3200),
('0005434087449', 7308, 'Business', 23100),
('0005434137050', 7308, 'Economy', 7700),
('0005434299248', 7038, 'Economy', 16400),
('0005434299244', 7038, 'Economy', 16400),
('0005435472585', 18080, 'Economy', 66400),
('0005435212742', 30603, 'Economy', 14000),
('0005433367447', 24861, 'Economy', 3300),
('0005434979408', 2053, 'Economy', 9500),
('0005434137050', 28743, 'Economy', 3200),
('0005435697006', 3679, 'Economy', 7200),
('0005434606782', 3961, 'Economy', 19300),
('0005435390159', 29558, 'Economy', 12500),
('0005433367447', 21673, 'Economy', 16700),
('0005433985358', 4154, 'Economy', 7200),
('0005435999042', 6233, 'Economy', 41500),
('0005435928086', 24414, 'Economy', 7500),
('0005434625846', 4851, 'Business', 44200),
('0005434625851', 4851, 'Economy', 14700),
('0005434319215', 5681, 'Economy', 14400),
('0005432692688', 7647, 'Economy', 3700),
('0005433449698', 7647, 'Economy', 3700),
('0005432848136', 4367, 'Economy', 6300),
('0005434877081', 14631, 'Economy', 16600),
('0005434877107', 14631, 'Economy', 16600),
('0005433679979', 2797, 'Economy', 11000),
('0005433613689', 9284, 'Economy', 44300),
('0005433613710', 9284, 'Economy', 44300),
('0005433568323', 340, 'Economy', 7900),
('0005435981737', 2335, 'Business', 184500),
('0005433434329', 26203, 'Economy', 61500),
('0005434724021', 278, 'Comfort', 47400),
('0005434724019', 278, 'Economy', 27900),
('0005434550557', 278, 'Economy', 27900),
('0005434724026', 278, 'Economy', 27900),
('0005433233463', 9873, 'Business', 83700),
('0005433233460', 9873, 'Economy', 27900),
('0005434066672', 7727, 'Economy', 14000),
('0005435423955', 10892, 'Economy', 14400),
('0005434244633', 10892, 'Economy', 14400),
('0005433516773', 1760, 'Economy', 19100),
('0005432062164', 6384, 'Economy', 12200),
('0005432890770', 12079, 'Economy', 14800),
('0005432890775', 12079, 'Economy', 14800),
('0005432394054', 5260, 'Economy', 28000),
('0005435372428', 9935, 'Economy', 28000),
('0005434638991', 1970, 'Economy', 19000),
('0005435125847', 11510, 'Economy', 8800),
('0005433397439', 13541, 'Economy', 12200),
('0005435038950', 5425, 'Economy', 9800),
('0005433434329', 26736, 'Economy', 6200),
('0005433255053', 16236, 'Economy', 7500),
('0005433784485', 9332, 'Economy', 62100),
('0005433985338', 25948, 'Economy', 12100),
('0005433985308', 25948, 'Economy', 12100),
('0005435501981', 11221, 'Economy', 19100),
('0005432217741', 2957, 'Economy', 3400),
('0005432692688', 29960, 'Business', 10300),
('0005434979400', 23667, 'Economy', 3600),
('0005432261361', 210, 'Business', 20000),
('0005432817099', 210, 'Economy', 6700),
('0005432019916', 7942, 'Economy', 6700),
('0005434877107', 3518, 'Economy', 11700),
('0005434877081', 3518, 'Economy', 11700),
('0005434937895', 3518, 'Economy', 11700),
('0005434244633', 5196, 'Economy', 6000),
('0005433784485', 5197, 'Economy', 6000),
('0005433690901', 8490, 'Business', 18000),
('0005432034602', 8490, 'Economy', 6000),
('0005432328099', 31274, 'Economy', 6300),
('0005432328100', 31274, 'Economy', 6300),
('0005432423833', 13283, 'Economy', 4200),
('0005432817099', 9576, 'Economy', 10900),
('0005432947997', 25326, 'Economy', 35300),
('0005432078039', 7451, 'Economy', 10700),
('0005433397439', 19247, 'Economy', 12100),
('0005433341830', 17034, 'Economy', 10200),
('0005434066604', 30651, 'Economy', 13400),
('0005434066628', 30651, 'Economy', 13400),
('0005434066643', 30651, 'Economy', 13400),
('0005435735079', 5496, 'Business', 35300),
('0005435461952', 13463, 'Business', 35300),
('0005434620335', 7825, 'Economy', 15100),
('0005432459188', 4737, 'Economy', 13600),
('0005432566886', 4737, 'Economy', 13600),
('0005432459177', 4737, 'Economy', 13600),
('0005433341896', 11083, 'Economy', 7900),
('0005433341929', 11083, 'Economy', 7900),
('0005433481070', 9103, 'Economy', 8900),
('0005434906672', 2310, 'Economy', 6700),
('0005434137102', 7323, 'Economy', 7700),
('0005434137173', 7323, 'Economy', 7700),
('0005434136676', 28565, 'Business', 23100),
('0005435803211', 23592, 'Economy', 9800),
('0005433449698', 30458, 'Economy', 3300),
('0005435293116', 26936, 'Economy', 16400),
('0005433367457', 24837, 'Economy', 3300),
('0005433112360', 19820, 'Economy', 8700),
('0005434137173', 28733, 'Economy', 3200),
('0005434137102', 28733, 'Economy', 3200),
('0005435916119', 3673, 'Economy', 7200),
('0005435697035', 3673, 'Economy', 7200),
('0005435390162', 29540, 'Economy', 12500),
('0005433367457', 21688, 'Economy', 16700),
('0005433985449', 4134, 'Economy', 7200),
('0005433168303', 1635, 'Economy', 15500),
('0005435296982', 19565, 'Economy', 41500),
('0005435508229', 1566, 'Economy', 28700),
('0005435501981', 20868, 'Economy', 31500),
('0005432692688', 1166, 'Economy', 38300),
('0005435907452', 32881, 'Economy', 14700),
('0005435310932', 20293, 'Economy', 4000),
('0005432058338', 20293, 'Economy', 4400),
('0005432783210', 5621, 'Economy', 9300),
('0005434443532', 6330, 'Business', 11900),
('0005434925434', 6330, 'Economy', 4000),
('0005435242554', 12155, 'Economy', 13700),
('0005434251856', 24651, 'Economy', 20300),
('0005433680033', 2818, 'Business', 33000),
('0005433568421', 333, 'Economy', 7200),
('0005432947997', 11592, 'Business', 21500),
('0005432423932', 595, 'Business', 27500),
('0005433057221', 451, 'Business', 24500),
('0005433057237', 451, 'Economy', 8200),
('0005433035693', 24085, 'Business', 34700),
('0005433035709', 24085, 'Economy', 11600),
('0005433921726', 24085, 'Economy', 11600),
('0005434724176', 266, 'Economy', 27900),
('0005434550627', 266, 'Economy', 27900),
('0005434724175', 266, 'Economy', 27900),
('0005434550644', 266, 'Economy', 27900),
('0005434031973', 9845, 'Comfort', 47400),
('0005433233469', 9845, 'Comfort', 47400),
('0005434723460', 9845, 'Economy', 30700),
('0005432526484', 7726, 'Economy', 14000),
('0005432526465', 7726, 'Economy', 14000),
('0005435612427', 5337, 'Business', 43100),
('0005435424061', 10926, 'Economy', 14400),
('0005435176762', 20999, 'Economy', 12200),
('0005434186167', 17719, 'Economy', 3100),
('0005434606782', 22346, 'Economy', 6600),
('0005434822185', 5297, 'Economy', 28000),
('0005434822159', 5297, 'Economy', 28000),
('0005434639037', 1957, 'Economy', 19000),
('0005434639016', 1957, 'Economy', 19000),
('0005434550557', 10592, 'Economy', 3000),
('0005435681679', 6711, 'Economy', 17000),
('0005432136109', 6711, 'Economy', 17000),
('0005433397477', 13546, 'Economy', 13400),
('0005435732181', 19416, 'Economy', 12200),
('0005434213994', 10739, 'Economy', 20400),
('0005432304354', 12989, 'Economy', 9800),
('0005435981737', 26500, 'Business', 18500),
('0005432666365', 9364, 'Economy', 62100),
('0005433985358', 25925, 'Economy', 12100),
('0005434979408', 23686, 'Economy', 3600),
('0005435068507', 3546, 'Economy', 9000),
('0005433101563', 8018, 'Economy', 6700),
('0005432677532', 8018, 'Economy', 6700),
('0005432799143', 3511, 'Economy', 12800),
('0005432799148', 3511, 'Economy', 11700),
('0005432799145', 3511, 'Economy', 11700),
('0005434426295', 3511, 'Economy', 11700),
('0005434947930', 5837, 'Economy', 6800),
('0005433960213', 6868, 'Economy', 7100),
('0005433960229', 6868, 'Economy', 7100),
('0005432666365', 5177, 'Business', 18000),
('0005434264854', 5175, 'Business', 18000),
('0005434638991', 23362, 'Economy', 14800),
('0005433568323', 11836, 'Economy', 35300),
('0005432948020', 25285, 'Economy', 35300),
('0005433715416', 7464, 'Economy', 10700),
('0005433690901', 7464, 'Economy', 10700),
('0005434181957', 8688, 'Economy', 12200),
('0005435732181', 1454, 'Economy', 11000),
('0005433397477', 19283, 'Economy', 11000),
('0005434954562', 7272, 'Economy', 5800),
('0005433341929', 17047, 'Business', 30600),
('0005433341896', 17047, 'Economy', 10200),
('0005434066672', 30669, 'Economy', 13400),
('0005435765524', 5517, 'Economy', 11800),
('0005435765514', 5517, 'Economy', 11800),
('0005435765520', 5517, 'Economy', 11800),
('0005434264854', 13482, 'Economy', 11800),
('0005433846061', 5559, 'Economy', 33300),
('0005435332211', 32994, 'Economy', 15100),
('0005433342082', 11108, 'Business', 23600),
('0005432394054', 10139, 'Economy', 5800),
('0005435697006', 16468, 'Economy', 18100),
('0005434137220', 7346, 'Economy', 7700),
('0005435548444', 26466, 'Economy', 23800),
('0005434906672', 25841, 'Economy', 6300),
('0005435999042', 19696, 'Economy', 8100),
('0005432658571', 6004, 'Economy', 66400),
('0005435212882', 30602, 'Comfort', 23900),
('0005434137220', 28721, 'Economy', 3200),
('0005435160193', 7514, 'Economy', 12500),
('0005435652597', 1698, 'Economy', 16700),
('0005432869463', 17851, 'Economy', 6000),
('0005432666365', 26307, 'Economy', 6000),
('0005432328228', 3079, 'Economy', 5400),
('0005435508247', 1575, 'Economy', 28700),
('0005432628695', 7228, 'Economy', 13000),
('0005432677532', 1183, 'Economy', 38300),
('0005435928097', 24437, 'Economy', 7500),
('0005432153867', 27015, 'Economy', 4000),
('0005434319243', 5684, 'Business', 43300),
('0005435242554', 15389, 'Economy', 9300),
('0005432783210', 15407, 'Economy', 13700),
('0005434876820', 10099, 'Economy', 16600),
('0005432222730', 2785, 'Economy', 11000),
('0005435947033', 4238, 'Economy', 64400),
('0005433134065', 326, 'Economy', 7200),
('0005433568472', 326, 'Economy', 7200),
('0005432948020', 11581, 'Business', 21500),
('0005435981873', 2362, 'Economy', 61500),
('0005435981886', 2362, 'Economy', 61500),
('0005434731129', 26207, 'Economy', 61500),
('0005434374187', 1518, 'Economy', 13000),
('0005433150887', 1518, 'Economy', 13000),
('0005433150822', 1518, 'Economy', 13000),
('0005433151059', 20135, 'Economy', 13000),
('0005434031973', 471, 'Economy', 8200),
('0005434724230', 258, 'Economy', 27900),
('0005433180853', 9846, 'Economy', 27900),
('0005434066869', 7732, 'Economy', 14000),
('0005435612505', 5316, 'Economy', 14400),
('0005435423782', 5316, 'Economy', 14400),
('0005434244666', 10911, 'Comfort', 24400),
('0005434244687', 10911, 'Economy', 14400),
('0005433805041', 3341, 'Economy', 6300),
('0005433805031', 3341, 'Economy', 6300),
('0005435884573', 3342, 'Economy', 6300),
('0005432359873', 6378, 'Business', 36600),
('0005432062173', 6378, 'Economy', 12200),
('0005435176798', 21039, 'Economy', 13400),
('0005432890809', 12061, 'Economy', 14800),
('0005434821642', 9906, 'Business', 84000),
('0005434213994', 28594, 'Economy', 10900),
('0005434550644', 10560, 'Economy', 3000),
('0005434550627', 10560, 'Economy', 3000),
('0005433180853', 27780, 'Economy', 3000),
('0005435437711', 24583, 'Economy', 17000),
('0005435105946', 11508, 'Economy', 8800),
('0005435925148', 13163, 'Business', 11300),
('0005435068507', 15486, 'Economy', 3800),
('0005434214035', 10741, 'Economy', 20400),
('0005434229138', 13003, 'Business', 29500),
('0005435038728', 13003, 'Economy', 9800),
('0005434426295', 14888, 'Economy', 17600),
('0005433805031', 9381, 'Economy', 62100),
('0005433805041', 9381, 'Economy', 62100),
('0005433960213', 25929, 'Economy', 12100),
('0005433985449', 25929, 'Economy', 12100),
('0005433960229', 25929, 'Economy', 12100),
('0005435508229', 20913, 'Economy', 19100),
('0005435925148', 15289, 'Economy', 9000),
('0005432658571', 18149, 'Economy', 5900),
('0005432901319', 153, 'Economy', 6700),
('0005434876820', 14553, 'Economy', 12800),
('0005434937803', 14553, 'Economy', 11700),
('0005435163143', 29507, 'Economy', 12200),
('0005433960304', 6849, 'Business', 21400),
('0005434244666', 5017, 'Business', 18000),
('0005434244687', 5017, 'Economy', 6600),
('0005434229138', 5014, 'Business', 18000),
('0005434264875', 5014, 'Economy', 6000),
('0005434639016', 23369, 'Economy', 14800),
('0005434639037', 23369, 'Economy', 14800),
('0005432423932', 13353, 'Economy', 4200),
('0005434186167', 28982, 'Economy', 10900),
('0005433568421', 11855, 'Economy', 35300),
('0005434443532', 20573, 'Economy', 14100),
('0005434351564', 4470, 'Economy', 14000),
('0005435091968', 1047, 'Business', 30600),
('0005433341409', 1047, 'Economy', 10200),
('0005433342082', 17019, 'Economy', 10200),
('0005434264875', 13461, 'Business', 35300),
('0005435462059', 13461, 'Economy', 11800),
('0005433846125', 5555, 'Economy', 33300),
('0005434081667', 4717, 'Economy', 13600),
('0005432566595', 30530, 'Economy', 13600),
('0005433342172', 11096, 'Economy', 7900),
('0005433342161', 11096, 'Economy', 7900),
('0005433341409', 17106, 'Economy', 7900),
('0005433251010', 2318, 'Economy', 6700),
('0005433134065', 12015, 'Economy', 6600),
('0005435697035', 16495, 'Economy', 18100),
('0005434137346', 7342, 'Economy', 7700),
('0005434137270', 7342, 'Economy', 7700),
('0005433868026', 4772, 'Economy', 17600),
('0005432799148', 14834, 'Economy', 4900),
('0005432799143', 14834, 'Economy', 4900),
('0005432799145', 14834, 'Economy', 4400),
('0005432153867', 7070, 'Economy', 16400),
('0005434299335', 7070, 'Economy', 18000),
('0005432058338', 26895, 'Economy', 16400),
('0005435310932', 26895, 'Economy', 16400),
('0005432603948', 6449, 'Economy', 15000),
('0005432603939', 6449, 'Economy', 15000),
('0005434925434', 20514, 'Economy', 7600),
('0005435839168', 6019, 'Economy', 66400),
('0005435839159', 6019, 'Economy', 66400),
('0005435472639', 18079, 'Economy', 66400),
('0005435212884', 30606, 'Economy', 14000),
('0005434137346', 28751, 'Business', 9700),
('0005434137270', 28751, 'Economy', 3200),
('0005435259716', 25035, 'Economy', 9900),
('0005435390136', 7518, 'Economy', 12500),
('0005434503800', 6541, 'Economy', 16100),
('0005433985544', 4168, 'Economy', 7200),
('0005432658571', 26336, 'Economy', 6000),
('0005432328309', 3088, 'Economy', 5400),
('0005432327983', 31136, 'Economy', 5900),
('0005435999107', 6200, 'Economy', 41500),
('0005435502111', 1554, 'Economy', 28700),
('0005434565797', 1554, 'Economy', 28700),
('0005435225511', 28117, 'Economy', 13000),
('0005435310953', 20282, 'Economy', 4000),
('0005434484285', 8965, 'Economy', 24900),
('0005435824388', 1294, 'Economy', 66600),
('0005432783319', 5612, 'Economy', 9300),
('0005434925503', 6241, 'Economy', 4000),
('0005434925529', 6241, 'Economy', 4000),
('0005434087918', 320, 'Economy', 7200),
('0005432984614', 2365, 'Economy', 61500),
('0005433753713', 2365, 'Economy', 61500),
('0005432869463', 26192, 'Economy', 67700),
('0005433035368', 2116, 'Economy', 11600),
('0005433921833', 24091, 'Economy', 11600),
('0005434724388', 279, 'Business', 83700),
('0005434550742', 279, 'Economy', 27900),
('0005434731129', 279, 'Economy', 27900),
('0005432199185', 9870, 'Comfort', 47400),
('0005433233653', 9870, 'Economy', 27900),
('0005434723802', 9870, 'Economy', 27900),
('0005432526821', 7775, 'Economy', 14000),
('0005435423813', 5359, 'Economy', 14400),
('0005435424208', 10930, 'Economy', 14400),
('0005432363388', 10930, 'Economy', 14400),
('0005432181507', 3359, 'Economy', 6300),
('0005435884556', 3360, 'Economy', 6300),
('0005434458604', 7352, 'Economy', 6200),
('0005432363388', 6386, 'Economy', 12200),
('0005434149618', 21006, 'Economy', 12200),
('0005434458604', 29114, 'Economy', 3100),
('0005432603948', 21442, 'Economy', 7300),
('0005432603939', 21442, 'Economy', 6600),
('0005432747182', 416, 'Economy', 14800),
('0005434822354', 5265, 'Economy', 28000),
('0005434822471', 5265, 'Economy', 28000),
('0005435372634', 9914, 'Comfort', 47600),
('0005435372629', 9914, 'Economy', 28000),
('0005434831072', 9914, 'Economy', 28000),
('0005434214035', 28615, 'Economy', 10900),
('0005435326515', 6071, 'Economy', 25600),
('0005433397600', 13562, 'Economy', 12200),
('0005435981886', 26538, 'Business', 18500),
('0005435981873', 26538, 'Economy', 6200),
('0005432857958', 31497, 'Economy', 10100),
('0005435652597', 21736, 'Economy', 3300),
('0005433960304', 25926, 'Economy', 12100),
('0005435508247', 20942, 'Economy', 19100),
('0005432880677', 29939, 'Economy', 3400),
('0005432706395', 29939, 'Economy', 3400),
('0005433101280', 130, 'Business', 20000),
('0005432261468', 129, 'Business', 20000),
('0005432020020', 8055, 'Economy', 6700),
('0005434175684', 9637, 'Economy', 6900),
('0005434149618', 5006, 'Business', 18000),
('0005434638991', 12633, 'Economy', 14800),
('0005433202226', 12633, 'Economy', 14800),
('0005432327983', 21108, 'Economy', 6300),
('0005432328228', 31227, 'Economy', 6300),
('0005432901319', 9589, 'Economy', 10900),
('0005433568472', 11843, 'Economy', 35300),
('0005435340027', 5398, 'Economy', 22400),
('0005432906514', 19273, 'Business', 33000),
('0005433397600', 19273, 'Business', 33000),
('0005433456903', 19273, 'Economy', 11000),
('0005433342172', 17038, 'Business', 30600),
('0005433342161', 17038, 'Economy', 10200),
('0005434066869', 30675, 'Business', 40300),
('0005434081667', 30675, 'Economy', 13400),
('0005433481092', 9087, 'Economy', 8900),
('0005433788175', 11171, 'Economy', 24600),
('0005435548444', 20678, 'Economy', 24600),
('0005434906490', 25611, 'Economy', 6700),
('0005433126808', 29736, 'Economy', 15600),
('0005434287087', 2428, 'Economy', 15700),
('0005435911380', 12473, 'Economy', 22600),
('0005433868026', 32664, 'Economy', 16800),
('0005434906490', 14977, 'Business', 18900),
('0005433251010', 25873, 'Economy', 6300),
('0005433008235', 14166, 'Business', 52300),
('0005435212996', 30598, 'Economy', 14000),
('0005434066411', 30598, 'Economy', 14000),
('0005434979541', 2034, 'Economy', 9500),
('0005433256402', 28297, 'Economy', 5300),
('0005435312766', 6566, 'Economy', 20900),
('0005435853594', 22045, 'Economy', 19300),
('0005435652718', 1687, 'Economy', 18300),
('0005433985559', 4175, 'Economy', 7200),
('0005432905079', 31114, 'Economy', 5400),
('0005434309638', 6187, 'Economy', 41500),
('0005433186047', 20864, 'Economy', 28700),
('0005434434970', 17299, 'Economy', 13900),
('0005434406732', 20261, 'Economy', 4000),
('0005432153878', 26981, 'Economy', 4400),
('0005434319285', 5689, 'Economy', 14400),
('0005433123762', 15693, 'Economy', 14400),
('0005433123767', 15693, 'Economy', 14400),
('0005433123762', 7611, 'Economy', 3700),
('0005433123767', 7611, 'Economy', 3700),
('0005432783388', 5655, 'Business', 27800),
('0005435850837', 28855, 'Economy', 6300),
('0005434925551', 6238, 'Economy', 4000),
('0005434443479', 20411, 'Economy', 4400),
('0005434443460', 20411, 'Economy', 4400),
('0005435242645', 12159, 'Economy', 13700),
('0005435242638', 12159, 'Economy', 13700),
('0005432783319', 15410, 'Economy', 13700),
('0005433613710', 25264, 'Economy', 44300),
('0005435947030', 4233, 'Economy', 64400),
('0005435981948', 2350, 'Economy', 61500),
('0005433766577', 26188, 'Economy', 61500),
('0005434374264', 1495, 'Economy', 13000),
('0005434374289', 1495, 'Economy', 13000),
('0005433151112', 20110, 'Economy', 13000),
('0005433035865', 24132, 'Economy', 11600),
('0005433035878', 24132, 'Economy', 11600),
('0005435142462', 295, 'Comfort', 47400),
('0005434550799', 295, 'Economy', 27900),
('0005434550764', 295, 'Economy', 27900),
('0005434723634', 9875, 'Economy', 27900),
('0005433126808', 9875, 'Economy', 27900),
('0005432526954', 7744, 'Business', 42100),
('0005434066952', 7744, 'Comfort', 23900),
('0005432526966', 7744, 'Economy', 14000),
('0005432526922', 7744, 'Economy', 14000),
('0005435612725', 5331, 'Economy', 14400),
('0005435612727', 5331, 'Economy', 14400),
('0005435612791', 5331, 'Economy', 14400),
('0005435423671', 5331, 'Economy', 14400),
('0005432166875', 10881, 'Economy', 14400),
('0005434244741', 10881, 'Economy', 14400),
('0005432164971', 10881, 'Economy', 14400),
('0005433633539', 3377, 'Economy', 6300),
('0005432459440', 8248, 'Economy', 6300),
('0005435540833', 1726, 'Business', 57200),
('0005435540835', 1726, 'Economy', 19100),
('0005435540840', 1726, 'Economy', 19100),
('0005433516773', 21985, 'Economy', 19100),
('0005432603651', 31657, 'Economy', 7300),
('0005435257187', 23901, 'Economy', 14000),
('0005435904383', 19047, 'Economy', 24900),
('0005432890770', 423, 'Economy', 14800),
('0005434558207', 5249, 'Business', 84000),
('0005434821503', 9893, 'Economy', 28000),
('0005435386522', 9893, 'Economy', 28000),
('0005435372740', 9893, 'Economy', 28000),
('0005434821544', 9893, 'Economy', 28000),
('0005434639100', 2003, 'Economy', 19000),
('0005434638991', 23280, 'Economy', 20900),
('0005433202226', 23280, 'Economy', 19000),
('0005434550742', 10655, 'Economy', 3300),
('0005434755772', 10704, 'Economy', 20400),
('0005435039215', 5465, 'Economy', 9800),
('0005435038718', 12980, 'Business', 29500),
('0005434229190', 12980, 'Economy', 9800),
('0005432583624', 31500, 'Economy', 10100),
('0005433985544', 25956, 'Economy', 12100),
('0005435386522', 21963, 'Economy', 17000),
('0005435319510', 20951, 'Business', 57200),
('0005435502111', 20951, 'Economy', 19100),
('0005433101725', 7960, 'Business', 20000),
('0005432613827', 3485, 'Business', 35000),
('0005435626034', 3485, 'Comfort', 19900),
('0005434426380', 3485, 'Comfort', 19900),
('0005435126038', 3485, 'Economy', 11700),
('0005435933399', 4440, 'Economy', 12200),
('0005435797266', 29323, 'Economy', 4200),
('0005434947901', 16393, 'Economy', 6800),
('0005432166875', 5129, 'Economy', 6600),
('0005434244741', 5129, 'Economy', 6000),
('0005433614076', 5130, 'Economy', 6000),
('0005432105166', 5130, 'Economy', 6000),
('0005434229190', 5132, 'Economy', 6000),
('0005434244501', 8372, 'Economy', 6000),
('0005434244574', 8372, 'Economy', 6000),
('0005433613710', 8371, 'Economy', 6000),
('0005434264741', 8370, 'Business', 18000),
('0005432034729', 8370, 'Business', 18000),
('0005432328309', 31232, 'Economy', 6300),
('0005432613827', 15133, 'Economy', 11000),
('0005432948170', 25305, 'Business', 105900),
('0005432948163', 25305, 'Economy', 38800),
('0005433715542', 7468, 'Business', 32000),
('0005433715271', 29203, 'Economy', 10700),
('0005433715163', 29203, 'Economy', 10700),
('0005434443460', 17389, 'Economy', 14100),
('0005434443479', 17389, 'Economy', 14100),
('0005435545661', 1066, 'Business', 30600),
('0005434066411', 12820, 'Economy', 13400),
('0005432433588', 30645, 'Economy', 13400),
('0005434831072', 5497, 'Economy', 11800),
('0005433008235', 22614, 'Economy', 16200),
('0005435282291', 13854, 'Economy', 33300),
('0005435332253', 32957, 'Economy', 15100),
('0005434993857', 27312, 'Economy', 12700),
('0005432566630', 30544, 'Economy', 13600),
('0005432566646', 30544, 'Economy', 13600),
('0005433342369', 11091, 'Economy', 7900),
('0005433342300', 11091, 'Economy', 7900),
('0005435545661', 17090, 'Economy', 7900),
('0005435126038', 14675, 'Economy', 3200),
('0005435626034', 14675, 'Economy', 3200),
('0005432620927', 2542, 'Economy', 12400),
('0005435696895', 24717, 'Economy', 18100),
('0005434137458', 7339, 'Economy', 7700),
('0005434503800', 22910, 'Economy', 6900),
('0005435078215', 2185, 'Economy', 7000),
('0005433788175', 20833, 'Economy', 23800),
('0005433650507', 7165, 'Economy', 29900),
('0005432153878', 7066, 'Economy', 16400),
('0005434299244', 26921, 'Economy', 16400),
('0005435310953', 26921, 'Economy', 16400),
('0005432604016', 6452, 'Economy', 15000),
('0005432604007', 6452, 'Economy', 15000),
('0005432603651', 21389, 'Economy', 15000),
('0005434925503', 20525, 'Economy', 7600),
('0005434925529', 20525, 'Economy', 7600),
('0005435999107', 19712, 'Economy', 8100),
('0005433112360', 19947, 'Economy', 50100),
('0005432526215', 30629, 'Economy', 15400),
('0005432526196', 30629, 'Economy', 14000),
('0005434137458', 28765, 'Economy', 3200),
('0005435696895', 16255, 'Economy', 7900),
('0005433348899', 685, 'Economy', 3700),
('0005435160220', 7520, 'Economy', 12500),
('0005434503889', 6514, 'Economy', 17800),
('0005435652782', 1672, 'Economy', 16700),
('0005433985645', 4191, 'Economy', 7200),
('0005433985626', 4191, 'Economy', 7200),
('0005432869482', 17824, 'Economy', 6000),
('0005435296956', 6214, 'Economy', 41500),
('0005435517786', 1579, 'Economy', 28700),
('0005435551545', 17005, 'Economy', 48100),
('0005433261503', 18245, 'Economy', 67800),
('0005434625851', 32923, 'Economy', 14700),
('0005435937353', 13768, 'Economy', 3100),
('0005434319294', 5692, 'Economy', 14400),
('0005433123790', 15652, 'Economy', 14400),
('0005433123790', 7613, 'Economy', 3700),
('0005433722172', 30366, 'Economy', 3700),
('0005433722177', 30366, 'Economy', 3700),
('0005434586189', 18551, 'Economy', 23500),
('0005435242638', 15391, 'Business', 27800),
('0005435242645', 15391, 'Economy', 9300),
('0005434925578', 6273, 'Economy', 4000),
('0005435242677', 12172, 'Economy', 13700),
('0005432783388', 15412, 'Economy', 13700),
('0005434876706', 10078, 'Economy', 16600),
('0005432966584', 2814, 'Business', 33000),
('0005432966741', 29169, 'Economy', 11000),
('0005433680033', 29169, 'Economy', 11000),
('0005433614076', 9324, 'Economy', 44300),
('0005433633539', 9324, 'Economy', 44300),
('0005432948170', 11583, 'Economy', 7200),
('0005432948163', 11583, 'Economy', 7200),
('0005432984515', 2376, 'Economy', 61500),
('0005433753811', 2376, 'Economy', 61500),
('0005433753506', 26163, 'Economy', 61500),
('0005434731142', 26163, 'Economy', 61500),
('0005434374312', 1526, 'Economy', 14300),
('0005432267847', 1526, 'Economy', 13000),
('0005434373999', 20116, 'Economy', 13000),
('0005432424111', 519, 'Economy', 9200),
('0005432231485', 2125, 'Economy', 11600),
('0005433922615', 2125, 'Economy', 11600),
('0005433921903', 24131, 'Economy', 11600),
('0005433921764', 24131, 'Economy', 11600),
('0005433766577', 272, 'Economy', 27900),
('0005434723553', 9825, 'Economy', 27900),
('0005433233778', 9825, 'Economy', 27900),
('0005432527091', 7766, 'Economy', 14000),
('0005435212459', 7766, 'Economy', 14000),
('0005434067044', 7766, 'Economy', 14000),
('0005435612824', 5319, 'Business', 43100),
('0005434244501', 5319, 'Comfort', 24400),
('0005434343955', 5319, 'Economy', 14400),
('0005435097144', 5319, 'Economy', 14400),
('0005435612806', 5319, 'Economy', 14400),
('0005435423755', 5319, 'Economy', 14400),
('0005434244574', 5319, 'Economy', 14400),
('0005435424300', 10885, 'Comfort', 24400),
('0005435319510', 10885, 'Economy', 14400),
('0005432181553', 3398, 'Economy', 6300),
('0005435884587', 3399, 'Economy', 6300),
('0005433722177', 4613, 'Economy', 3300),
('0005433722172', 4613, 'Economy', 3300),
('0005432727760', 30098, 'Business', 9900),
('0005433516821', 1719, 'Economy', 19100),
('0005435540851', 1719, 'Economy', 19100),
('0005433516819', 1719, 'Economy', 19100),
('0005434458661', 7405, 'Economy', 6200),
('0005432838575', 28946, 'Economy', 6200),
('0005432838583', 28946, 'Economy', 6200),
('0005435990577', 8822, 'Economy', 48400),
('0005435176880', 21029, 'Economy', 12200),
('0005434463893', 17738, 'Economy', 3100),
('0005434458661', 29134, 'Economy', 3100),
('0005432604016', 21412, 'Economy', 6600),
('0005432604007', 21412, 'Economy', 6600),
('0005432890877', 12087, 'Economy', 14800),
('0005434822617', 5271, 'Economy', 28000),
('0005435661912', 9934, 'Economy', 28000),
('0005434213704', 9554, 'Economy', 10900),
('0005434755772', 28588, 'Economy', 10900),
('0005435100101', 10841, 'Economy', 9800),
('0005434558207', 10574, 'Economy', 3300),
('0005434550799', 10574, 'Economy', 3000),
('0005434550764', 10574, 'Economy', 3000),
('0005434550557', 27761, 'Economy', 3000),
('0005435437628', 6735, 'Economy', 17000),
('0005435126038', 11502, 'Economy', 8800),
('0005435125847', 31871, 'Economy', 8800),
('0005434214194', 10736, 'Economy', 20400),
('0005434229138', 5479, 'Economy', 9800),
('0005435039322', 5479, 'Economy', 9800),
('0005434426380', 14864, 'Economy', 17600),
('0005435902579', 20222, 'Economy', 17600),
('0005435981948', 26549, 'Economy', 6200),
('0005432583701', 31496, 'Economy', 10100),
('0005435652718', 21743, 'Economy', 3300),
('0005433959907', 24290, 'Economy', 12100),
('0005433985559', 25930, 'Business', 36400),
('0005435142462', 10322, 'Economy', 15400),
('0005433123762', 30064, 'Business', 10300),
('0005433123767', 30064, 'Economy', 3400),
('0005434979541', 23678, 'Economy', 3600),
('0005432020077', 8041, 'Business', 20000),
('0005433101764', 8041, 'Economy', 6700),
('0005434937993', 3508, 'Economy', 11700),
('0005435902579', 14548, 'Economy', 11700),
('0005434876706', 14548, 'Economy', 11700),
('0005435625900', 14548, 'Economy', 11700),
('0005434325565', 3588, 'Economy', 14800),
('0005435957594', 650, 'Economy', 4100),
('0005435629396', 8907, 'Economy', 10400),
('0005432645811', 25118, 'Economy', 29200),
('0005433960484', 6947, 'Economy', 7100),
('0005433960452', 6947, 'Economy', 7100),
('0005433815354', 8357, 'Business', 18000),
('0005434229138', 8357, 'Economy', 6000),
('0005434639100', 23395, 'Economy', 14800),
('0005433341830', 1057, 'Economy', 10200),
('0005433342369', 17059, 'Business', 30600),
('0005433342300', 17059, 'Economy', 10200),
('0005434066952', 30657, 'Economy', 13400),
('0005434264741', 5515, 'Economy', 11800),
('0005433846269', 5591, 'Economy', 33300),
('0005434620295', 32990, 'Economy', 15100),
('0005434993863', 27316, 'Economy', 12700),
('0005432459440', 4714, 'Business', 40900),
('0005433342483', 11104, 'Economy', 7900),
('0005433341830', 17081, 'Economy', 7900),
('0005432919735', 20439, 'Economy', 8900),
('0005435625900', 11050, 'Economy', 3200),
('0005435517630', 11417, 'Economy', 6700),
('0005435540835', 22266, 'Economy', 6700),
('0005435540833', 22266, 'Economy', 6700),
('0005435540840', 22266, 'Economy', 6700),
('0005433251254', 25595, 'Business', 20200),
('0005433400962', 25595, 'Economy', 6700),
('0005433129249', 29734, 'Economy', 15600),
('0005433109887', 2408, 'Economy', 15700),
('0005433109968', 26855, 'Economy', 15700),
('0005434663219', 12453, 'Economy', 22600),
('0005435293048', 7080, 'Economy', 16400),
('0005434299235', 26910, 'Economy', 16400),
('0005434406732', 26910, 'Economy', 16400),
('0005433251254', 15014, 'Economy', 6300),
('0005434925551', 20523, 'Economy', 7600),
('0005435487685', 15817, 'Economy', 8100),
('0005432659693', 5978, 'Economy', 66400),
('0005433475635', 23859, 'Economy', 12300),
('0005433367675', 24825, 'Business', 9800),
('0005435801678', 2039, 'Economy', 9500),
('0005433538817', 6815, 'Economy', 10900),
('0005433538822', 6815, 'Economy', 9900),
('0005433159299', 17674, 'Economy', 7100),
('0005435132739', 33080, 'Economy', 5400),
('0005435811042', 4413, 'Economy', 44400),
('0005435390159', 7505, 'Economy', 12500),
('0005435160193', 29563, 'Economy', 12500),
('0005432639066', 2254, 'Economy', 29100),
('0005433367675', 21662, 'Economy', 16700),
('0005434509090', 1616, 'Economy', 15500),
('0005432869490', 17836, 'Economy', 6000),
('0005432328442', 3085, 'Business', 16100),
('0005435487685', 19535, 'Economy', 41500),
('0005433158119', 17546, 'Economy', 12300),
('0005434565745', 20853, 'Economy', 28700),
('0005432674918', 17487, 'Economy', 38300),
('0005435706291', 2445, 'Economy', 28900),
('0005434964074', 1319, 'Economy', 67800),
('0005433123601', 5693, 'Economy', 14400),
('0005434319215', 15702, 'Economy', 14400),
('0005433123601', 30357, 'Economy', 3700),
('0005434343955', 11423, 'Economy', 4000),
('0005435242489', 5640, 'Economy', 9300),
('0005435242677', 15346, 'Business', 27800),
('0005435850777', 4394, 'Economy', 6300),
('0005434463893', 28870, 'Economy', 6300),
('0005432848136', 28870, 'Economy', 6300),
('0005435913912', 10066, 'Economy', 16600),
('0005432966533', 2800, 'Economy', 11000),
('0005432966568', 2800, 'Economy', 11000),
('0005433613474', 25217, 'Business', 132900),
('0005432869482', 26179, 'Business', 184500),
('0005433150884', 1493, 'Economy', 13000),
('0005434374057', 20125, 'Economy', 13000),
('0005432056277', 20125, 'Economy', 13000),
('0005432056275', 20125, 'Economy', 13000),
('0005433158119', 12881, 'Economy', 9200),
('0005432423732', 12900, 'Economy', 9200),
('0005434023309', 480, 'Economy', 8200),
('0005433057214', 480, 'Economy', 8200),
('0005434022826', 12688, 'Economy', 8200),
('0005433922677', 2156, 'Business', 34700),
('0005433922695', 2156, 'Business', 34700),
('0005433922673', 2156, 'Economy', 11600),
('0005433922719', 2156, 'Economy', 11600),
('0005433035520', 2156, 'Economy', 11600),
('0005433921708', 24088, 'Economy', 11600),
('0005432206159', 24088, 'Economy', 12700),
('0005434724788', 302, 'Comfort', 47400),
('0005433289747', 302, 'Economy', 27900),
('0005433233460', 302, 'Economy', 27900),
('0005434724699', 302, 'Economy', 27900),
('0005434731142', 302, 'Economy', 27900),
('0005434550557', 9836, 'Comfort', 47400),
('0005434724021', 9836, 'Comfort', 47400),
('0005433233791', 9836, 'Economy', 27900),
('0005433129249', 9836, 'Economy', 27900),
('0005432527145', 7720, 'Business', 42100),
('0005434067131', 7720, 'Economy', 14000),
('0005435423955', 5310, 'Comfort', 24400),
('0005435612942', 5310, 'Economy', 14400),
('0005435424061', 5310, 'Economy', 14400),
('0005435611850', 10933, 'Economy', 14400),
('0005433805163', 3394, 'Economy', 6900),
('0005432181586', 3394, 'Economy', 6300),
('0005432459546', 8188, 'Economy', 6300),
('0005432042626', 8188, 'Economy', 6300),
('0005435517630', 21986, 'Economy', 19100),
('0005435252598', 28923, 'Economy', 6200),
('0005432360076', 6371, 'Economy', 12200),
('0005434822769', 5242, 'Business', 84000),
('0005434822762', 5242, 'Economy', 28000),
('0005434213856', 9551, 'Economy', 10900),
('0005434214194', 28644, 'Economy', 10900),
('0005434600645', 6092, 'Economy', 23200),
('0005435326554', 6092, 'Economy', 23200),
('0005433459158', 19293, 'Economy', 11700),
('0005435661912', 6727, 'Economy', 18700),
('0005435437711', 6727, 'Economy', 17000),
('0005435125728', 31897, 'Economy', 8800),
('0005434213704', 28664, 'Economy', 20400),
('0005435039353', 5469, 'Business', 29500),
('0005435039345', 5469, 'Economy', 9800),
('0005435038867', 12962, 'Economy', 9800),
('0005435652782', 21772, 'Economy', 3300),
('0005433805163', 9380, 'Economy', 62100),
('0005435135636', 4900, 'Economy', 5300),
('0005433960484', 25962, 'Economy', 12100),
('0005433985626', 25962, 'Economy', 12100),
('0005433960452', 25962, 'Economy', 12100),
('0005433985645', 25962, 'Economy', 12100),
('0005435501959', 11233, 'Business', 57200),
('0005435517786', 20927, 'Economy', 19100),
('0005433123601', 2897, 'Economy', 3400),
('0005433123790', 29942, 'Economy', 3400),
('0005434979369', 27565, 'Economy', 3600),
('0005432659693', 18162, 'Economy', 5900),
('0005432919735', 7930, 'Economy', 7300),
('0005433870716', 9661, 'Economy', 6900),
('0005435126132', 3477, 'Economy', 11700),
('0005432799279', 3477, 'Economy', 11700),
('0005435913912', 14546, 'Comfort', 19900),
('0005435125847', 14546, 'Economy', 11700),
('0005433420348', 15194, 'Economy', 4100),
('0005435629384', 16004, 'Economy', 10400),
('0005433959907', 25763, 'Economy', 7100),
('0005433614281', 5152, 'Business', 18000),
('0005433614255', 5152, 'Business', 18000),
('0005434244687', 8365, 'Business', 18000),
('0005434244666', 8365, 'Economy', 6000),
('0005433613474', 8366, 'Business', 18000),
('0005432424111', 13260, 'Economy', 4200),
('0005432423732', 30799, 'Economy', 4200),
('0005432948238', 25296, 'Economy', 35300),
('0005433568206', 25296, 'Economy', 35300),
('0005433722177', 7469, 'Economy', 10700),
('0005433722172', 7469, 'Economy', 10700),
('0005434181972', 8655, 'Economy', 13400),
('0005433456943', 1436, 'Economy', 11000),
('0005433341399', 1064, 'Economy', 10200),
('0005435091968', 17022, 'Economy', 10200),
('0005433342483', 17022, 'Economy', 10200),
('0005434067044', 30695, 'Economy', 13400),
('0005435461886', 5501, 'Economy', 11800),
('0005433815354', 5590, 'Business', 99800),
('0005433845819', 13857, 'Economy', 33300),
('0005435937353', 27306, 'Economy', 12700),
('0005432566886', 30570, 'Business', 40900),
('0005433454844', 30570, 'Economy', 13600),
('0005435097144', 11111, 'Economy', 7900),
('0005433341399', 17097, 'Economy', 7900),
('0005435125847', 10980, 'Economy', 3200),
('0005435126132', 14702, 'Economy', 3200),
('0005435715368', 7091, 'Business', 86900),
('0005435517620', 11401, 'Economy', 6700),
('0005435540851', 22239, 'Economy', 6700),
('0005434906996', 2263, 'Economy', 6700),
('0005433454844', 31375, 'Economy', 8400),
('0005434503889', 22915, 'Economy', 6900),
('0005433868200', 4758, 'Economy', 17600),
('0005434299431', 7050, 'Economy', 16400),
('0005434299248', 26905, 'Economy', 16400),
('0005434925578', 20495, 'Economy', 7600),
('0005434066628', 30586, 'Economy', 14000),
('0005435213175', 30586, 'Economy', 14000),
('0005433367712', 24857, 'Business', 9800),
('0005433367690', 24857, 'Business', 9800),
('0005435652388', 24857, 'Economy', 3300),
('0005434979369', 23558, 'Economy', 9500),
('0005434137173', 11951, 'Business', 9700),
('0005434137102', 11951, 'Economy', 3200),
('0005433475679', 4031, 'Economy', 12300),
('0005433367690', 21678, 'Business', 50000),
('0005435652388', 21678, 'Economy', 16700),
('0005433367712', 21678, 'Economy', 16700),
('0005432659693', 26283, 'Economy', 6000),
('0005434565850', 1582, 'Economy', 28700),
('0005435501959', 20886, 'Economy', 28700),
('0005433192817', 1367, 'Economy', 23500),
('0005435824500', 1255, 'Economy', 66600),
('0005435824489', 1255, 'Economy', 66600),
('0005433415580', 17973, 'Business', 199800),
('0005435850866', 28834, 'Economy', 6300),
('0005434443532', 20317, 'Economy', 4000),
('0005434925503', 20317, 'Economy', 4000),
('0005432783048', 12188, 'Economy', 13700),
('0005432783319', 12188, 'Economy', 13700),
('0005435242489', 15415, 'Economy', 13700),
('0005434877815', 14642, 'Business', 49700),
('0005432966814', 29170, 'Business', 33000),
('0005432966799', 29170, 'Economy', 11000),
('0005433679979', 29170, 'Economy', 11000),
('0005433614255', 9316, 'Economy', 44300),
('0005433577738', 9316, 'Economy', 44300),
('0005433614281', 9316, 'Economy', 44300),
('0005435787344', 26557, 'Economy', 64400),
('0005433568801', 312, 'Business', 21500),
('0005433568779', 312, 'Economy', 7200),
('0005433568206', 11582, 'Business', 21500),
('0005432948238', 11582, 'Economy', 7200),
('0005434731129', 2326, 'Economy', 61500),
('0005432869490', 26181, 'Business', 184500),
('0005433764649', 26181, 'Economy', 61500),
('0005432984905', 26181, 'Economy', 61500),
('0005432424209', 505, 'Economy', 9200),
('0005432156344', 12693, 'Economy', 8200),
('0005433922796', 2138, 'Economy', 11600),
('0005433922797', 2138, 'Economy', 11600),
('0005434550936', 265, 'Economy', 27900),
('0005433289726', 265, 'Economy', 30700),
('0005434724019', 9869, 'Comfort', 47400),
('0005434723572', 9869, 'Economy', 27900),
('0005434731129', 9869, 'Economy', 27900),
('0005432199215', 9869, 'Economy', 27900),
('0005433233880', 9869, 'Economy', 27900),
('0005435212633', 7737, 'Business', 42100),
('0005432527329', 7737, 'Economy', 14000),
('0005432527312', 7737, 'Economy', 14000),
('0005432527370', 7737, 'Economy', 14000),
('0005434244666', 5333, 'Comfort', 24400),
('0005435424208', 5333, 'Economy', 14400),
('0005434244687', 5333, 'Economy', 14400),
('0005434244832', 10924, 'Comfort', 24400),
('0005434244830', 10924, 'Economy', 14400),
('0005433805200', 3382, 'Economy', 6300),
('0005432042649', 8202, 'Economy', 6900),
('0005432383000', 4668, 'Economy', 3300),
('0005432382989', 4668, 'Economy', 3300),
('0005435517620', 21998, 'Economy', 19100),
('0005434458698', 7362, 'Economy', 6200),
('0005435176673', 6398, 'Economy', 12200),
('0005434458698', 29117, 'Economy', 3100),
('0005432603939', 31699, 'Economy', 6600),
('0005435372629', 5252, 'Economy', 28000),
('0005434822185', 9938, 'Economy', 28000),
('0005434821582', 9938, 'Economy', 28000),
('0005435437827', 24571, 'Economy', 17000),
('0005435126132', 11523, 'Business', 26400),
('0005435732181', 13540, 'Economy', 12200),
('0005433397388', 19384, 'Economy', 12200),
('0005433397332', 19384, 'Economy', 12200),
('0005434213856', 28660, 'Economy', 20400),
('0005435038950', 12963, 'Economy', 9800),
('0005432583912', 3189, 'Economy', 10100),
('0005433805200', 9389, 'Economy', 62100),
('0005434170860', 9389, 'Economy', 62100),
('0005433289747', 10339, 'Economy', 15400),
('0005435501992', 11217, 'Business', 57200),
('0005432706646', 3031, 'Economy', 3400),
('0005435068807', 3575, 'Business', 26900),
('0005435068818', 3575, 'Economy', 9000),
('0005435939871', 15331, 'Economy', 9000),
('0005433101446', 25, 'Economy', 7300),
('0005435126150', 3522, 'Economy', 11700),
('0005434877815', 3522, 'Economy', 11700),
('0005432798972', 14584, 'Economy', 11700),
('0005432799148', 14584, 'Economy', 11700),
('0005435125728', 14584, 'Economy', 11700),
('0005435957634', 615, 'Economy', 4100),
('0005435933429', 29527, 'Economy', 12200),
('0005434947975', 5792, 'Economy', 6800),
('0005434244830', 5065, 'Economy', 6000),
('0005434244832', 5065, 'Economy', 6000),
('0005434173500', 5062, 'Economy', 6000),
('0005434244633', 8380, 'Economy', 6000),
('0005434639016', 12609, 'Economy', 14800),
('0005432328442', 31229, 'Economy', 6300),
('0005435340191', 12536, 'Economy', 22400),
('0005433715727', 7460, 'Economy', 10700),
('0005433715089', 29206, 'Economy', 10700),
('0005433397388', 1419, 'Economy', 11000),
('0005433397332', 1419, 'Economy', 11000),
('0005435732181', 19228, 'Business', 33000),
('0005434443532', 17360, 'Economy', 14100),
('0005433341544', 1065, 'Economy', 10200),
('0005433159299', 17069, 'Economy', 10200),
('0005433269689', 17069, 'Economy', 10200),
('0005434066628', 12783, 'Economy', 13400),
('0005434067131', 30683, 'Economy', 13400),
('0005433284858', 1809, 'Economy', 17900),
('0005434173500', 13831, 'Economy', 33300),
('0005433845703', 13831, 'Economy', 33300),
('0005433845877', 13831, 'Economy', 33300),
('0005435282378', 13831, 'Economy', 33300),
('0005434081774', 4709, 'Economy', 15000),
('0005432459546', 4709, 'Economy', 13600),
('0005432213584', 30549, 'Business', 40900),
('0005432459188', 30549, 'Economy', 13600),
('0005432459153', 30549, 'Economy', 13600),
('0005433341544', 17140, 'Economy', 7900),
('0005433481070', 20446, 'Economy', 8900),
('0005435125728', 10964, 'Business', 9500),
('0005435126150', 14744, 'Economy', 3200),
('0005435443263', 27069, 'Business', 86900),
('0005435540833', 11391, 'Economy', 6700),
('0005432620830', 28031, 'Economy', 12400),
('0005434137766', 7333, 'Economy', 7700),
('0005432383000', 30463, 'Economy', 3300),
('0005432382989', 30463, 'Economy', 3300),
('0005434287187', 2394, 'Economy', 15700),
('0005433650557', 7152, 'Economy', 29900),
('0005433868200', 32694, 'Economy', 16800),
('0005432799148', 12151, 'Economy', 4400),
('0005432798972', 12151, 'Economy', 4400),
('0005432799279', 14825, 'Economy', 4400),
('0005435293116', 7042, 'Economy', 16400),
('0005435293186', 26903, 'Economy', 16400),
('0005432603939', 21382, 'Economy', 15000),
('0005434906996', 25839, 'Business', 18900),
('0005434925503', 14951, 'Economy', 7600),
('0005435999042', 15822, 'Economy', 8100),
('0005432659697', 6015, 'Economy', 66400),
('0005433284858', 23049, 'Economy', 5200),
('0005432526465', 30581, 'Economy', 15400),
('0005432526092', 30581, 'Economy', 14000),
('0005432537025', 30581, 'Economy', 14000),
('0005432526484', 30581, 'Economy', 14000),
('0005435652320', 24875, 'Economy', 3300),
('0005433367732', 24875, 'Economy', 3300),
('0005434137766', 28724, 'Economy', 3200),
('0005433538835', 6797, 'Economy', 9900),
('0005435160261', 7504, 'Economy', 12500),
('0005432394054', 18477, 'Economy', 4900),
('0005435103908', 6538, 'Economy', 17800),
('0005433367732', 21680, 'Economy', 16700),
('0005435652320', 21680, 'Economy', 16700),
('0005433985449', 25664, 'Economy', 7200),
('0005433985208', 25664, 'Economy', 7200),
('0005432328100', 31146, 'Economy', 5400),
('0005435297029', 19549, 'Economy', 41500),
('0005435999042', 19549, 'Economy', 41500),
('0005435501992', 20845, 'Economy', 28700),
('0005435225511', 7200, 'Economy', 13000),
('0005433373417', 2464, 'Economy', 28900),
('0005434964142', 1308, 'Economy', 67800),
('0005433261510', 18236, 'Economy', 67800),
('0005435907452', 4823, 'Economy', 14700),
('0005434319243', 15667, 'Business', 43300),
('0005433449698', 30340, 'Economy', 3700),
('0005432783563', 5651, 'Economy', 9300),
('0005435242492', 5651, 'Economy', 9300),
('0005432783598', 5651, 'Economy', 9300),
('0005432783048', 15374, 'Economy', 9300),
('0005432783319', 15374, 'Economy', 9300),
('0005435850837', 4360, 'Economy', 6300),
('0005432783210', 12214, 'Economy', 13700),
('0005434877081', 10119, 'Economy', 16600),
('0005434877843', 14634, 'Economy', 16600),
('0005434877850', 14634, 'Economy', 16600),
('0005434877836', 14634, 'Economy', 16600),
('0005434251856', 9226, 'Economy', 20300),
('0005434251926', 24666, 'Economy', 20300),
('0005432966566', 2793, 'Business', 33000),
('0005433680368', 2793, 'Economy', 11000),
('0005432966833', 29136, 'Business', 33000),
('0005433690901', 29136, 'Economy', 11000),
('0005433434329', 2329, 'Business', 184500),
('0005433764649', 1501, 'Business', 38900),
('0005434374506', 1501, 'Economy', 13000),
('0005434029620', 1501, 'Economy', 13000),
('0005434374264', 20156, 'Economy', 13000),
('0005432423833', 12847, 'Economy', 10100),
('0005432423670', 12847, 'Economy', 9200),
('0005432423776', 12847, 'Economy', 9200),
('0005432235607', 447, 'Economy', 8200),
('0005434029620', 12680, 'Economy', 8200),
('0005434022735', 12680, 'Economy', 8200),
('0005433922958', 2166, 'Business', 34700),
('0005433922909', 2166, 'Economy', 11600),
('0005433233469', 259, 'Comfort', 47400),
('0005434551042', 259, 'Economy', 27900),
('0005435142518', 259, 'Economy', 30700),
('0005434724026', 9820, 'Economy', 27900),
('0005432527502', 7771, 'Economy', 14000),
('0005434244633', 5312, 'Comfort', 24400),
('0005434344069', 5312, 'Economy', 14400),
('0005435424500', 10875, 'Economy', 14400),
('0005432841004', 10875, 'Economy', 14400),
('0005433805212', 3367, 'Economy', 6300),
('0005432459153', 3367, 'Economy', 6300),
('0005432459188', 3367, 'Economy', 6300),
('0005432459693', 8239, 'Economy', 6300),
('0005432727755', 30103, 'Economy', 3300),
('0005433516850', 1733, 'Business', 57200),
('0005435540833', 21988, 'Economy', 19100),
('0005435176762', 6357, 'Economy', 12200),
('0005434606782', 18869, 'Economy', 6600),
('0005435627117', 418, 'Economy', 14800),
('0005432890932', 12089, 'Economy', 14800),
('0005434823112', 5301, 'Economy', 28000),
('0005435386458', 5301, 'Economy', 28000),
('0005435372428', 5301, 'Economy', 28000),
('0005434823077', 5301, 'Economy', 28000),
('0005434821854', 9925, 'Economy', 28000),
('0005434756267', 9552, 'Economy', 10900),
('0005434756279', 9552, 'Economy', 10900),
('0005434756240', 9552, 'Economy', 10900),
('0005434639231', 1972, 'Economy', 19000),
('0005434639016', 23252, 'Economy', 19000),
('0005434550936', 10654, 'Economy', 3000),
('0005435126150', 11557, 'Economy', 8800),
('0005435125812', 31884, 'Economy', 8800),
('0005433397857', 13563, 'Economy', 12200),
('0005433397189', 19401, 'Economy', 12200),
('0005435068807', 15482, 'Economy', 3800),
('0005435068818', 15482, 'Economy', 3800),
('0005435902621', 20227, 'Economy', 17600),
('0005434523763', 30893, 'Economy', 35600),
('0005432857958', 3133, 'Economy', 10100),
('0005432858019', 31506, 'Economy', 11100),
('0005433805212', 9386, 'Economy', 62100),
('0005433763141', 9386, 'Economy', 62100),
('0005434170994', 26274, 'Economy', 68300),
('0005433985449', 24263, 'Economy', 12100),
('0005433985208', 24263, 'Economy', 12100),
('0005433165854', 16582, 'Economy', 23100),
('0005433289726', 10319, 'Economy', 15400),
('0005435502111', 11182, 'Economy', 19100),
('0005432706662', 2952, 'Economy', 3800),
('0005434979408', 27523, 'Economy', 3600),
('0005434979400', 27523, 'Economy', 3600),
('0005435925065', 3548, 'Economy', 9000),
('0005435068849', 3548, 'Economy', 9000),
('0005432659697', 18213, 'Economy', 5900),
('0005433101563', 125, 'Economy', 6700),
('0005432261727', 126, 'Business', 20000),
('0005432817353', 126, 'Economy', 6700),
('0005432020139', 8115, 'Economy', 6700),
('0005434877850', 3506, 'Business', 35000),
('0005434877843', 3506, 'Economy', 11700),
('0005434877836', 3506, 'Economy', 11700),
('0005434937895', 14591, 'Comfort', 19900),
('0005432799145', 14591, 'Economy', 11700),
('0005434877081', 14591, 'Economy', 11700),
('0005435902621', 14591, 'Economy', 11700),
('0005432799143', 14591, 'Economy', 11700),
('0005434325565', 15638, 'Economy', 14800),
('0005435957638', 651, 'Economy', 4500),
('0005432645799', 25111, 'Economy', 29200),
('0005433960633', 6948, 'Economy', 7100),
('0005434264875', 8402, 'Economy', 6600),
('0005432328100', 21052, 'Economy', 6300),
('0005432383000', 31240, 'Business', 18900),
('0005432382989', 31240, 'Business', 18900),
('0005433642139', 27590, 'Business', 89600),
('0005432424209', 13285, 'Economy', 4200),
('0005432423833', 30816, 'Economy', 4700),
('0005432423776', 30816, 'Economy', 4200),
('0005432423670', 30816, 'Economy', 4200),
('0005434186167', 9602, 'Economy', 10900),
('0005432817353', 9602, 'Economy', 10900),
('0005433568801', 11864, 'Economy', 35300),
('0005433568779', 11864, 'Economy', 35300),
('0005433397189', 1469, 'Business', 33000),
('0005433397857', 19266, 'Economy', 11000),
('0005433342172', 1051, 'Business', 30600),
('0005433812891', 12768, 'Economy', 14800),
('0005434081774', 30668, 'Business', 40300),
('0005435765946', 5527, 'Economy', 11800),
('0005432194491', 13488, 'Business', 35300),
('0005435765113', 13488, 'Economy', 11800),
('0005435735079', 13488, 'Economy', 11800),
('0005432755023', 12284, 'Economy', 27900),
('0005433846470', 5552, 'Business', 99800),
('0005433846458', 5552, 'Economy', 33300),
('0005433846475', 5552, 'Economy', 33300),
('0005434620335', 32996, 'Economy', 15100),
('0005435785197', 4301, 'Economy', 12700),
('0005435785194', 4301, 'Economy', 12700),
('0005435787344', 4301, 'Economy', 12700),
('0005432170359', 4751, 'Economy', 13600),
('0005433342172', 17101, 'Economy', 7900),
('0005435697006', 24692, 'Economy', 18100),
('0005434087449', 28570, 'Business', 23100),
('0005434137173', 28570, 'Economy', 7700),
('0005434137102', 28570, 'Economy', 7700),
('0005435808193', 1914, 'Economy', 21700),
('0005433449698', 31317, 'Economy', 3300),
('0005435263564', 27635, 'Economy', 32900),
('0005432799145', 12146, 'Economy', 4400),
('0005432799143', 12146, 'Economy', 4400),
('0005434299335', 26912, 'Economy', 16400),
('0005434512097', 6479, 'Economy', 15000),
('0005432659700', 6006, 'Economy', 66400),
('0005435472585', 6006, 'Economy', 66400),
('0005434066395', 30592, 'Economy', 14000),
('0005434066952', 30592, 'Economy', 14000),
('0005435652597', 24844, 'Economy', 3300),
('0005433367759', 24844, 'Economy', 3300),
('0005434979408', 23570, 'Economy', 9500),
('0005434979400', 23570, 'Economy', 9500),
('0005434137050', 11965, 'Business', 9700),
('0005434137220', 11965, 'Economy', 3200),
('0005434137270', 11965, 'Economy', 3200),
('0005435697246', 3680, 'Economy', 7200),
('0005435697006', 16263, 'Economy', 7900),
('0005434606782', 22067, 'Economy', 19300),
('0005435652597', 21676, 'Business', 50000),
('0005433367759', 21676, 'Economy', 16700),
('0005435627117', 12271, 'Economy', 11200),
('0005433985308', 25648, 'Economy', 7200),
('0005432659697', 26286, 'Business', 18000),
('0005432328309', 31099, 'Economy', 5400),
('0005432328099', 31099, 'Economy', 5400),
('0005435999215', 6228, 'Economy', 41500),
('0005435508330', 1592, 'Business', 86000),
('0005435502260', 1592, 'Economy', 28700),
('0005435502111', 20842, 'Economy', 28700),
('0005432628695', 28092, 'Economy', 13000),
('0005435928086', 4049, 'Economy', 7500),
('0005435784857', 13786, 'Economy', 3100),
('0005435785197', 27439, 'Economy', 3400),
('0005435785194', 27439, 'Economy', 3100),
('0005435787344', 27439, 'Economy', 3100),
('0005434406857', 20287, 'Economy', 4000),
('0005433123767', 5669, 'Business', 43300),
('0005433449899', 7695, 'Economy', 3700),
('0005433123767', 30331, 'Economy', 3700),
('0005433525009', 1374, 'Economy', 23500),
('0005433193006', 18546, 'Business', 70400),
('0005434344069', 11463, 'Economy', 4000),
('0005435824549', 1284, 'Economy', 66600),
('0005435824278', 17991, 'Economy', 66600),
('0005432783210', 15385, 'Economy', 9300),
('0005434925740', 6342, 'Business', 11900),
('0005432783598', 15418, 'Business', 41200),
('0005432783563', 15418, 'Business', 41200),
('0005435242492', 15418, 'Economy', 13700),
('0005434877107', 10070, 'Economy', 16600),
('0005434251818', 9253, 'Economy', 20300),
('0005432755023', 25234, 'Economy', 44300),
('0005435947043', 4206, 'Economy', 64400),
('0005435947211', 26573, 'Economy', 64400),
('0005432869463', 2349, 'Economy', 61500),
('0005435981737', 26200, 'Economy', 61500),
('0005435981624', 26200, 'Economy', 61500),
('0005433151296', 20160, 'Economy', 13000),
('0005433529221', 32448, 'Economy', 37200),
('0005433035878', 2130, 'Economy', 11600),
('0005433035693', 2130, 'Economy', 11600),
('0005433036136', 24086, 'Economy', 11600),
('0005434551051', 282, 'Comfort', 47400),
('0005433180853', 282, 'Economy', 27900),
('0005434724175', 9862, 'Business', 83700),
('0005434724176', 9862, 'Economy', 27900),
('0005432527613', 7769, 'Comfort', 23900),
('0005435212742', 7769, 'Economy', 14000),
('0005432069613', 7769, 'Economy', 14000),
('0005432047537', 5356, 'Business', 43100),
('0005435424606', 10929, 'Business', 43100),
('0005435612505', 10929, 'Business', 43100),
('0005435424573', 10929, 'Economy', 14400),
('0005435612725', 10929, 'Economy', 14400),
('0005432042669', 8335, 'Business', 18800),
('0005433804906', 8255, 'Economy', 6900),
('0005433805041', 8255, 'Economy', 6300),
('0005432383069', 4517, 'Economy', 3300),
('0005432838937', 7372, 'Business', 18500),
('0005432841004', 7372, 'Economy', 6200),
('0005434458741', 7372, 'Economy', 6200),
('0005432360221', 6417, 'Economy', 12200),
('0005432360201', 6417, 'Economy', 12200),
('0005432360211', 6417, 'Economy', 12200),
('0005434186167', 29135, 'Economy', 3400),
('0005434458741', 29135, 'Economy', 3100),
('0005435257187', 6696, 'Economy', 12700),
('0005434606764', 18906, 'Economy', 6600),
('0005432747449', 414, 'Economy', 16300),
('0005432890809', 414, 'Economy', 14800),
('0005434823190', 5270, 'Business', 84000),
('0005435735079', 5270, 'Economy', 28000),
('0005434822354', 9889, 'Economy', 28000),
('0005434822159', 9889, 'Economy', 28000),
('0005434213994', 9559, 'Economy', 10900),
('0005434551042', 10662, 'Business', 9100),
('0005435681679', 24568, 'Economy', 17000),
('0005433397439', 19405, 'Economy', 12200),
('0005435925065', 15495, 'Economy', 3800),
('0005435068849', 15495, 'Economy', 3800),
('0005434756267', 28668, 'Economy', 20400),
('0005434756279', 28668, 'Economy', 20400),
('0005434756240', 28668, 'Economy', 20400),
('0005435039537', 5428, 'Economy', 9800),
('0005435006963', 5428, 'Economy', 9800),
('0005434229312', 13005, 'Economy', 9800),
('0005434426295', 20225, 'Economy', 19400),
('0005433434329', 26544, 'Economy', 6200),
('0005435981624', 26717, 'Economy', 6200),
('0005435981737', 26717, 'Economy', 6200),
('0005433255053', 910, 'Economy', 7500),
('0005433784827', 9388, 'Business', 186200),
('0005433805041', 26249, 'Business', 186200),
('0005433804906', 26249, 'Economy', 62100),
('0005433960213', 24288, 'Economy', 12100),
('0005433985308', 24288, 'Economy', 12100),
('0005433960633', 25944, 'Economy', 12100),
('0005434480262', 966, 'Economy', 23100),
('0005433165857', 16554, 'Economy', 23100),
('0005435142518', 10345, 'Economy', 15400),
('0005435386458', 10345, 'Economy', 15400),
('0005433123767', 3058, 'Economy', 3400),
('0005435925148', 3529, 'Economy', 9000),
('0005435068929', 3529, 'Economy', 9000),
('0005432659700', 18142, 'Economy', 5900),
('0005432817378', 142, 'Economy', 6700),
('0005432261782', 142, 'Economy', 6700),
('0005433690901', 142, 'Economy', 6700),
('0005432020169', 7935, 'Economy', 6700),
('0005432020165', 7935, 'Economy', 6700),
('0005434938092', 3496, 'Comfort', 19900),
('0005434426295', 14581, 'Business', 35000),
('0005434877107', 14581, 'Economy', 11700),
('0005435125812', 14581, 'Economy', 11700),
('0005434947930', 16371, 'Economy', 6800),
('0005433784827', 4962, 'Economy', 6000),
('0005432105440', 4962, 'Economy', 6000),
('0005434229312', 4964, 'Economy', 6000),
('0005434265063', 4964, 'Economy', 6000),
('0005434264854', 8417, 'Business', 18000),
('0005432047537', 8417, 'Economy', 6000),
('0005435006963', 8417, 'Economy', 6000),
('0005434639231', 23398, 'Economy', 14800),
('0005432328309', 21057, 'Economy', 6300),
('0005432328099', 21057, 'Economy', 6300),
('0005432822182', 9580, 'Economy', 10900),
('0005432817378', 9580, 'Economy', 10900),
('0005432948375', 25295, 'Economy', 35300),
('0005433568421', 25295, 'Economy', 35300),
('0005433812891', 30827, 'Business', 117400),
('0005433715784', 7430, 'Business', 32000),
('0005433715542', 29221, 'Economy', 11700),
('0005433397439', 1442, 'Economy', 11000),
('0005435377573', 28313, 'Economy', 5800),
('0005434066395', 12778, 'Economy', 14800),
('0005434066952', 12778, 'Economy', 13400),
('0005435461876', 5492, 'Economy', 12900),
('0005435462059', 5492, 'Economy', 11800),
('0005434264875', 5492, 'Economy', 11800),
('0005434265063', 13491, 'Economy', 11800),
('0005435765524', 13491, 'Economy', 11800),
('0005435462321', 13491, 'Economy', 11800),
('0005433846061', 13875, 'Economy', 33300),
('0005435918638', 27308, 'Economy', 12700),
('0005432459693', 4727, 'Business', 40900),
('0005434081834', 4727, 'Economy', 13600),
('0005432567455', 4727, 'Economy', 13600),
('0005433342829', 11103, 'Economy', 7900),
('0005432919816', 20454, 'Economy', 8900),
('0005435125812', 11029, 'Economy', 3200),
('0005435443283', 27051, 'Economy', 31900),
('0005435715228', 27051, 'Economy', 29000),
('0005432394054', 27051, 'Economy', 29000),
('0005434907141', 2300, 'Economy', 6700),
('0005433251254', 2300, 'Economy', 6700),
('0005435697035', 24703, 'Economy', 19900),
('0005434137928', 7331, 'Economy', 7700),
('0005435803254', 6668, 'Economy', 9800),
('0005432383069', 30472, 'Economy', 3300),
('0005433449899', 30472, 'Economy', 3300),
('0005434663361', 3444, 'Economy', 22600),
('0005434663213', 12482, 'Economy', 22600),
('0005435839380', 5979, 'Business', 199300),
('0005435839383', 5979, 'Economy', 66400),
('0005432537025', 5979, 'Economy', 66400),
('0005435839052', 18066, 'Economy', 66400),
('0005435103908', 23046, 'Economy', 5200),
('0005434066540', 30628, 'Comfort', 23900),
('0005434066643', 30628, 'Comfort', 23900),
('0005434066511', 30628, 'Economy', 14000),
('0005434066604', 30628, 'Economy', 14000),
('0005434066672', 30628, 'Economy', 14000),
('0005434979728', 2072, 'Economy', 9500),
('0005433256402', 2558, 'Economy', 5300),
('0005434137346', 11943, 'Economy', 3200),
('0005434137928', 28744, 'Economy', 3200),
('0005433511930', 840, 'Economy', 14600),
('0005435697287', 3705, 'Economy', 7900),
('0005435697035', 16277, 'Economy', 7200),
('0005434606764', 22075, 'Economy', 19300),
('0005435811066', 4421, 'Economy', 44400),
('0005433367457', 1656, 'Economy', 16700),
('0005433985877', 4164, 'Economy', 7200),
('0005433985868', 4164, 'Economy', 7200),
('0005433985855', 4164, 'Economy', 7200),
('0005433985358', 25642, 'Business', 21500),
('0005433985544', 25642, 'Business', 21500),
('0005433985338', 25642, 'Economy', 7200),
('0005433985559', 25642, 'Economy', 7200),
('0005432666365', 17872, 'Economy', 6000),
('0005432659700', 26293, 'Economy', 6000),
('0005432328602', 3076, 'Economy', 5400),
('0005435296947', 6175, 'Economy', 41500),
('0005435517877', 1553, 'Economy', 28700),
('0005432692688', 17498, 'Economy', 38300),
('0005434434965', 17281, 'Economy', 13900),
('0005435928075', 4061, 'Economy', 8200),
('0005434625846', 32918, 'Economy', 14700),
('0005433123790', 5701, 'Economy', 14400),
('0005432692688', 30323, 'Business', 11100),
('0005433123790', 30322, 'Economy', 3700),
('0005433724796', 1372, 'Business', 70400),
('0005433415631', 17982, 'Economy', 73200),
('0005435242554', 5665, 'Economy', 9300),
('0005434925751', 6246, 'Economy', 4000),
('0005434925529', 20362, 'Business', 11900),
('0005432966741', 2770, 'Economy', 11000),
('0005433613609', 25212, 'Business', 132900),
('0005433613651', 25212, 'Economy', 44300),
('0005435947065', 4213, 'Economy', 70800),
('0005432948020', 324, 'Economy', 7200),
('0005432947997', 324, 'Economy', 7200),
('0005432948375', 11616, 'Business', 21500),
('0005433568421', 11616, 'Economy', 7200),
('0005434735682', 12642, 'Business', 24500),
('0005433923067', 2169, 'Economy', 11600),
('0005433035865', 2169, 'Economy', 11600),
('0005433036215', 24096, 'Business', 34700),
('0005433036189', 24096, 'Economy', 11600),
('0005433036171', 24096, 'Economy', 11600),
('0005433233463', 305, 'Economy', 27900),
('0005434725255', 305, 'Economy', 27900),
('0005433234067', 9872, 'Economy', 27900),
('0005432527757', 7736, 'Business', 42100),
('0005435212884', 7736, 'Economy', 14000),
('0005434067386', 7736, 'Economy', 14000),
('0005435212540', 7736, 'Economy', 14000),
('0005432535823', 7736, 'Economy', 14000),
('0005435424662', 10916, 'Comfort', 24400),
('0005432181672', 3349, 'Business', 18800),
('0005433805323', 3349, 'Economy', 6300),
('0005433516865', 1749, 'Economy', 19100),
('0005432336006', 6399, 'Economy', 12200),
('0005432890775', 412, 'Economy', 14800),
('0005433525009', 18954, 'Economy', 25700),
('0005435372634', 5283, 'Business', 84000),
('0005434823261', 5283, 'Economy', 28000),
('0005434823275', 5283, 'Economy', 28000),
('0005435149996', 5283, 'Economy', 28000),
('0005434822471', 9932, 'Economy', 28000),
('0005435373098', 9932, 'Economy', 28000),
('0005435790301', 7017, 'Economy', 7400),
('0005434214035', 9545, 'Economy', 10900),
('0005435100101', 31845, 'Economy', 8900),
('0005435326720', 18589, 'Economy', 23200),
('0005434551051', 10665, 'Economy', 3000),
('0005433180853', 10665, 'Economy', 3000),
('0005435682063', 6728, 'Economy', 17000),
('0005435732305', 19391, 'Economy', 12200),
('0005435925148', 15511, 'Business', 11300),
('0005435068929', 15511, 'Economy', 4100),
('0005435808193', 23188, 'Economy', 24700),
('0005434213994', 28708, 'Economy', 20400),
('0005434411705', 20228, 'Economy', 17600),
('0005433805323', 9333, 'Economy', 62100),
('0005433985559', 24282, 'Business', 36400),
('0005433985358', 24282, 'Economy', 12100),
('0005433985544', 24282, 'Economy', 12100),
('0005433985338', 24282, 'Economy', 12100),
('0005435508330', 20953, 'Economy', 19100),
('0005435502260', 20953, 'Economy', 19100),
('0005432692688', 2997, 'Economy', 3400),
('0005433123790', 2996, 'Economy', 3400),
('0005432817407', 160, 'Business', 20000),
('0005433102021', 8128, 'Economy', 7300),
('0005432919816', 8128, 'Economy', 6700),
('0005435842326', 14561, 'Comfort', 19900),
('0005434325628', 3593, 'Economy', 14800),
('0005435797445', 2833, 'Economy', 4200),
('0005433960213', 25708, 'Economy', 7100),
('0005435286553', 5052, 'Economy', 6000),
('0005433613609', 8431, 'Business', 18000),
('0005433613651', 8431, 'Economy', 6600),
('0005432336006', 8432, 'Business', 18000),
('0005432383069', 31224, 'Economy', 6300),
('0005432817407', 9613, 'Business', 32600),
('0005435842326', 31561, 'Economy', 11000),
('0005432948401', 25293, 'Economy', 35300),
('0005434654632', 5424, 'Economy', 22400),
('0005434095242', 8707, 'Economy', 12200),
('0005435732305', 1424, 'Economy', 11000),
('0005433341929', 1089, 'Economy', 10200),
('0005433341896', 1089, 'Economy', 10200),
('0005433342829', 17044, 'Economy', 10200),
('0005434066643', 12813, 'Economy', 13400),
('0005434066511', 12813, 'Economy', 13400),
('0005434066540', 12813, 'Economy', 13400),
('0005434066672', 12813, 'Economy', 13400),
('0005434066604', 12813, 'Economy', 13400),
('0005434081834', 30681, 'Economy', 13400),
('0005435766073', 5514, 'Economy', 11800),
('0005434264854', 5514, 'Economy', 11800),
('0005433529221', 13464, 'Economy', 11800),
('0005432535823', 13464, 'Economy', 11800),
('0005435765520', 13464, 'Economy', 11800),
('0005435765514', 13464, 'Economy', 11800),
('0005433008235', 1884, 'Economy', 16200),
('0005433846614', 5595, 'Business', 99800),
('0005433846125', 13855, 'Economy', 33300),
('0005435785288', 4262, 'Business', 38000),
('0005435784857', 27305, 'Economy', 12700),
('0005435508229', 11121, 'Economy', 7900),
('0005433341896', 17137, 'Economy', 7900),
('0005433341929', 17137, 'Economy', 7900),
('0005433481148', 9100, 'Economy', 8900),
('0005433481092', 20458, 'Economy', 8900),
('0005433400962', 2283, 'Business', 20200),
('0005434906672', 25576, 'Economy', 6700),
('0005432620927', 28082, 'Economy', 13600),
('0005435697246', 16486, 'Economy', 18100),
('0005434137220', 28557, 'Business', 23100),
('0005434137050', 28557, 'Economy', 7700),
('0005434137270', 28557, 'Economy', 7700),
('0005433126837', 29721, 'Economy', 15600),
('0005434406857', 26934, 'Economy', 16400),
('0005434906672', 14983, 'Economy', 6300),
('0005434907141', 25838, 'Economy', 6300),
('0005433251254', 25838, 'Economy', 6300),
('0005433008557', 14188, 'Economy', 17400),
('0005434925529', 14966, 'Economy', 7600),
('0005434925740', 20501, 'Economy', 7600),
('0005435999215', 19705, 'Economy', 8100),
('0005435472639', 6003, 'Economy', 66400),
('0005435839159', 18038, 'Economy', 66400),
('0005435839168', 18038, 'Economy', 66400),
('0005432802485', 1474, 'Economy', 50100),
('0005434066530', 30631, 'Comfort', 23900),
('0005432526954', 30631, 'Economy', 14000),
('0005434137458', 11916, 'Economy', 3200),
('0005435259716', 6826, 'Economy', 9900),
('0005432865908', 2248, 'Economy', 29100),
('0005432658571', 17865, 'Business', 18000),
('0005432869463', 26297, 'Economy', 6000),
('0005435296982', 6213, 'Business', 124600),
('0005435706138', 27037, 'Business', 86800),
('0005435785288', 27408, 'Economy', 3100),
('0005434484285', 16646, 'Economy', 27400),
('0005434925434', 20323, 'Economy', 4400),
('0005435242554', 15421, 'Economy', 13700),
('0005432948401', 11600, 'Economy', 7900),
('0005433753713', 26204, 'Business', 184500),
('0005433151112', 1487, 'Economy', 13000),
('0005432423746', 12923, 'Economy', 9200),
('0005434031973', 12657, 'Business', 24500),
('0005433035709', 2168, 'Economy', 11600),
('0005433922673', 24103, 'Economy', 11600),
('0005433922695', 24103, 'Economy', 11600),
('0005433233778', 273, 'Comfort', 47400),
('0005434735682', 273, 'Economy', 27900),
('0005434724230', 9821, 'Economy', 27900),
('0005433126837', 9821, 'Economy', 27900),
('0005435212618', 7773, 'Economy', 14000),
('0005435612824', 10931, 'Economy', 14400),
('0005435252458', 7383, 'Economy', 6200),
('0005434149618', 6413, 'Business', 36600),
('0005435176798', 6413, 'Economy', 12200),
('0005432363388', 21022, 'Economy', 12200),
('0005432603948', 31674, 'Economy', 6600),
('0005435904383', 3846, 'Economy', 22600),
('0005435661912', 24591, 'Economy', 17000),
('0005435126038', 31875, 'Economy', 8800),
('0005433397477', 19379, 'Economy', 12200),
('0005434214035', 28661, 'Economy', 20400),
('0005435039215', 12977, 'Economy', 9800),
('0005434426380', 20212, 'Economy', 17600),
('0005433367457', 21759, 'Business', 9800),
('0005432666365', 26226, 'Economy', 62100),
('0005433784485', 26226, 'Economy', 62100),
('0005433985868', 25933, 'Economy', 13400),
('0005433985855', 25933, 'Economy', 12100),
('0005433985877', 25933, 'Economy', 12100),
('0005435149996', 10324, 'Economy', 15400),
('0005435545661', 11206, 'Economy', 19100),
('0005435517877', 20906, 'Economy', 19100),
('0005432880677', 3056, 'Economy', 3400),
('0005434979728', 23690, 'Economy', 3600),
('0005435625936', 14559, 'Economy', 11700),
('0005434937993', 14559, 'Economy', 11700),
('0005434426380', 14559, 'Economy', 11700),
('0005433420348', 625, 'Economy', 4100),
('0005435957634', 15201, 'Economy', 4100),
('0005433784485', 8445, 'Economy', 6000),
('0005432666365', 8445, 'Economy', 6000),
('0005434149618', 8447, 'Economy', 6600),
('0005432328602', 31237, 'Economy', 6300),
('0005433642107', 27588, 'Economy', 29900),
('0005432423746', 30710, 'Economy', 4200),
('0005432947997', 11874, 'Economy', 38800),
('0005432948020', 11874, 'Economy', 35300),
('0005433568323', 25274, 'Economy', 35300),
('0005433397477', 1451, 'Economy', 11000),
('0005434351564', 29634, 'Economy', 14000),
('0005435508229', 17055, 'Economy', 10200),
('0005434066530', 12814, 'Economy', 13400),
('0005434067386', 30677, 'Economy', 13400),
('0005435461952', 5523, 'Economy', 11800),
('0005433008557', 22552, 'Economy', 16200),
('0005435282378', 5564, 'Economy', 33300),
('0005435332211', 7845, 'Economy', 15100),
('0005435625936', 10934, 'Economy', 3200),
('0005434411705', 14688, 'Economy', 3200),
('0005435715368', 27070, 'Economy', 29000),
('0005435540851', 11365, 'Economy', 6700),
('0005435697287', 16499, 'Economy', 18100),
('0005433724796', 18775, 'Economy', 4400),
('0005434137346', 28550, 'Economy', 8500),
('0005434503800', 16692, 'Economy', 6900),
('0005434503889', 16692, 'Economy', 6900),
('0005433788175', 26474, 'Economy', 23800),
('0005433650507', 27624, 'Business', 89800),
('0005435911380', 3427, 'Economy', 22600),
('0005432603948', 21365, 'Economy', 15000),
('0005433008235', 22826, 'Economy', 17400),
('0005434925434', 14957, 'Economy', 7600),
('0005434925751', 20547, 'Economy', 7600),
('0005432526821', 30596, 'Comfort', 23900),
('0005434067131', 30596, 'Comfort', 23900),
('0005432527312', 30596, 'Economy', 14000),
('0005432526966', 30596, 'Economy', 14000),
('0005432526922', 30596, 'Economy', 14000),
('0005435652718', 24856, 'Economy', 3300),
('0005435801678', 23556, 'Economy', 9500),
('0005434503889', 22673, 'Economy', 16100),
('0005434503800', 22673, 'Economy', 16100),
('0005433367447', 1689, 'Economy', 18300),
('0005435652718', 21697, 'Economy', 16700),
('0005432659700', 17861, 'Economy', 6000),
('0005435487685', 6194, 'Economy', 41500),
('0005434309638', 19543, 'Economy', 41500),
('0005435545661', 20872, 'Economy', 28700),
('0005435928097', 4096, 'Economy', 7500),
('0005435310932', 27000, 'Economy', 4000),
('0005435824388', 18026, 'Economy', 66600),
('0005433613689', 25256, 'Economy', 44300),
('0005433568323', 11612, 'Economy', 7200),
('0005434031973', 250, 'Economy', 27900),
('0005432363388', 5308, 'Business', 43100),
('0005435612427', 10874, 'Business', 43100),
('0005433805031', 8235, 'Economy', 6300),
('0005433516821', 22022, 'Business', 57200),
('0005435540851', 22022, 'Economy', 19100),
('0005433516819', 22022, 'Economy', 19100),
('0005432604007', 31666, 'Economy', 6600),
('0005435661912', 5268, 'Economy', 28000),
('0005434822762', 9927, 'Economy', 28000),
('0005434550627', 27725, 'Economy', 3000),
('0005434558207', 27725, 'Economy', 3000),
('0005435105946', 31883, 'Economy', 8800),
('0005433397600', 19371, 'Economy', 12200),
('0005434229190', 5461, 'Economy', 9800),
('0005433805031', 26246, 'Economy', 62100),
('0005433960229', 24237, 'Economy', 12100),
('0005432817099', 7984, 'Business', 20000),
('0005433870716', 32338, 'Economy', 6900),
('0005435902579', 3466, 'Economy', 11700),
('0005435126038', 14570, 'Business', 35000),
('0005433613689', 8461, 'Business', 18000),
('0005434229190', 8462, 'Economy', 6000),
('0005434639037', 12618, 'Economy', 14800),
('0005432817099', 29005, 'Economy', 10900),
('0005432906514', 1418, 'Economy', 11000),
('0005433397600', 1418, 'Economy', 11000),
('0005433342369', 1072, 'Economy', 10200),
('0005434067131', 12824, 'Economy', 14800),
('0005435332253', 7836, 'Economy', 15100),
('0005432459440', 30527, 'Economy', 13600),
('0005435508247', 11090, 'Economy', 7900),
('0005433342369', 17110, 'Economy', 7900),
('0005435126038', 10995, 'Economy', 3200),
('0005434137458', 28545, 'Business', 23100),
('0005433868026', 32618, 'Economy', 17600),
('0005433868026', 14518, 'Economy', 16800),
('0005435310932', 7059, 'Economy', 16400),
('0005434299431', 26883, 'Economy', 16400),
('0005432604007', 21345, 'Economy', 15000),
('0005432527145', 30582, 'Economy', 14000),
('0005435160261', 29585, 'Economy', 12500),
('0005432677532', 17477, 'Economy', 38300),
('0005435310953', 26980, 'Economy', 4000),
('0005434319285', 15666, 'Business', 43300),
('0005434343955', 29768, 'Economy', 4000),
('0005435242677', 5648, 'Economy', 9300),
('0005435242645', 5648, 'Economy', 9300),
('0005435242638', 5648, 'Economy', 9300),
('0005435850866', 4354, 'Economy', 6300),
('0005432966799', 2816, 'Economy', 11000),
('0005433614076', 25208, 'Economy', 44300),
('0005435947211', 4252, 'Economy', 64400),
('0005434087918', 11563, 'Economy', 7200),
('0005432984905', 2332, 'Economy', 61500),
('0005435981873', 26162, 'Economy', 67700),
('0005433151059', 1490, 'Economy', 13000),
('0005434374289', 20132, 'Economy', 13000),
('0005434374312', 20132, 'Economy', 13000),
('0005432423932', 12896, 'Business', 27500),
('0005433922797', 24130, 'Economy', 11600),
('0005433922796', 24130, 'Economy', 11600),
('0005433233791', 275, 'Comfort', 47400),
('0005433126808', 275, 'Economy', 27900),
('0005434550627', 9853, 'Economy', 27900),
('0005434724388', 9853, 'Economy', 27900),
('0005435212996', 7772, 'Economy', 14000),
('0005435319510', 5341, 'Comfort', 24400),
('0005435424300', 5341, 'Economy', 14400),
('0005432459440', 3319, 'Economy', 6300),
('0005435252598', 7404, 'Economy', 6200),
('0005435176880', 6360, 'Economy', 12200),
('0005432359873', 21019, 'Economy', 12200),
('0005434558207', 9922, 'Economy', 28000),
('0005434822617', 9922, 'Economy', 28000),
('0005434822769', 9922, 'Economy', 28000),
('0005434214194', 9565, 'Economy', 10900),
('0005433202226', 1956, 'Economy', 19000),
('0005434639037', 23277, 'Economy', 19000),
('0005434550764', 27773, 'Economy', 3000),
('0005435068507', 13168, 'Economy', 3800),
('0005435039322', 13002, 'Economy', 9800),
('0005435902579', 14896, 'Economy', 17600),
('0005435981873', 26688, 'Economy', 6200),
('0005433367447', 21754, 'Economy', 3300),
('0005432659700', 26227, 'Economy', 68300),
('0005433165854', 917, 'Economy', 23100),
('0005435142462', 21932, 'Economy', 17000),
('0005432706646', 29998, 'Economy', 3400),
('0005435068507', 15323, 'Economy', 9000),
('0005433101725', 207, 'Economy', 6700),
('0005432677532', 207, 'Economy', 6700),
('0005435957594', 15197, 'Economy', 4100),
('0005435629396', 16073, 'Economy', 10400),
('0005434947975', 16354, 'Economy', 6800),
('0005433960229', 25798, 'Economy', 7100),
('0005433815354', 5203, 'Economy', 6000),
('0005432659700', 8485, 'Business', 18000),
('0005433614076', 8486, 'Economy', 6000),
('0005434265063', 8487, 'Economy', 6000),
('0005432423932', 30792, 'Economy', 4200),
('0005434954562', 28331, 'Economy', 5800),
('0005433342161', 1061, 'Business', 30600),
('0005433342082', 1061, 'Economy', 10200),
('0005435508247', 17039, 'Business', 30600),
('0005434081667', 12806, 'Economy', 13400),
('0005435765946', 13458, 'Economy', 11800),
('0005435282291', 5558, 'Business', 99800),
('0005433815354', 13879, 'Economy', 33300),
('0005433846269', 13879, 'Economy', 33300),
('0005434081667', 30572, 'Economy', 13600),
('0005433342082', 17131, 'Economy', 7900),
('0005433342161', 17131, 'Economy', 7900),
('0005435548444', 11167, 'Economy', 24600),
('0005433788175', 20679, 'Economy', 24600),
('0005435078215', 24337, 'Economy', 7000),
('0005433109968', 2413, 'Economy', 15700),
('0005435310953', 7049, 'Economy', 16400),
('0005435999107', 15837, 'Economy', 8100),
('0005435487685', 19681, 'Economy', 8100),
('0005432527502', 30632, 'Economy', 14000),
('0005432527329', 30632, 'Economy', 14000),
('0005433538817', 25019, 'Economy', 9900),
('0005433538822', 25019, 'Economy', 9900),
('0005435853594', 3967, 'Economy', 19300),
('0005435390162', 7481, 'Economy', 12500),
('0005433985626', 25684, 'Economy', 7200),
('0005434509090', 21335, 'Economy', 15500),
('0005435999107', 19576, 'Economy', 41500),
('0005433186047', 1546, 'Economy', 28700),
('0005434565797', 20843, 'Economy', 28700),
('0005435824500', 18010, 'Business', 199800),
('0005435242638', 15426, 'Business', 41200),
('0005435242677', 15426, 'Economy', 13700),
('0005435242645', 15426, 'Economy', 13700),
('0005433614281', 25259, 'Economy', 44300),
('0005432948238', 339, 'Economy', 7200),
('0005432869482', 2336, 'Economy', 61500),
('0005435981948', 26208, 'Economy', 61500),
('0005435981886', 26208, 'Economy', 61500),
('0005434374187', 20126, 'Economy', 13000),
('0005433922677', 24126, 'Economy', 11600),
('0005433922719', 24126, 'Economy', 11600),
('0005433233880', 286, 'Economy', 27900),
('0005435142462', 9877, 'Economy', 27900),
('0005434550764', 9877, 'Economy', 27900),
('0005435424500', 5336, 'Economy', 14400),
('0005434343955', 10886, 'Economy', 14400),
('0005433805163', 8175, 'Economy', 6900),
('0005432747182', 12081, 'Economy', 14800),
('0005435372740', 5293, 'Economy', 28000),
('0005434600645', 18573, 'Business', 69700),
('0005434550644', 27777, 'Economy', 3000),
('0005434550742', 27777, 'Economy', 3000),
('0005435126132', 31905, 'Business', 26400),
('0005434214194', 28704, 'Economy', 20400),
('0005435039345', 12955, 'Economy', 10800),
('0005435981948', 26679, 'Economy', 6800),
('0005435981886', 26679, 'Economy', 6200),
('0005432583912', 31524, 'Economy', 10100),
('0005434170994', 9360, 'Economy', 62100),
('0005433805163', 26270, 'Economy', 62100),
('0005433763141', 26270, 'Economy', 62100),
('0005433985626', 24235, 'Economy', 12100),
('0005435319510', 11215, 'Business', 57200),
('0005432706662', 29999, 'Economy', 3400),
('0005432817353', 8007, 'Economy', 6700),
('0005435163147', 29510, 'Economy', 12200),
('0005434244741', 8495, 'Economy', 6000),
('0005434244830', 8495, 'Economy', 6000),
('0005433614281', 8496, 'Economy', 6000),
('0005433202226', 23377, 'Economy', 14800),
('0005432817353', 29012, 'Economy', 10900),
('0005433568472', 25273, 'Economy', 35300),
('0005433715416', 29222, 'Economy', 10700),
('0005433456943', 19236, 'Economy', 11000),
('0005433342483', 1049, 'Economy', 10200),
('0005434265063', 5546, 'Economy', 11800),
('0005432567455', 30516, 'Economy', 13600),
('0005432459177', 30516, 'Economy', 13600),
('0005432459693', 30516, 'Economy', 13600),
('0005433342483', 17095, 'Economy', 7900),
('0005435097144', 17095, 'Economy', 7900),
('0005435443263', 7111, 'Business', 86900),
('0005433126808', 10785, 'Economy', 15600),
('0005434066869', 30590, 'Economy', 14000),
('0005432658571', 26491, 'Economy', 30700),
('0005433367675', 1640, 'Economy', 16700),
('0005432639066', 25070, 'Economy', 29100),
('0005432905079', 3090, 'Business', 16100),
('0005432328442', 31111, 'Economy', 5400),
('0005432328228', 31111, 'Economy', 5400),
('0005433261503', 1326, 'Economy', 67800),
('0005434964142', 18234, 'Economy', 67800),
('0005434964074', 18234, 'Economy', 67800),
('0005435785194', 13797, 'Economy', 3100),
('0005433415580', 1250, 'Economy', 66600),
('0005434925578', 20387, 'Economy', 4000),
('0005432783388', 12157, 'Economy', 13700),
('0005434877843', 10075, 'Economy', 16600),
('0005433680368', 29195, 'Economy', 11000),
('0005432948163', 342, 'Economy', 7200),
('0005433568472', 11618, 'Economy', 7200),
('0005434731142', 2354, 'Economy', 61500),
('0005433753811', 26157, 'Economy', 61500),
('0005434374506', 20101, 'Economy', 13000),
('0005432424111', 12932, 'Economy', 9200),
('0005434023309', 12643, 'Economy', 8200),
('0005433036171', 2134, 'Economy', 11600),
('0005434731142', 9847, 'Economy', 27900),
('0005434550644', 9847, 'Economy', 27900),
('0005434550742', 9847, 'Economy', 27900),
('0005435213175', 7755, 'Business', 42100),
('0005435212882', 7755, 'Comfort', 23900),
('0005434244741', 5328, 'Economy', 14400),
('0005434244830', 5328, 'Economy', 14400),
('0005435424662', 5328, 'Economy', 15800),
('0005435097144', 10906, 'Business', 43100),
('0005435612942', 10906, 'Business', 43100),
('0005432459693', 3293, 'Economy', 6300),
('0005432459177', 3293, 'Economy', 6300),
('0005433805200', 8328, 'Economy', 6900),
('0005432838937', 28933, 'Business', 18500),
('0005432360076', 21016, 'Business', 36600),
('0005434458698', 17713, 'Economy', 3100),
('0005434458661', 17713, 'Economy', 3100),
('0005432604016', 31669, 'Economy', 6600),
('0005432890877', 396, 'Business', 44500),
('0005432890932', 396, 'Economy', 14800),
('0005434823190', 9890, 'Economy', 28000),
('0005434823275', 9890, 'Economy', 28000),
('0005434823261', 9890, 'Economy', 28000),
('0005435437827', 6751, 'Economy', 17000),
('0005434756267', 10683, 'Economy', 20400),
('0005435039537', 12953, 'Economy', 9800),
('0005435006963', 12953, 'Economy', 9800),
('0005433805200', 26243, 'Economy', 62100),
('0005435135636', 33030, 'Economy', 5300),
('0005435502260', 11188, 'Economy', 19100),
('0005434979541', 27528, 'Economy', 3600),
('0005435126132', 14550, 'Business', 35000),
('0005434877843', 14550, 'Economy', 11700),
('0005435957638', 15206, 'Economy', 4100),
('0005435006963', 5046, 'Economy', 6000),
('0005432382989', 21091, 'Economy', 6300),
('0005432328442', 21091, 'Economy', 6300),
('0005432328228', 21091, 'Economy', 6300),
('0005432424111', 30709, 'Economy', 4200),
('0005432948238', 11882, 'Business', 105900),
('0005435340191', 5380, 'Business', 67200),
('0005433715784', 29234, 'Economy', 10700),
('0005433269689', 1079, 'Economy', 10200),
('0005433342300', 1079, 'Economy', 10200),
('0005434066869', 12770, 'Economy', 13400),
('0005435462321', 5521, 'Business', 35300),
('0005433846614', 13835, 'Economy', 33300),
('0005435937353', 4276, 'Economy', 12700),
('0005433342300', 17115, 'Economy', 7900),
('0005435126132', 10971, 'Economy', 3200),
('0005435540840', 11384, 'Economy', 6700),
('0005434906996', 25632, 'Business', 20200),
('0005434287087', 26840, 'Economy', 15700),
('0005435293186', 7071, 'Economy', 16400),
('0005432604016', 21369, 'Economy', 15000),
('0005434906996', 14970, 'Economy', 6300),
('0005434925578', 14917, 'Economy', 7600),
('0005434067044', 30615, 'Economy', 14000),
('0005432527613', 30615, 'Economy', 15400),
('0005434979541', 23536, 'Economy', 10500),
('0005434137766', 11948, 'Economy', 3200),
('0005433367712', 1697, 'Economy', 16700),
('0005433367732', 1697, 'Economy', 16700),
('0005435627117', 23771, 'Economy', 11200),
('0005433985645', 25649, 'Economy', 7900),
('0005432659693', 17834, 'Business', 18000),
('0005432659697', 17834, 'Economy', 6000),
('0005432869482', 26284, 'Economy', 6000),
('0005435502260', 20895, 'Business', 86000),
('0005435937353', 27412, 'Economy', 3100),
('0005435824489', 17978, 'Business', 199800),
('0005435824549', 17978, 'Business', 199800),
('0005432783388', 15356, 'Economy', 9300),
('0005434877850', 10080, 'Economy', 16600),
('0005435913912', 14621, 'Economy', 16600),
('0005433614255', 25245, 'Economy', 44300),
('0005432948170', 346, 'Economy', 7200),
('0005433151296', 1529, 'Business', 38900),
('0005432424209', 12936, 'Economy', 9200),
('0005433922615', 24113, 'Economy', 11600),
('0005433233653', 298, 'Economy', 27900),
('0005435424606', 5360, 'Economy', 14400),
('0005435612791', 10882, 'Comfort', 24400),
('0005435612806', 10882, 'Economy', 14400),
('0005435612727', 10882, 'Economy', 14400),
('0005435540840', 22026, 'Economy', 19100),
('0005434458661', 28902, 'Business', 18500),
('0005434458698', 28902, 'Economy', 6200),
('0005435627117', 12054, 'Economy', 14800),
('0005432747449', 12054, 'Economy', 14800),
('0005435386522', 5288, 'Business', 84000),
('0005435373098', 5288, 'Economy', 28000),
('0005434823077', 9926, 'Economy', 28000),
('0005434756267', 28601, 'Economy', 10900),
('0005434550799', 27769, 'Economy', 3000),
('0005432858019', 3143, 'Economy', 10100),
('0005433367675', 21750, 'Economy', 3300),
('0005433985645', 24241, 'Economy', 12100),
('0005434480262', 16570, 'Economy', 23100),
('0005432919735', 17, 'Economy', 6700),
('0005435913912', 3504, 'Business', 35000),
('0005432799279', 14547, 'Comfort', 19900),
('0005434877850', 14547, 'Economy', 12800),
('0005435626034', 14547, 'Economy', 11700),
('0005434325628', 15601, 'Economy', 14800),
('0005435933429', 4428, 'Economy', 12200),
('0005433614255', 8531, 'Economy', 6000),
('0005434639231', 12595, 'Economy', 14800),
('0005432424209', 30724, 'Economy', 4200),
('0005432822182', 28999, 'Economy', 10900),
('0005432948163', 11887, 'Economy', 35300),
('0005433812891', 14463, 'Economy', 39100),
('0005433159299', 1067, 'Economy', 10200),
('0005434067044', 12779, 'Economy', 13400),
('0005435766073', 13494, 'Economy', 11800),
('0005433846470', 13859, 'Economy', 33300),
('0005435785194', 27310, 'Business', 38000),
('0005435626034', 11018, 'Economy', 3200),
('0005435443283', 7118, 'Economy', 31900),
('0005432382989', 31296, 'Economy', 3300),
('0005435548444', 20822, 'Economy', 23800),
('0005432799279', 12118, 'Economy', 4400),
('0005432613827', 31733, 'Economy', 16400),
('0005435839380', 18089, 'Economy', 66400),
('0005432613827', 22086, 'Economy', 19300),
('0005433159299', 17181, 'Economy', 7100),
('0005435811042', 29444, 'Economy', 44400),
('0005433367759', 1650, 'Business', 50000),
('0005435785197', 13802, 'Economy', 3100),
('0005433722172', 7574, 'Economy', 3700),
('0005434925551', 20310, 'Economy', 4000),
('0005432869490', 2330, 'Business', 184500),
('0005433922958', 24137, 'Economy', 11600),
('0005433923067', 24137, 'Economy', 11600),
('0005434724699', 9849, 'Comfort', 47400),
('0005434550799', 9849, 'Economy', 27900),
('0005434725255', 9849, 'Economy', 27900),
('0005435424573', 5307, 'Economy', 14400),
('0005432382989', 30257, 'Economy', 3300),
('0005433516850', 22000, 'Economy', 19100),
('0005432360211', 21007, 'Economy', 12200),
('0005433525009', 32488, 'Economy', 25700),
('0005434823112', 9907, 'Economy', 28000),
('0005435790301', 26020, 'Economy', 7400),
('0005434639231', 23293, 'Economy', 19000),
('0005434550936', 27729, 'Economy', 3000),
('0005435126150', 31878, 'Economy', 8800),
('0005433397857', 19427, 'Economy', 12200),
('0005435068807', 13134, 'Economy', 3800),
('0005433367712', 21777, 'Economy', 3300),
('0005433367732', 21777, 'Economy', 3300),
('0005432659693', 26240, 'Economy', 62100),
('0005432659697', 26240, 'Economy', 62100),
('0005433960484', 24261, 'Economy', 12100),
('0005433165857', 947, 'Economy', 25400),
('0005435386522', 10352, 'Economy', 15400),
('0005435142518', 21936, 'Economy', 15400),
('0005435939871', 3535, 'Economy', 9000),
('0005435068807', 15330, 'Economy', 9000),
('0005433101764', 36, 'Economy', 6700),
('0005432659697', 8550, 'Economy', 6000),
('0005432659693', 8550, 'Economy', 6000),
('0005434173500', 8552, 'Economy', 6000),
('0005434639100', 12619, 'Economy', 14800),
('0005432948170', 11860, 'Economy', 35300),
('0005433568779', 25306, 'Economy', 35300),
('0005433722172', 29238, 'Economy', 10700),
('0005433397857', 1453, 'Economy', 11000),
('0005434081774', 12795, 'Economy', 13400),
('0005433812891', 30674, 'Economy', 13400),
('0005434081774', 30517, 'Economy', 15000),
('0005432919735', 9071, 'Business', 26600),
('0005433481148', 20492, 'Economy', 8900),
('0005435517786', 11394, 'Economy', 6700),
('0005435540835', 11394, 'Economy', 6700),
('0005434907141', 25586, 'Economy', 6700),
('0005434137766', 28537, 'Economy', 7700),
('0005434287187', 26833, 'Economy', 15700),
('0005433868200', 32583, 'Economy', 17600),
('0005434663361', 12495, 'Economy', 24800),
('0005433868200', 14475, 'Economy', 16800),
('0005434907141', 15000, 'Economy', 6300),
('0005434925551', 14913, 'Economy', 7600),
('0005433112360', 1475, 'Economy', 50100),
('0005433475679', 23858, 'Economy', 12300),
('0005432535823', 30633, 'Comfort', 23900),
('0005432527091', 30633, 'Comfort', 23900),
('0005433112360', 20024, 'Economy', 8700),
('0005434137928', 11971, 'Economy', 3200),
('0005433538835', 25050, 'Economy', 10900),
('0005433511930', 16171, 'Economy', 14600),
('0005435842326', 3959, 'Economy', 19300),
('0005435160220', 29565, 'Economy', 12500),
('0005433985855', 25681, 'Economy', 7200),
('0005432328602', 31125, 'Economy', 5400),
('0005435297029', 6184, 'Economy', 41500),
('0005435706291', 27043, 'Economy', 28900),
('0005433722177', 7624, 'Economy', 3700),
('0005433525009', 18525, 'Business', 70400),
('0005434344069', 29761, 'Economy', 4000),
('0005433415631', 1281, 'Economy', 66600),
('0005434925740', 20357, 'Business', 11900),
('0005434877815', 10068, 'Economy', 16600),
('0005434877836', 10068, 'Economy', 16600),
('0005432966833', 2806, 'Economy', 11000),
('0005432966814', 2806, 'Economy', 11000),
('0005433633539', 25248, 'Business', 132900),
('0005433577738', 25248, 'Economy', 44300),
('0005433568779', 11596, 'Economy', 7200),
('0005433036215', 2120, 'Economy', 11600),
('0005435142518', 9878, 'Economy', 27900),
('0005434735682', 9878, 'Economy', 27900),
('0005434550936', 9878, 'Economy', 27900),
('0005433633539', 8275, 'Economy', 6900),
('0005433722172', 30101, 'Economy', 3300),
('0005435517786', 21974, 'Business', 57200),
('0005433516865', 21974, 'Business', 57200),
('0005435540835', 21974, 'Economy', 19100),
('0005432841004', 28898, 'Economy', 6200),
('0005435990577', 15711, 'Economy', 48400),
('0005432360201', 21031, 'Economy', 12200),
('0005434458741', 17704, 'Economy', 3100),
('0005434639100', 23282, 'Economy', 19000),
('0005435068818', 13153, 'Business', 11300),
('0005434756240', 10712, 'Economy', 20400),
('0005434523763', 28009, 'Economy', 35600),
('0005433367759', 21751, 'Economy', 3300),
('0005433784827', 26220, 'Economy', 62100),
('0005433985855', 24233, 'Business', 36400),
('0005433960452', 24233, 'Economy', 12100),
('0005433960633', 24233, 'Economy', 12100),
('0005433960304', 24233, 'Economy', 12100),
('0005434979728', 27530, 'Economy', 3600),
('0005435068818', 15279, 'Economy', 9000),
('0005432919816', 52, 'Business', 20000),
('0005432817378', 7993, 'Economy', 6700),
('0005432817407', 7993, 'Economy', 6700),
('0005434938092', 14590, 'Business', 35000),
('0005434877836', 14590, 'Economy', 11700),
('0005435126150', 14590, 'Economy', 11700),
('0005434877815', 14590, 'Economy', 11700),
('0005433960484', 25810, 'Economy', 7100),
('0005433784827', 8565, 'Economy', 6000),
('0005432328602', 21110, 'Economy', 6300),
('0005432383000', 21110, 'Economy', 6300),
('0005432817378', 28992, 'Economy', 10900),
('0005432817407', 28992, 'Economy', 10900),
('0005433568801', 25307, 'Economy', 35300),
('0005433715727', 29210, 'Economy', 10700),
('0005433722177', 29210, 'Economy', 10700),
('0005434095242', 11624, 'Economy', 12200),
('0005433342829', 1062, 'Economy', 10200),
('0005434173500', 5554, 'Economy', 33300),
('0005435918638', 4279, 'Economy', 12700),
('0005435785197', 27300, 'Economy', 12700),
('0005432459546', 30537, 'Economy', 15000),
('0005433342829', 17109, 'Business', 23600),
('0005435126150', 10942, 'Economy', 3200),
('0005435697287', 24701, 'Economy', 18100),
('0005435697246', 24701, 'Economy', 18100),
('0005435263564', 7153, 'Economy', 29900),
('0005434925740', 14959, 'Economy', 7600),
('0005435652782', 24820, 'Economy', 3300),
('0005434979728', 23546, 'Economy', 9500),
('0005435697287', 16289, 'Economy', 7200),
('0005435697246', 16289, 'Economy', 7200),
('0005433367690', 1675, 'Economy', 16700),
('0005435652782', 21687, 'Economy', 16700),
('0005433985877', 25666, 'Business', 21500),
('0005432869490', 26299, 'Economy', 6000),
('0005435551545', 11065, 'Economy', 48100),
('0005433123762', 5720, 'Economy', 14400),
('0005433123762', 30300, 'Economy', 3700),
('0005433193006', 1385, 'Economy', 23500),
('0005433568801', 11572, 'Economy', 7200),
('0005434735682', 429, 'Economy', 8200),
('0005433036136', 2154, 'Economy', 11600),
('0005433036189', 2154, 'Economy', 11600),
('0005433126837', 301, 'Economy', 27900),
('0005434724788', 9860, 'Economy', 27900),
('0005432841004', 5332, 'Economy', 14400),
('0005434344069', 10915, 'Economy', 14400),
('0005432459546', 3251, 'Economy', 6900),
('0005433805323', 8241, 'Economy', 6300),
('0005433722177', 30115, 'Economy', 3300),
('0005434458741', 28921, 'Economy', 6200),
('0005432360221', 21025, 'Economy', 12200),
('0005432336006', 21025, 'Economy', 12200),
('0005434458604', 17728, 'Economy', 3100),
('0005434756240', 28596, 'Business', 32800),
('0005434756279', 10722, 'Economy', 20400),
('0005433805323', 26267, 'Economy', 62100),
('0005433985877', 24286, 'Economy', 12100),
('0005433123762', 3032, 'Business', 10300),
('0005433102021', 74, 'Economy', 6700),
('0005435902621', 3463, 'Economy', 12800),
('0005435797445', 29342, 'Economy', 4200),
('0005433960452', 25770, 'Business', 21400),
('0005433960304', 25770, 'Economy', 7800),
('0005433960633', 25770, 'Economy', 7100),
('0005432336006', 5090, 'Economy', 6000),
('0005434244832', 8580, 'Economy', 6600),
('0005432383069', 21106, 'Business', 18900),
('0005434654632', 12544, 'Economy', 22400),
('0005433158119', 1063, 'Business', 30600),
('0005432535823', 5544, 'Economy', 11800),
('0005433008557', 1848, 'Economy', 16200),
('0005432919816', 9076, 'Economy', 8900),
('0005433724796', 21610, 'Economy', 4400),
('0005434137928', 28549, 'Economy', 7700),
('0005432383000', 31292, 'Economy', 3300),
('0005435842326', 22477, 'Economy', 14900),
('0005435839383', 18039, 'Economy', 66400),
('0005432527757', 30626, 'Economy', 14000),
('0005433158119', 17208, 'Economy', 7100),
('0005435811066', 29442, 'Economy', 44400),
('0005434565850', 20888, 'Economy', 28700),
('0005433261510', 1324, 'Economy', 67800),
('0005435787344', 13807, 'Economy', 3400),
('0005434319294', 15656, 'Economy', 14400),
('0005433449899', 30311, 'Economy', 3700),
('0005433724796', 18532, 'Economy', 23500),
('0005432783598', 12208, 'Business', 41200),
('0005432783563', 12208, 'Economy', 15100),
('0005434251926', 9231, 'Economy', 20300),
('0005432948401', 362, 'Economy', 7900),
('0005432948375', 362, 'Economy', 7200),
('0005433234067', 271, 'Economy', 27900),
('0005434244832', 5321, 'Economy', 14400),
('0005433805212', 8250, 'Economy', 6300),
('0005432383000', 30129, 'Economy', 3300),
('0005434458604', 28941, 'Economy', 6200),
('0005432658571', 21834, 'Economy', 61800),
('0005435149996', 9909, 'Economy', 28000),
('0005434756279', 28645, 'Economy', 10900),
('0005435326720', 6044, 'Economy', 23200),
('0005435068849', 13139, 'Business', 11300),
('0005435808193', 29479, 'Economy', 24700),
('0005434229312', 5449, 'Economy', 9800),
('0005435039353', 12982, 'Economy', 9800),
('0005435902621', 14877, 'Economy', 17600),
('0005433367690', 21724, 'Economy', 3300),
('0005433805212', 26244, 'Economy', 62100),
('0005435149996', 21940, 'Economy', 15400),
('0005435068849', 15295, 'Economy', 9900),
('0005434229312', 8607, 'Economy', 6000),
('0005435377573', 7240, 'Economy', 5800),
('0005434081834', 12802, 'Economy', 13400),
('0005433846458', 13876, 'Economy', 33300),
('0005434081834', 30565, 'Economy', 13600),
('0005435803254', 23633, 'Economy', 9800),
('0005432383069', 31340, 'Economy', 3300),
('0005433449899', 31340, 'Economy', 3300),
('0005433126837', 10794, 'Economy', 15600),
('0005434512097', 21397, 'Economy', 15000),
('0005433008557', 22832, 'Economy', 17400),
('0005434067386', 30611, 'Economy', 14000),
('0005435785288', 13757, 'Economy', 3100),
('0005432783598', 15384, 'Economy', 9300),
('0005432783563', 15384, 'Economy', 9300),
('0005434925751', 20431, 'Economy', 4000),
('0005435787344', 4212, 'Economy', 64400),
('0005433129249', 364, 'Economy', 7200),
('0005432383069', 30237, 'Economy', 3300),
('0005434551042', 27688, 'Economy', 3300),
('0005435732305', 13522, 'Economy', 12200),
('0005432948401', 11888, 'Economy', 35300),
('0005432948375', 11888, 'Economy', 35300),
('0005435732305', 19285, 'Economy', 11000),
('0005434067386', 12821, 'Economy', 13400),
('0005435787344', 27273, 'Economy', 12700),
('0005435508330', 11084, 'Economy', 7900),
('0005433129249', 12026, 'Economy', 6600),
('0005435808193', 23077, 'Economy', 21700),
('0005434925751', 14925, 'Economy', 7600),
('0005435999215', 15813, 'Economy', 8100),
('0005435103908', 32068, 'Economy', 5200),
('0005432527370', 30576, 'Comfort', 23900),
('0005435103908', 22664, 'Economy', 16100),
('0005433985868', 25670, 'Economy', 7200),
('0005435999215', 19537, 'Economy', 41500),
('0005433922909', 24098, 'Economy', 11600),
('0005434551042', 9819, 'Economy', 27900),
('0005434551051', 27746, 'Economy', 3000),
('0005435682063', 24599, 'Business', 51100),
('0005433985868', 24246, 'Business', 36400),
('0005435508330', 17056, 'Economy', 10200),
('0005433846475', 13871, 'Economy', 33300),
('0005435785288', 27275, 'Economy', 12700),
('0005433650557', 27637, 'Economy', 29900),
('0005434551051', 9844, 'Economy', 27900),
('0005435068929', 13135, 'Economy', 3800),
('0005435068929', 15333, 'Economy', 9000),
('0005435517877', 11416, 'Economy', 6700),
('0005435517877', 21972, 'Economy', 19100),
('0005432802485', 19945, 'Economy', 55200),
('0005435212383', 30625, 'Economy', 14000),
('0005433112350', 19732, 'Economy', 8700),
('0005435947006', 26588, 'Economy', 64400),
('0005432984507', 26185, 'Economy', 61500),
('0005434028246', 24118, 'Economy', 11600),
('0005433035401', 24118, 'Economy', 11600),
('0005435252386', 28935, 'Economy', 6200),
('0005435221497', 31696, 'Economy', 6600),
('0005435326501', 18571, 'Economy', 23200),
('0005435437556', 24574, 'Economy', 17000),
('0005433397179', 13537, 'Economy', 13400),
('0005434213741', 10699, 'Economy', 20400),
('0005435902396', 20234, 'Economy', 17600),
('0005432706310', 2926, 'Economy', 3400),
('0005435068177', 3533, 'Economy', 9000),
('0005433101185', 8078, 'Economy', 6700),
('0005432677505', 8078, 'Economy', 6700),
('0005435902396', 14551, 'Economy', 11700),
('0005435889792', 15639, 'Economy', 14800),
('0005433959860', 6863, 'Business', 21400),
('0005433959859', 6863, 'Economy', 7100),
('0005434264688', 5220, 'Economy', 6000),
('0005434264678', 5220, 'Economy', 6000),
('0005433397179', 19231, 'Economy', 11000),
('0005434954538', 7267, 'Economy', 5800),
('0005435893506', 29663, 'Economy', 14000),
('0005434445207', 1090, 'Economy', 10200),
('0005435720799', 5493, 'Economy', 11800),
('0005434264678', 13470, 'Business', 35300),
('0005434264688', 13470, 'Economy', 11800),
('0005435784748', 4260, 'Economy', 12700),
('0005433452702', 4695, 'Economy', 13600),
('0005435720799', 13619, 'Economy', 9900),
('0005433341384', 11112, 'Economy', 7900),
('0005434158944', 20490, 'Economy', 8900),
('0005433452702', 31031, 'Economy', 8400),
('0005434136687', 7350, 'Economy', 7700),
('0005433109847', 26879, 'Economy', 15700),
('0005435221497', 21383, 'Economy', 15000),
('0005435472527', 18069, 'Economy', 66400),
('0005434136687', 28737, 'Business', 9700),
('0005434445207', 17189, 'Economy', 7100),
('0005432865898', 25073, 'Economy', 29100),
('0005435998976', 6201, 'Economy', 41500),
('0005432677505', 1172, 'Business', 115000),
('0005433156610', 17310, 'Economy', 15200),
('0005435784748', 27409, 'Economy', 3100),
('0005435310861', 20278, 'Economy', 4000),
('0005432692571', 7660, 'Economy', 3700),
('0005432720469', 7660, 'Economy', 3700),
('0005433449617', 7660, 'Economy', 3700),
('0005433192837', 18549, 'Business', 70400),
('0005432848076', 4387, 'Economy', 6300),
('0005434925289', 6314, 'Economy', 4000),
('0005434876727', 14650, 'Economy', 16600),
('0005432300171', 2370, 'Economy', 61500),
('0005435981562', 2370, 'Economy', 61500),
('0005434029617', 20115, 'Business', 38900),
('0005433931419', 20115, 'Economy', 13000),
('0005433150846', 20115, 'Economy', 13000),
('0005434028246', 487, 'Economy', 8200),
('0005433931419', 2153, 'Economy', 11600),
('0005432231388', 2153, 'Economy', 11600),
('0005433035447', 24129, 'Economy', 11600),
('0005435142357', 288, 'Economy', 27900),
('0005434723451', 288, 'Economy', 27900),
('0005434066400', 7717, 'Business', 42100),
('0005432525826', 7717, 'Economy', 15400),
('0005434573119', 5304, 'Economy', 14400),
('0005435611871', 5304, 'Economy', 14400),
('0005435423694', 10928, 'Business', 43100),
('0005435423669', 10928, 'Business', 43100),
('0005435884438', 8205, 'Business', 18800),
('0005434312286', 8205, 'Economy', 6900),
('0005435884446', 8205, 'Economy', 6300),
('0005432459034', 8205, 'Economy', 6300),
('0005433516736', 1715, 'Economy', 21000),
('0005435990508', 8796, 'Economy', 48400),
('0005432746941', 376, 'Economy', 14800),
('0005432746926', 376, 'Economy', 14800),
('0005432746906', 376, 'Economy', 14800),
('0005435372215', 9883, 'Economy', 28000),
('0005434755756', 9557, 'Business', 32800),
('0005434213741', 28631, 'Economy', 10900),
('0005434600380', 6036, 'Business', 69700),
('0005435681465', 6731, 'Economy', 17000),
('0005435068177', 15478, 'Economy', 3800),
('0005434229003', 12969, 'Economy', 9800),
('0005434983200', 9492, 'Economy', 17900),
('0005433959860', 25957, 'Business', 36400),
('0005433959859', 25957, 'Economy', 12100),
('0005432692571', 29980, 'Economy', 3400),
('0005435068214', 3553, 'Economy', 9000),
('0005435625888', 3475, 'Comfort', 19900),
('0005434426145', 3475, 'Economy', 12800),
('0005434876727', 3475, 'Economy', 11700),
('0005434264709', 5137, 'Economy', 6000),
('0005434229003', 5137, 'Economy', 6000),
('0005432034503', 8600, 'Business', 18000),
('0005433269630', 17071, 'Economy', 10200),
('0005433341384', 17071, 'Economy', 10200),
('0005433529216', 5500, 'Economy', 11800),
('0005435765211', 5500, 'Economy', 11800),
('0005434264709', 13477, 'Economy', 11800),
('0005435332157', 32999, 'Economy', 15100),
('0005435784786', 4273, 'Economy', 13900),
('0005432170277', 4693, 'Economy', 13600),
('0005433341515', 11081, 'Economy', 7900),
('0005435625888', 14692, 'Economy', 3200),
('0005434136813', 7295, 'Economy', 7700),
('0005435808069', 1904, 'Economy', 21700),
('0005433449617', 30510, 'Economy', 3300),
('0005433109858', 26820, 'Economy', 17200),
('0005433867771', 4766, 'Economy', 17600),
('0005433867807', 4766, 'Economy', 17600),
('0005432603697', 6465, 'Economy', 15000),
('0005432603691', 6465, 'Economy', 15000),
('0005433007883', 14193, 'Economy', 17400),
('0005435487485', 15793, 'Economy', 8100),
('0005435487493', 15793, 'Economy', 8100),
('0005432658559', 5984, 'Economy', 66400),
('0005435852533', 23856, 'Economy', 12300),
('0005435212510', 30585, 'Economy', 15400),
('0005433367319', 24816, 'Economy', 3300),
('0005433367322', 24816, 'Economy', 3300),
('0005434979342', 2019, 'Economy', 9500),
('0005434136813', 28755, 'Economy', 3200),
('0005433538738', 6781, 'Economy', 9900),
('0005435916126', 16282, 'Economy', 7200),
('0005433348901', 15913, 'Economy', 3700),
('0005435132724', 7894, 'Economy', 5400),
('0005433367319', 21718, 'Economy', 18300),
('0005433367322', 21718, 'Economy', 16700),
('0005433985259', 4172, 'Economy', 7200),
('0005433985220', 4172, 'Economy', 7200),
('0005435487493', 19534, 'Economy', 41500),
('0005435487485', 19534, 'Economy', 41500),
('0005435501982', 1548, 'Economy', 31500),
('0005432692571', 1194, 'Economy', 38300),
('0005435706124', 2450, 'Economy', 28900),
('0005435784786', 27426, 'Economy', 3100),
('0005433123614', 15701, 'Economy', 15900),
('0005433123614', 7706, 'Economy', 3700),
('0005432720487', 7705, 'Economy', 3700),
('0005433722120', 30434, 'Economy', 3700),
('0005433724735', 1365, 'Economy', 23500),
('0005434876804', 14596, 'Business', 49700),
('0005432966554', 29178, 'Economy', 11000),
('0005432966532', 29178, 'Economy', 11000),
('0005433131635', 11570, 'Economy', 7900),
('0005433134067', 11570, 'Economy', 7200),
('0005433753382', 2324, 'Economy', 61500),
('0005433766584', 2324, 'Economy', 61500),
('0005432984597', 26195, 'Economy', 61500),
('0005433150876', 20123, 'Economy', 13000),
('0005432423721', 508, 'Economy', 9200),
('0005434029617', 440, 'Economy', 8200),
('0005433921838', 2113, 'Economy', 11600),
('0005433766584', 9858, 'Economy', 27900),
('0005432069430', 7723, 'Economy', 14000),
('0005432525953', 7723, 'Economy', 14000),
('0005435611965', 5305, 'Economy', 14400),
('0005434244539', 10910, 'Economy', 14400),
('0005432459076', 8287, 'Economy', 6300),
('0005435884503', 8287, 'Economy', 6900),
('0005432382597', 4603, 'Economy', 3300),
('0005433722120', 4603, 'Economy', 3300),
('0005432838573', 7377, 'Economy', 6200),
('0005432838551', 7377, 'Economy', 6200),
('0005433468196', 2083, 'Economy', 12100),
('0005435176660', 21041, 'Economy', 12200),
('0005432603697', 21469, 'Economy', 6600),
('0005432603691', 21469, 'Economy', 6600),
('0005435681484', 6723, 'Economy', 17000),
('0005435925085', 13144, 'Economy', 4100),
('0005435068214', 15500, 'Economy', 3800),
('0005434755756', 28655, 'Economy', 20400),
('0005435038744', 5431, 'Economy', 9800),
('0005435038739', 5431, 'Economy', 9800),
('0005434426145', 14871, 'Economy', 17600),
('0005435902424', 20205, 'Economy', 17600),
('0005432300171', 26526, 'Economy', 6200),
('0005435981562', 26526, 'Economy', 6200),
('0005435142357', 10349, 'Economy', 15400),
('0005434573119', 11214, 'Economy', 19100),
('0005432706367', 2968, 'Economy', 3400),
('0005432706375', 2968, 'Economy', 3400),
('0005435925085', 15298, 'Economy', 9000),
('0005432658559', 18167, 'Economy', 5900),
('0005432817015', 54, 'Economy', 7300),
('0005434876804', 3512, 'Economy', 11700),
('0005435902424', 14543, 'Economy', 11700),
('0005434312286', 3589, 'Economy', 14800),
('0005435957471', 666, 'Economy', 4500),
('0005435163145', 4446, 'Economy', 12200),
('0005433959981', 6919, 'Business', 21400),
('0005434244539', 5036, 'Economy', 6000),
('0005433642104', 2491, 'Economy', 29900),
('0005432817015', 9596, 'Economy', 10900),
('0005434654229', 5387, 'Economy', 22400),
('0005433341515', 17031, 'Economy', 10200),
('0005434066400', 30689, 'Economy', 13400),
('0005433007883', 22565, 'Economy', 16200),
('0005434081541', 4705, 'Economy', 13600),
('0005432566707', 4705, 'Economy', 13600),
('0005432459034', 4705, 'Economy', 13600),
('0005433341597', 11079, 'Economy', 7900),
('0005433341625', 11079, 'Economy', 7900),
('0005433341654', 11079, 'Economy', 7900),
('0005433481047', 9085, 'Business', 26600),
('0005433134067', 29837, 'Economy', 6600),
('0005433131635', 29837, 'Economy', 6600),
('0005432382597', 30473, 'Economy', 3300),
('0005433650365', 7160, 'Business', 89800),
('0005433650387', 7160, 'Economy', 29900),
('0005433867817', 4782, 'Economy', 17600),
('0005433867807', 32675, 'Economy', 16800),
('0005433867771', 32675, 'Economy', 16800),
('0005432108210', 7036, 'Business', 49100),
('0005435310861', 26880, 'Economy', 16400),
('0005434925289', 20549, 'Economy', 8400),
('0005435487503', 15798, 'Economy', 8900),
('0005435998976', 19680, 'Economy', 8100),
('0005433112350', 19951, 'Economy', 50100),
('0005435212558', 30595, 'Economy', 14000),
('0005435696930', 3664, 'Economy', 7200),
('0005432658559', 26329, 'Economy', 6000),
('0005435487503', 19581, 'Economy', 41500),
('0005432873188', 17463, 'Economy', 38300),
('0005434319190', 5676, 'Business', 43300),
('0005432783043', 5634, 'Business', 27800),
('0005434876935', 14624, 'Economy', 16600),
('0005433568197', 352, 'Business', 21500),
('0005435981678', 2342, 'Business', 184500),
('0005433434266', 26206, 'Economy', 61500),
('0005433529216', 13824, 'Business', 111600),
('0005433921964', 2142, 'Business', 34700),
('0005433921962', 2142, 'Economy', 11600),
('0005434723795', 251, 'Business', 83700),
('0005434550468', 251, 'Economy', 27900),
('0005434550479', 251, 'Economy', 27900),
('0005434723716', 251, 'Economy', 27900),
('0005432526132', 7763, 'Economy', 14000),
('0005434066560', 7763, 'Economy', 14000),
('0005432181390', 3264, 'Economy', 6900),
('0005432459124', 8226, 'Economy', 6300),
('0005435252445', 28912, 'Business', 18500),
('0005432359677', 6381, 'Economy', 12200),
('0005434821797', 5286, 'Economy', 30800),
('0005432202958', 9929, 'Economy', 28000),
('0005434755844', 9563, 'Business', 32800),
('0005434600425', 6040, 'Economy', 23200),
('0005435326553', 18579, 'Business', 69700),
('0005433397367', 13505, 'Economy', 12200),
('0005435808069', 23192, 'Economy', 24700),
('0005434213850', 10735, 'Economy', 20400),
('0005434213853', 10735, 'Economy', 20400),
('0005433434266', 26696, 'Economy', 6200),
('0005434943215', 870, 'Economy', 7500),
('0005433784406', 9374, 'Economy', 62100),
('0005434170841', 26229, 'Economy', 62100),
('0005433985220', 25934, 'Economy', 13400),
('0005433959981', 25934, 'Economy', 13400),
('0005433985259', 25934, 'Economy', 12100),
('0005434479971', 931, 'Economy', 23100),
('0005435501982', 20921, 'Business', 57200),
('0005433123614', 30010, 'Economy', 3400),
('0005434979342', 23689, 'Economy', 3600),
('0005432817034', 21, 'Economy', 6700),
('0005434876935', 3473, 'Economy', 11700),
('0005432799046', 3473, 'Economy', 11700),
('0005432799053', 3473, 'Economy', 11700),
('0005433960042', 6963, 'Economy', 7100),
('0005433613636', 4957, 'Economy', 6000),
('0005433784406', 4957, 'Economy', 6000),
('0005432034543', 8540, 'Economy', 6000),
('0005432382597', 31254, 'Economy', 6300),
('0005432423721', 13273, 'Economy', 4200),
('0005432817034', 9587, 'Economy', 10900),
('0005432947898', 25281, 'Economy', 35300),
('0005435340042', 12510, 'Economy', 22400),
('0005433722120', 7465, 'Business', 32000),
('0005433397367', 19230, 'Economy', 11000),
('0005434954553', 7232, 'Economy', 5800),
('0005433341625', 17040, 'Economy', 10200),
('0005433341597', 17040, 'Economy', 10200),
('0005433341654', 17040, 'Economy', 10200),
('0005434081541', 30684, 'Economy', 13400),
('0005435461907', 13486, 'Economy', 11800),
('0005434620296', 7800, 'Economy', 15100),
('0005435332179', 32975, 'Economy', 15100),
('0005434993884', 4300, 'Economy', 12700),
('0005432459076', 4718, 'Economy', 13600),
('0005435443179', 27078, 'Economy', 29000),
('0005433724735', 18810, 'Economy', 4400),
('0005434136971', 7316, 'Economy', 7700),
('0005434286966', 2402, 'Economy', 15700),
('0005434286978', 2402, 'Economy', 15700),
('0005433109888', 26865, 'Economy', 15700),
('0005434663208', 3437, 'Economy', 22600),
('0005433867817', 32656, 'Economy', 16800),
('0005432603770', 6462, 'Economy', 15000),
('0005435841082', 31727, 'Economy', 14900),
('0005433007975', 14196, 'Business', 52300),
('0005433008001', 14196, 'Economy', 17400),
('0005433367393', 24841, 'Economy', 3300),
('0005434136971', 28736, 'Business', 9700),
('0005433519399', 3950, 'Economy', 19300),
('0005435841082', 22052, 'Economy', 21300),
('0005433367393', 21681, 'Economy', 16700),
('0005433985314', 4161, 'Economy', 7200),
('0005432674931', 1198, 'Economy', 38300),
('0005434434972', 1143, 'Economy', 13900),
('0005435928081', 24426, 'Economy', 8200),
('0005435928080', 24426, 'Economy', 7500),
('0005434406914', 26988, 'Economy', 4000),
('0005434586263', 1395, 'Economy', 23500),
('0005433496556', 6260, 'Economy', 4000),
('0005432783043', 15403, 'Economy', 13700),
('0005433679914', 2771, 'Economy', 11000),
('0005433679927', 2771, 'Economy', 11000),
('0005433613636', 9272, 'Business', 132900),
('0005432947898', 11598, 'Economy', 7200),
('0005433753503', 2361, 'Economy', 61500),
('0005432984597', 2361, 'Economy', 61500),
('0005432984666', 26197, 'Economy', 61500),
('0005433150941', 20147, 'Economy', 13000),
('0005432423814', 544, 'Economy', 9200),
('0005434022833', 475, 'Economy', 8200),
('0005433921981', 2157, 'Economy', 11600),
('0005434550530', 255, 'Economy', 27900),
('0005432526275', 7719, 'Business', 42100),
('0005434066634', 7719, 'Comfort', 23900),
('0005432526190', 7719, 'Comfort', 23900),
('0005432526184', 7719, 'Economy', 14000),
('0005434066593', 7719, 'Economy', 14000),
('0005432150091', 7719, 'Economy', 14000),
('0005434343738', 5309, 'Economy', 14400),
('0005435612241', 5309, 'Economy', 14400),
('0005434244600', 10901, 'Economy', 14400),
('0005435423910', 10901, 'Economy', 14400),
('0005433633373', 3282, 'Economy', 6300),
('0005433516766', 1750, 'Economy', 19100),
('0005432838619', 7388, 'Economy', 6200),
('0005432838610', 7388, 'Economy', 6200),
('0005435252456', 28929, 'Economy', 6200),
('0005432603770', 21422, 'Economy', 6600),
('0005433473136', 6679, 'Economy', 12700),
('0005432214773', 12063, 'Economy', 14800),
('0005434821918', 5274, 'Economy', 28000),
('0005435790268', 6991, 'Economy', 7400),
('0005434213853', 28609, 'Business', 32800),
('0005434213850', 28609, 'Economy', 10900),
('0005434638974', 1999, 'Economy', 19000),
('0005434550468', 10637, 'Economy', 3000),
('0005434554034', 10637, 'Economy', 3300),
('0005434550479', 10637, 'Economy', 3000),
('0005435681558', 6747, 'Economy', 17000),
('0005433397415', 13503, 'Economy', 12200),
('0005434755844', 28670, 'Economy', 20400),
('0005435006721', 5462, 'Economy', 9800),
('0005435038890', 5462, 'Economy', 9800),
('0005435981678', 26545, 'Economy', 6200),
('0005432216235', 3178, 'Economy', 10100),
('0005435269658', 26241, 'Business', 186200),
('0005433960042', 25927, 'Economy', 13400),
('0005432706421', 2971, 'Economy', 3800),
('0005432706417', 2971, 'Economy', 3400),
('0005435068384', 3559, 'Economy', 9000),
('0005432261307', 239, 'Economy', 7300),
('0005432261318', 239, 'Economy', 6700),
('0005434426211', 3495, 'Economy', 11700),
('0005432799083', 3495, 'Economy', 11700),
('0005432799046', 14557, 'Comfort', 19900),
('0005434247111', 16060, 'Economy', 10400),
('0005434244600', 5073, 'Economy', 6000),
('0005433613705', 5074, 'Economy', 6000),
('0005435269658', 8517, 'Economy', 6600),
('0005432034589', 8515, 'Economy', 6000),
('0005435006721', 8515, 'Economy', 6000),
('0005433642147', 2486, 'Economy', 29900),
('0005432953819', 27603, 'Economy', 29900),
('0005433568197', 11850, 'Economy', 35300),
('0005434654283', 5413, 'Economy', 22400),
('0005432114160', 5413, 'Economy', 22400),
('0005433397415', 19281, 'Economy', 11000),
('0005434445215', 1081, 'Economy', 10200),
('0005434066560', 30673, 'Economy', 13400),
('0005433008001', 22607, 'Economy', 16200),
('0005433007975', 22607, 'Economy', 16200),
('0005433845940', 5573, 'Economy', 33300),
('0005432566816', 4703, 'Economy', 13600),
('0005434081578', 4703, 'Economy', 13600),
('0005432459124', 4703, 'Economy', 13600),
('0005434411723', 10975, 'Economy', 3200),
('0005435696930', 16456, 'Economy', 19900),
('0005434137066', 7308, 'Economy', 7700),
('0005435808095', 1892, 'Economy', 21700),
('0005435808096', 1892, 'Economy', 21700),
('0005434286990', 2436, 'Economy', 15700),
('0005432799046', 12136, 'Economy', 4400),
('0005432799053', 14816, 'Economy', 4400),
('0005432799046', 14816, 'Economy', 4400),
('0005434299254', 7038, 'Business', 49100),
('0005434406914', 7038, 'Economy', 16400),
('0005434137066', 28743, 'Economy', 3200),
('0005432922474', 16121, 'Economy', 14600),
('0005434445215', 17177, 'Economy', 7100),
('0005435720799', 21259, 'Economy', 9400),
('0005432905055', 31144, 'Economy', 5400),
('0005434309582', 6233, 'Economy', 41500),
('0005435225490', 28146, 'Economy', 13000),
('0005433156610', 1134, 'Economy', 13900),
('0005435907445', 32885, 'Economy', 14700),
('0005433524902', 1353, 'Economy', 23500),
('0005434343738', 11452, 'Economy', 4300),
('0005433415463', 18000, 'Economy', 66600),
('0005432783147', 5652, 'Business', 27800),
('0005435242540', 12206, 'Economy', 13700),
('0005435913887', 10074, 'Economy', 16600),
('0005433633373', 9284, 'Economy', 44300),
('0005433613705', 9284, 'Economy', 44300),
('0005432238859', 340, 'Economy', 7900),
('0005433753521', 2335, 'Economy', 61500),
('0005432984691', 26203, 'Business', 184500),
('0005432984696', 26203, 'Economy', 61500),
('0005434550540', 278, 'Economy', 27900),
('0005434723937', 278, 'Economy', 27900),
('0005435142413', 278, 'Economy', 27900),
('0005433233431', 9873, 'Economy', 27900),
('0005432526342', 7727, 'Economy', 14000),
('0005432526404', 7727, 'Economy', 14000),
('0005434066665', 7727, 'Economy', 14000),
('0005435612285', 5345, 'Economy', 14400),
('0005432840988', 10892, 'Economy', 14400),
('0005432166861', 10892, 'Economy', 14400),
('0005432727785', 4661, 'Economy', 3300),
('0005432747069', 399, 'Economy', 14800),
('0005434822011', 5260, 'Economy', 28000),
('0005434638987', 1970, 'Economy', 19000),
('0005434550530', 10609, 'Economy', 3000),
('0005435681596', 6732, 'Economy', 17000),
('0005435437673', 24566, 'Economy', 17000),
('0005435732177', 19398, 'Economy', 12200),
('0005435068384', 15458, 'Business', 11300),
('0005434213971', 10696, 'Economy', 20400),
('0005435038946', 5425, 'Economy', 9800),
('0005435038973', 5425, 'Economy', 9800),
('0005434426211', 14890, 'Economy', 17600),
('0005434411723', 14890, 'Economy', 17600),
('0005433985314', 25948, 'Economy', 12100),
('0005432706462', 2957, 'Economy', 3400),
('0005435068456', 3524, 'Business', 26900),
('0005435068454', 3524, 'Economy', 9000),
('0005432261342', 210, 'Economy', 6700),
('0005432019920', 7942, 'Business', 20000),
('0005435913887', 14540, 'Comfort', 19900),
('0005432166861', 5196, 'Economy', 6000),
('0005434264833', 5202, 'Business', 18000),
('0005434638974', 23363, 'Economy', 14800),
('0005432423814', 13283, 'Economy', 4200),
('0005435732177', 1412, 'Economy', 11000),
('0005434081578', 30651, 'Economy', 13400),
('0005432150091', 30651, 'Economy', 13400),
('0005434066634', 30651, 'Economy', 13400),
('0005434066593', 30651, 'Economy', 13400),
('0005434264833', 13463, 'Business', 35300),
('0005434831094', 13463, 'Economy', 11800),
('0005435461960', 13463, 'Economy', 11800),
('0005433845992', 5583, 'Economy', 33300),
('0005435282195', 13851, 'Business', 99800),
('0005432170299', 4737, 'Economy', 13600),
('0005434081622', 4737, 'Economy', 13600),
('0005433341943', 11083, 'Economy', 7900),
('0005433481074', 9103, 'Economy', 8900),
('0005434158951', 20453, 'Economy', 8900),
('0005433251107', 25624, 'Economy', 6700),
('0005434137175', 7323, 'Economy', 7700),
('0005434610185', 1942, 'Economy', 21700),
('0005433266613', 24350, 'Economy', 7000),
('0005433867934', 4784, 'Economy', 17600),
('0005432799083', 14802, 'Economy', 4400),
('0005432603863', 6463, 'Economy', 15000),
('0005433251107', 14973, 'Economy', 6300),
('0005433008086', 14183, 'Economy', 19200),
('0005435212806', 30580, 'Economy', 14000),
('0005435212764', 30580, 'Economy', 14000),
('0005435725544', 30580, 'Economy', 14000),
('0005434137175', 28733, 'Economy', 3200),
('0005435697041', 3673, 'Economy', 7200),
('0005433348901', 733, 'Economy', 3700),
('0005435517725', 1566, 'Economy', 28700),
('0005435508230', 1566, 'Economy', 28700),
('0005433373428', 27033, 'Economy', 28900),
('0005434311196', 5683, 'Economy', 14400),
('0005434312286', 15704, 'Economy', 14400),
('0005433449720', 7697, 'Economy', 3700),
('0005434514939', 1361, 'Business', 70400),
('0005433192900', 18498, 'Economy', 23500),
('0005433415477', 17997, 'Economy', 66600),
('0005435242540', 15351, 'Economy', 9300),
('0005435476685', 15351, 'Economy', 9300),
('0005432848145', 4374, 'Economy', 6300),
('0005432783147', 15406, 'Economy', 13700),
('0005434877194', 14639, 'Economy', 16600),
('0005434877168', 14639, 'Economy', 16600),
('0005434877154', 14639, 'Economy', 16600),
('0005434877207', 14639, 'Economy', 16600),
('0005435660011', 9267, 'Economy', 20300),
('0005433074400', 11592, 'Economy', 7200),
('0005434374153', 1510, 'Economy', 13000),
('0005434374134', 1510, 'Economy', 13000),
('0005433922260', 2118, 'Economy', 11600),
('0005433922183', 2118, 'Economy', 11600),
('0005433922178', 2118, 'Economy', 11600),
('0005432277661', 266, 'Economy', 27900),
('0005434066780', 7726, 'Comfort', 23900),
('0005435212383', 7726, 'Economy', 14000),
('0005434573195', 5337, 'Economy', 14400),
('0005435612396', 5337, 'Economy', 14400),
('0005435424058', 10926, 'Comfort', 24400),
('0005432181455', 3320, 'Economy', 6300),
('0005435884711', 8170, 'Economy', 6900),
('0005435540764', 1769, 'Economy', 21000),
('0005432840988', 7382, 'Economy', 6200),
('0005435990508', 15726, 'Economy', 48400),
('0005432335902', 6372, 'Business', 36600),
('0005432359834', 6372, 'Economy', 12200),
('0005432603863', 21429, 'Economy', 6600),
('0005432747102', 404, 'Economy', 14800),
('0005432746926', 12072, 'Economy', 14800),
('0005433524902', 18973, 'Economy', 25700),
('0005434831094', 5297, 'Business', 84000),
('0005434558181', 5297, 'Economy', 28000),
('0005434755981', 9556, 'Economy', 10900),
('0005434755984', 9556, 'Economy', 10900),
('0005434755967', 9556, 'Economy', 10900),
('0005434213971', 28591, 'Economy', 10900),
('0005434550540', 10592, 'Economy', 3000),
('0005435720799', 24615, 'Business', 51100),
('0005435925138', 13175, 'Economy', 3800),
('0005435068454', 15506, 'Economy', 3800),
('0005435068456', 15506, 'Economy', 3800),
('0005435808096', 23178, 'Economy', 24700),
('0005435808095', 23178, 'Economy', 24700),
('0005434523742', 30886, 'Economy', 35600),
('0005435142413', 10333, 'Economy', 15400),
('0005435068509', 3546, 'Economy', 9000),
('0005435925138', 15296, 'Economy', 9000),
('0005432261408', 182, 'Economy', 6700),
('0005432817131', 182, 'Economy', 6700),
('0005434877194', 3511, 'Comfort', 19900),
('0005434877168', 3511, 'Economy', 11700),
('0005434877154', 3511, 'Economy', 11700),
('0005434877207', 3511, 'Economy', 12800),
('0005433613840', 5177, 'Business', 18000),
('0005434312286', 5175, 'Business', 18000),
('0005432335902', 8455, 'Economy', 6000),
('0005434311196', 8455, 'Economy', 6000),
('0005434638987', 23362, 'Economy', 14800),
('0005432817131', 9601, 'Economy', 10900),
('0005435340096', 12504, 'Economy', 22400),
('0005433341943', 17047, 'Economy', 10200),
('0005434081622', 30669, 'Economy', 13400),
('0005434066665', 30669, 'Economy', 13400),
('0005433008086', 22512, 'Economy', 16200),
('0005435332218', 32994, 'Economy', 15100),
('0005435808118', 1903, 'Economy', 21700),
('0005435808116', 1903, 'Economy', 21700),
('0005433449720', 30466, 'Economy', 3300),
('0005433109847', 2382, 'Economy', 15700),
('0005433867934', 32700, 'Economy', 16800),
('0005432603905', 6433, 'Economy', 16500),
('0005435472620', 18053, 'Economy', 66400),
('0005435212870', 30602, 'Economy', 14000),
('0005434979492', 2062, 'Economy', 9500),
('0005434136687', 11967, 'Economy', 3200),
('0005435852533', 4024, 'Economy', 12300),
('0005435178478', 18461, 'Economy', 4900),
('0005434503772', 6526, 'Business', 48400),
('0005435999071', 6209, 'Economy', 41500),
('0005433186032', 20859, 'Economy', 28700),
('0005432720632', 7586, 'Economy', 3700),
('0005432692772', 7586, 'Economy', 3700),
('0005434142570', 11455, 'Economy', 4000),
('0005434925487', 6320, 'Economy', 4000),
('0005432222726', 2785, 'Economy', 12100),
('0005433613840', 9308, 'Economy', 44300),
('0005435981864', 2362, 'Economy', 61500),
('0005432984763', 26207, 'Economy', 61500),
('0005434374170', 1518, 'Economy', 13000),
('0005434023032', 471, 'Economy', 8200),
('0005433035401', 2112, 'Economy', 11600),
('0005433922340', 2112, 'Economy', 11600),
('0005433035776', 24143, 'Economy', 11600),
('0005433035772', 24143, 'Economy', 11600),
('0005434550683', 258, 'Comfort', 47400),
('0005432277667', 258, 'Economy', 27900),
('0005434550687', 258, 'Economy', 27900),
('0005434066848', 7732, 'Economy', 14000),
('0005435611871', 10911, 'Comfort', 24400),
('0005434656537', 10911, 'Economy', 15800),
('0005435611965', 10911, 'Economy', 14400),
('0005433633486', 3341, 'Economy', 6300),
('0005435884503', 3342, 'Economy', 6300),
('0005435529049', 1709, 'Economy', 19100),
('0005435529036', 1709, 'Economy', 19100),
('0005435176660', 6378, 'Economy', 12200),
('0005434149611', 21039, 'Economy', 12200),
('0005432603905', 21459, 'Economy', 6600),
('0005432746941', 12061, 'Economy', 16300),
('0005432890823', 12061, 'Economy', 14800),
('0005435372617', 9906, 'Economy', 28000),
('0005432202990', 9906, 'Economy', 28000),
('0005434756031', 9522, 'Economy', 10900),
('0005435326501', 6055, 'Economy', 23200),
('0005434558181', 10560, 'Economy', 3000),
('0005435681465', 24583, 'Economy', 17000),
('0005435437728', 24583, 'Economy', 17000),
('0005435732199', 19408, 'Business', 36600),
('0005435068509', 15486, 'Economy', 3800),
('0005434755967', 28685, 'Economy', 22500),
('0005434755984', 28685, 'Economy', 20400),
('0005434755981', 28685, 'Economy', 20400),
('0005432125374', 5483, 'Economy', 9800),
('0005432857938', 31469, 'Economy', 10100),
('0005433763054', 9381, 'Economy', 68300),
('0005434573195', 11224, 'Economy', 21000),
('0005435508230', 20913, 'Economy', 19100),
('0005435319491', 20913, 'Economy', 19100),
('0005435517725', 20913, 'Economy', 19100),
('0005434573119', 20913, 'Economy', 19100),
('0005433927409', 29283, 'Economy', 17100),
('0005432692772', 30013, 'Economy', 3400),
('0005432817159', 152, 'Economy', 6700),
('0005432799164', 3491, 'Economy', 11700),
('0005432799157', 3491, 'Economy', 11700),
('0005435125954', 3491, 'Economy', 11700),
('0005435889792', 3643, 'Economy', 14800),
('0005434149611', 5014, 'Economy', 6000),
('0005434244539', 8422, 'Economy', 6000),
('0005434264678', 8420, 'Economy', 6000),
('0005432817159', 9626, 'Economy', 10900),
('0005434026683', 14466, 'Economy', 39100),
('0005434656537', 5393, 'Economy', 22400),
('0005434182059', 11625, 'Business', 36500),
('0005435732199', 1420, 'Economy', 11000),
('0005435893506', 4470, 'Economy', 14000),
('0005433341384', 1047, 'Economy', 10200),
('0005434066780', 30691, 'Economy', 13400),
('0005435725544', 5545, 'Economy', 11800),
('0005434514939', 18746, 'Economy', 3300),
('0005433846105', 5555, 'Economy', 33300),
('0005433846134', 5555, 'Economy', 33300),
('0005432567019', 4717, 'Business', 40900),
('0005433342121', 11096, 'Economy', 7900),
('0005433341384', 17106, 'Economy', 7900),
('0005435125954', 14691, 'Business', 9500),
('0005435540764', 22225, 'Economy', 6700),
('0005434906793', 2318, 'Economy', 6700),
('0005435697041', 16495, 'Economy', 19900),
('0005434608286', 6504, 'Economy', 17300),
('0005435078179', 2177, 'Economy', 7000),
('0005434287053', 2416, 'Economy', 15700),
('0005433109858', 2416, 'Economy', 15700),
('0005433867771', 32567, 'Economy', 17600),
('0005435911374', 12494, 'Economy', 22600),
('0005433867771', 14530, 'Economy', 16800),
('0005433008169', 14208, 'Economy', 17400),
('0005432526132', 30606, 'Comfort', 23900),
('0005434066400', 30606, 'Economy', 14000),
('0005434503808', 6541, 'Economy', 16100),
('0005433367393', 1646, 'Economy', 16700),
('0005432865951', 25068, 'Economy', 29100),
('0005434267917', 15268, 'Economy', 10500),
('0005432692772', 1212, 'Economy', 38300),
('0005432677505', 17496, 'Economy', 38300),
('0005434435044', 1106, 'Economy', 15200),
('0005435784748', 13796, 'Economy', 3100),
('0005434407172', 26987, 'Economy', 4000),
('0005434586384', 1384, 'Economy', 23500),
('0005434876804', 10114, 'Economy', 16600),
('0005433680100', 2808, 'Economy', 11000),
('0005433633486', 9311, 'Economy', 44300),
('0005435947006', 4234, 'Economy', 64400),
('0005432238882', 320, 'Economy', 7900),
('0005432300209', 2365, 'Business', 184500),
('0005432226002', 2365, 'Economy', 61500),
('0005434731132', 26192, 'Economy', 67700),
('0005433766584', 26192, 'Economy', 61500),
('0005433434430', 26192, 'Economy', 61500),
('0005433461568', 1530, 'Economy', 13000),
('0005433150846', 1530, 'Economy', 13000),
('0005432267837', 1530, 'Economy', 13000),
('0005434023095', 438, 'Economy', 8200),
('0005434724374', 279, 'Economy', 27900),
('0005434724382', 279, 'Economy', 27900),
('0005434724353', 279, 'Economy', 27900),
('0005432199188', 9870, 'Economy', 27900),
('0005433233654', 9870, 'Economy', 27900),
('0005434723451', 9870, 'Economy', 27900),
('0005432526831', 7775, 'Comfort', 23900),
('0005434244539', 5359, 'Economy', 14400),
('0005435319491', 10930, 'Economy', 14400),
('0005434573119', 10930, 'Economy', 14400),
('0005435884446', 3360, 'Economy', 6300),
('0005435884438', 3360, 'Economy', 6300),
('0005432727823', 4602, 'Economy', 3300),
('0005432382841', 4602, 'Economy', 3300),
('0005433516799', 1739, 'Economy', 19100),
('0005432838740', 7352, 'Economy', 6200),
('0005435252386', 7352, 'Economy', 6200),
('0005432603691', 31682, 'Economy', 7300),
('0005434822384', 5265, 'Business', 84000),
('0005435372215', 5265, 'Economy', 28000),
('0005434822380', 5265, 'Economy', 28000),
('0005434822011', 9914, 'Economy', 28000),
('0005434213741', 9538, 'Business', 32800),
('0005434550687', 10678, 'Economy', 3000),
('0005434550683', 10678, 'Economy', 3000),
('0005435125954', 11531, 'Economy', 8800),
('0005435808118', 23179, 'Economy', 24700),
('0005435808116', 23179, 'Economy', 24700),
('0005434756031', 28697, 'Economy', 20400),
('0005434229003', 5464, 'Economy', 9800),
('0005435038744', 12950, 'Business', 29500),
('0005435981864', 26538, 'Economy', 6200),
('0005433434430', 26705, 'Business', 18500),
('0005434983200', 27345, 'Economy', 17900),
('0005432706417', 29939, 'Business', 10300),
('0005432880683', 29939, 'Economy', 3400),
('0005434979492', 23697, 'Economy', 3600),
('0005435068607', 3573, 'Business', 26900),
('0005432677505', 130, 'Economy', 6700),
('0005432261485', 129, 'Economy', 6700),
('0005432261488', 129, 'Economy', 6700),
('0005434426336', 3499, 'Economy', 12800),
('0005434876804', 14586, 'Comfort', 19900),
('0005432034695', 8385, 'Economy', 6600),
('0005434229003', 8385, 'Economy', 6000),
('0005433342121', 17038, 'Business', 30600),
('0005434081541', 12809, 'Economy', 13400),
('0005434066400', 12809, 'Economy', 13400),
('0005434066848', 30675, 'Business', 40300),
('0005434026683', 30675, 'Economy', 13400),
('0005434264678', 5542, 'Economy', 11800),
('0005435765625', 5542, 'Economy', 11800),
('0005435462083', 13450, 'Business', 35300),
('0005433008169', 22618, 'Economy', 16200),
('0005433846199', 5548, 'Economy', 33300),
('0005435332179', 7798, 'Economy', 15100),
('0005435332157', 7798, 'Economy', 15100),
('0005434993884', 27296, 'Economy', 12700),
('0005432567056', 4710, 'Economy', 15000),
('0005432567054', 4710, 'Economy', 13600),
('0005434081541', 30524, 'Economy', 13600),
('0005433342192', 11095, 'Economy', 7900),
('0005433342272', 11095, 'Economy', 7900),
('0005434158944', 9087, 'Economy', 9800),
('0005432919679', 20432, 'Economy', 8900),
('0005435178478', 27105, 'Economy', 29000),
('0005435529036', 22229, 'Economy', 6700),
('0005435529049', 22229, 'Economy', 6700),
('0005434906847', 2277, 'Economy', 6700),
('0005432620907', 2494, 'Economy', 12400),
('0005434183562', 29823, 'Economy', 6600),
('0005434142570', 29823, 'Economy', 6600),
('0005434136687', 28584, 'Economy', 7700),
('0005434503772', 22917, 'Economy', 6900),
('0005432382841', 30499, 'Economy', 3300),
('0005432799164', 14793, 'Economy', 4400),
('0005432799157', 14793, 'Economy', 4400),
('0005434407172', 7064, 'Business', 49100),
('0005434299359', 7064, 'Economy', 16400),
('0005432603691', 21349, 'Economy', 15000),
('0005434906793', 25873, 'Business', 18900),
('0005433008227', 14166, 'Economy', 17400),
('0005434925487', 20527, 'Business', 22900),
('0005435998976', 15812, 'Economy', 8100),
('0005435999071', 19678, 'Economy', 8100),
('0005435472527', 6012, 'Economy', 66400),
('0005433367597', 24858, 'Economy', 3300),
('0005434979531', 2034, 'Economy', 9500),
('0005434466413', 6566, 'Economy', 20900),
('0005433538738', 25034, 'Economy', 9900),
('0005433519399', 22045, 'Economy', 21300),
('0005435652709', 1687, 'Economy', 16700),
('0005433367597', 21705, 'Economy', 16700),
('0005432328344', 3115, 'Economy', 5400),
('0005433438826', 3115, 'Economy', 5900),
('0005435999116', 6187, 'Economy', 41500),
('0005435998976', 19553, 'Economy', 45700),
('0005435086776', 4064, 'Economy', 7500),
('0005435907445', 4858, 'Business', 44200),
('0005434319190', 15693, 'Economy', 14400),
('0005434484295', 9003, 'Economy', 24900),
('0005432692840', 7612, 'Economy', 3700),
('0005432692827', 7612, 'Economy', 3700),
('0005432720691', 7612, 'Economy', 3700),
('0005433192837', 1398, 'Economy', 23500),
('0005434586394', 1398, 'Economy', 23500),
('0005433415463', 1306, 'Business', 199800),
('0005432783383', 5655, 'Economy', 9300),
('0005434876727', 10069, 'Economy', 16600),
('0005434877459', 14628, 'Economy', 16600),
('0005433680178', 2769, 'Economy', 11000),
('0005433680165', 2769, 'Economy', 11000),
('0005433680186', 2769, 'Economy', 11000),
('0005432966532', 2769, 'Economy', 11000),
('0005433074474', 11597, 'Economy', 7200),
('0005432655442', 2350, 'Economy', 61500),
('0005433434447', 26188, 'Economy', 61500),
('0005434374255', 1495, 'Economy', 13000),
('0005433460419', 1495, 'Economy', 13000),
('0005433150876', 1495, 'Economy', 13000),
('0005432267839', 1495, 'Economy', 13000),
('0005434023148', 461, 'Economy', 8200),
('0005434022833', 12665, 'Business', 24500),
('0005433057555', 12665, 'Economy', 8200),
('0005433929580', 12665, 'Economy', 8200),
('0005434028246', 12665, 'Economy', 8200),
('0005433922531', 2161, 'Economy', 11600),
('0005433922561', 2161, 'Economy', 11600),
('0005434028246', 2161, 'Economy', 11600),
('0005433922532', 2161, 'Economy', 11600),
('0005433929580', 2161, 'Economy', 11600),
('0005433922493', 2161, 'Economy', 11600),
('0005433921962', 24132, 'Economy', 12700),
('0005433921981', 24132, 'Economy', 11600),
('0005433035867', 24132, 'Economy', 11600),
('0005433766584', 295, 'Economy', 27900),
('0005434731132', 295, 'Economy', 27900),
('0005433180904', 9875, 'Economy', 27900),
('0005433180899', 9875, 'Economy', 27900),
('0005432526928', 7744, 'Economy', 14000),
('0005432526898', 7744, 'Economy', 14000),
('0005432526919', 7744, 'Economy', 14000),
('0005435423694', 5331, 'Economy', 14400),
('0005435423669', 5331, 'Economy', 15800),
('0005432047518', 5331, 'Economy', 14400),
('0005435424234', 10881, 'Comfort', 24400),
('0005435424214', 10881, 'Economy', 14400),
('0005434244742', 10881, 'Economy', 14400),
('0005432459469', 8248, 'Economy', 6300),
('0005432382869', 4673, 'Business', 9900),
('0005433453747', 4673, 'Economy', 3300),
('0005432838770', 7357, 'Business', 18500),
('0005432838573', 28915, 'Business', 18500),
('0005432838619', 28915, 'Economy', 6200),
('0005432062186', 6403, 'Economy', 12200),
('0005432359973', 6403, 'Economy', 12200),
('0005435257183', 23901, 'Economy', 12700),
('0005434153526', 12083, 'Economy', 14800),
('0005432746906', 12083, 'Economy', 14800),
('0005433524902', 32465, 'Economy', 28200),
('0005432927937', 32465, 'Economy', 25700),
('0005432394070', 5249, 'Business', 84000),
('0005434822508', 5249, 'Economy', 28000),
('0005434821797', 9893, 'Economy', 28000),
('0005435790268', 25986, 'Economy', 7400),
('0005434600380', 18614, 'Business', 69700),
('0005433180899', 27766, 'Business', 9100),
('0005433180904', 27766, 'Economy', 3000),
('0005435681807', 6763, 'Economy', 17000),
('0005435437556', 6763, 'Economy', 17000),
('0005435732226', 19423, 'Economy', 12200),
('0005435068607', 15499, 'Economy', 3800),
('0005435808069', 29501, 'Economy', 24700),
('0005433407521', 29501, 'Economy', 24700),
('0005434755756', 10704, 'Economy', 20400),
('0005434213741', 28671, 'Economy', 20400),
('0005435038739', 12980, 'Economy', 9800),
('0005435006721', 12980, 'Economy', 9800),
('0005434426336', 14881, 'Economy', 17600),
('0005435902549', 20238, 'Economy', 17600),
('0005432300209', 26518, 'Economy', 6200),
('0005433434447', 26694, 'Economy', 6200),
('0005432583832', 3177, 'Economy', 10100),
('0005433367393', 21726, 'Economy', 3300),
('0005433784650', 9378, 'Economy', 62100),
('0005433784647', 9378, 'Economy', 62100),
('0005432706367', 29950, 'Business', 10300),
('0005432692827', 29950, 'Economy', 3400),
('0005432692840', 29950, 'Economy', 3400),
('0005432706310', 29950, 'Economy', 3400),
('0005435068645', 3557, 'Business', 26900),
('0005432919679', 7960, 'Economy', 6700),
('0005432817015', 7958, 'Economy', 6700),
('0005434877459', 3485, 'Economy', 11700),
('0005434876727', 14585, 'Comfort', 19900),
('0005435902549', 14585, 'Economy', 11700),
('0005434325551', 3599, 'Economy', 14800),
('0005435957471', 15169, 'Economy', 4100),
('0005435163145', 29504, 'Economy', 12200),
('0005434947952', 5741, 'Economy', 6800),
('0005434244742', 5129, 'Economy', 6000),
('0005433784650', 5130, 'Economy', 6600),
('0005433784647', 5130, 'Economy', 6000),
('0005435006721', 5132, 'Economy', 6600),
('0005434264709', 8370, 'Economy', 6000),
('0005432047518', 8370, 'Economy', 6000),
('0005433202242', 12630, 'Economy', 14800),
('0005432382841', 31232, 'Economy', 6300),
('0005433642213', 2487, 'Economy', 29900),
('0005434157415', 29010, 'Economy', 11900),
('0005432817015', 29010, 'Economy', 10900),
('0005434654229', 12542, 'Economy', 22400),
('0005434095153', 8663, 'Economy', 12200),
('0005434183562', 11681, 'Economy', 12200),
('0005435732226', 1435, 'Economy', 11000),
('0005434954538', 28341, 'Economy', 5800),
('0005435545668', 1066, 'Business', 30600),
('0005433342192', 17053, 'Economy', 10200),
('0005433342272', 17053, 'Economy', 10200),
('0005435765211', 13472, 'Economy', 11800),
('0005433007975', 1826, 'Business', 48700),
('0005433008001', 1826, 'Economy', 16200),
('0005433008227', 22614, 'Economy', 16200),
('0005435282308', 13854, 'Economy', 33300),
('0005434620423', 7829, 'Economy', 15100),
('0005434620296', 32957, 'Economy', 15100),
('0005435784748', 27312, 'Economy', 12700),
('0005432459034', 30544, 'Economy', 13600),
('0005435545668', 17090, 'Economy', 7900),
('0005434906871', 2308, 'Economy', 6700),
('0005434906866', 2308, 'Economy', 6700),
('0005434137457', 7339, 'Economy', 7700),
('0005434137474', 7339, 'Economy', 7700),
('0005434137497', 7339, 'Economy', 7700),
('0005434503808', 22910, 'Economy', 6900),
('0005434988639', 6644, 'Economy', 9800),
('0005433453747', 30488, 'Business', 9900),
('0005432382869', 30488, 'Economy', 3300),
('0005434287119', 2381, 'Economy', 15700),
('0005434287118', 2381, 'Economy', 15700),
('0005433650387', 27625, 'Economy', 29900),
('0005433868097', 4788, 'Economy', 19400),
('0005433868126', 4788, 'Economy', 17600),
('0005432604026', 6452, 'Economy', 16500),
('0005434906847', 25870, 'Economy', 6300),
('0005435487661', 15815, 'Economy', 8100),
('0005432892731', 19947, 'Economy', 50100),
('0005432525953', 30629, 'Business', 42100),
('0005432211442', 30629, 'Economy', 14000),
('0005433656645', 30629, 'Economy', 14000),
('0005432526190', 30629, 'Economy', 15400),
('0005435213021', 30629, 'Economy', 14000),
('0005434979576', 2059, 'Economy', 9500),
('0005434137457', 28765, 'Business', 9700),
('0005434137474', 28765, 'Economy', 3200),
('0005434137497', 28765, 'Economy', 3200),
('0005434445207', 17621, 'Economy', 7100),
('0005435132724', 33065, 'Economy', 5400),
('0005434503863', 6514, 'Economy', 16100),
('0005435652768', 1672, 'Business', 50000),
('0005433367319', 1672, 'Economy', 16700),
('0005433367322', 1672, 'Economy', 16700),
('0005433985220', 25658, 'Economy', 7200),
('0005432328368', 3094, 'Economy', 5400),
('0005432328384', 3094, 'Economy', 5400),
('0005435487493', 6214, 'Business', 124600),
('0005434309645', 6214, 'Economy', 41500),
('0005435487661', 19561, 'Economy', 41500),
('0005435517796', 1579, 'Economy', 28700),
('0005435517788', 1579, 'Economy', 28700),
('0005435508277', 1579, 'Economy', 28700),
('0005432692827', 1170, 'Economy', 38300),
('0005432692840', 1170, 'Economy', 38300),
('0005432674931', 17456, 'Economy', 38300),
('0005434435075', 1149, 'Economy', 13900),
('0005433261498', 18245, 'Economy', 67800),
('0005433261485', 18245, 'Economy', 67800),
('0005434407310', 26975, 'Economy', 4000),
('0005433123614', 5692, 'Economy', 14400),
('0005432720726', 7610, 'Economy', 3700),
('0005432720725', 7610, 'Economy', 3700),
('0005432720469', 30366, 'Economy', 3700),
('0005433123614', 30366, 'Economy', 3700),
('0005434586440', 1381, 'Economy', 23500),
('0005433524902', 18551, 'Economy', 23500),
('0005432927937', 18551, 'Economy', 23500),
('0005435824438', 1290, 'Economy', 66600),
('0005433415554', 17983, 'Economy', 66600),
('0005435476710', 15391, 'Economy', 9300),
('0005433496556', 20422, 'Economy', 4000),
('0005432783383', 15412, 'Economy', 15100),
('0005434877554', 14597, 'Business', 49700),
('0005433568650', 307, 'Economy', 7200),
('0005433131675', 11583, 'Business', 21500),
('0005434732958', 13891, 'Economy', 6300),
('0005432655457', 2376, 'Economy', 61500),
('0005434374343', 1526, 'Economy', 13000),
('0005434374325', 1526, 'Economy', 13000),
('0005432302305', 12901, 'Business', 27500),
('0005432423721', 12887, 'Economy', 9200),
('0005433057619', 12649, 'Economy', 8200),
('0005433529216', 32442, 'Economy', 37200),
('0005433921964', 24131, 'Economy', 11600),
('0005433931419', 24131, 'Economy', 11600),
('0005434550820', 272, 'Economy', 27900),
('0005434550831', 272, 'Economy', 27900),
('0005434550865', 272, 'Economy', 27900),
('0005434723795', 9825, 'Economy', 27900),
('0005435212558', 7766, 'Comfort', 23900),
('0005434067038', 7766, 'Economy', 14000),
('0005435612833', 5319, 'Comfort', 24400),
('0005435612851', 5319, 'Economy', 14400),
('0005435612285', 10885, 'Economy', 14400),
('0005432459034', 3398, 'Business', 18800),
('0005432459520', 8334, 'Economy', 6900),
('0005432459502', 8334, 'Economy', 6300),
('0005432727855', 4613, 'Economy', 3300),
('0005433516736', 21980, 'Economy', 19100),
('0005435252583', 28946, 'Economy', 6200),
('0005432604026', 21412, 'Economy', 6600),
('0005435149929', 5271, 'Economy', 28000),
('0005435372793', 9934, 'Economy', 28000),
('0005435386525', 9934, 'Economy', 28000),
('0005434755756', 28588, 'Economy', 12000),
('0005433202242', 23276, 'Economy', 20900),
('0005434600425', 18611, 'Economy', 25600),
('0005433397684', 13556, 'Economy', 12200),
('0005435068177', 13177, 'Economy', 3800),
('0005435068454', 13177, 'Economy', 3800),
('0005435068645', 15512, 'Economy', 3800),
('0005435038890', 12988, 'Economy', 9800),
('0005435652709', 21743, 'Business', 9800),
('0005433985220', 24290, 'Economy', 12100),
('0005435386525', 21965, 'Economy', 15400),
('0005433123614', 2924, 'Economy', 3400),
('0005434988639', 23678, 'Economy', 3600),
('0005434979531', 23678, 'Economy', 3600),
('0005434979342', 27518, 'Economy', 3600),
('0005435068714', 3582, 'Economy', 9000),
('0005435068454', 15304, 'Business', 26900),
('0005435068177', 15304, 'Economy', 9000),
('0005434153526', 229, 'Economy', 6700),
('0005433101770', 8041, 'Economy', 6700),
('0005434877554', 3508, 'Comfort', 19900),
('0005432799262', 3508, 'Economy', 11700),
('0005434247111', 8907, 'Economy', 10400),
('0005435797372', 2871, 'Economy', 4200),
('0005434947959', 5780, 'Economy', 6800),
('0005432105203', 5190, 'Economy', 6000),
('0005433614192', 5190, 'Economy', 6000),
('0005434264688', 8357, 'Economy', 6000),
('0005432382597', 21090, 'Economy', 6300),
('0005432382869', 31255, 'Economy', 6300),
('0005432328344', 31255, 'Economy', 6300),
('0005432423721', 30749, 'Economy', 4200),
('0005432822149', 9581, 'Business', 32600),
('0005434654461', 5375, 'Economy', 22400),
('0005433715597', 7420, 'Economy', 10700),
('0005434182087', 11639, 'Economy', 13400),
('0005433397684', 19264, 'Economy', 11000),
('0005432140382', 5515, 'Business', 35300),
('0005433529250', 5515, 'Economy', 11800),
('0005434264709', 5515, 'Economy', 11800),
('0005435765774', 5515, 'Economy', 11800),
('0005433007883', 1847, 'Economy', 16200),
('0005432081465', 5591, 'Economy', 33300),
('0005433846305', 5591, 'Economy', 33300),
('0005434620442', 7851, 'Economy', 15100),
('0005432459469', 4714, 'Economy', 13600),
('0005432567019', 30561, 'Economy', 13600),
('0005432566707', 30561, 'Economy', 13600),
('0005433342491', 11104, 'Economy', 7900),
('0005433342469', 11104, 'Economy', 7900),
('0005433481074', 20439, 'Economy', 8900),
('0005432394070', 10211, 'Economy', 5800),
('0005435844289', 28170, 'Economy', 26400),
('0005433131675', 29820, 'Economy', 6600),
('0005435808069', 23079, 'Economy', 21700),
('0005433407521', 23079, 'Economy', 21700),
('0005433109888', 2408, 'Economy', 15700),
('0005434273065', 26645, 'Economy', 22800),
('0005433867807', 32572, 'Economy', 17600),
('0005433867817', 32572, 'Economy', 17600),
('0005433867807', 14511, 'Economy', 16800),
('0005433867817', 14511, 'Economy', 16800),
('0005433868097', 32671, 'Economy', 18500),
('0005433868126', 32671, 'Economy', 16800),
('0005434407310', 7080, 'Economy', 16400),
('0005432604049', 6438, 'Economy', 15000),
('0005434906871', 25853, 'Economy', 6300),
('0005434906866', 25853, 'Economy', 6300),
('0005433008331', 14187, 'Economy', 17400),
('0005433007975', 22854, 'Economy', 17400),
('0005433008001', 22854, 'Economy', 17400),
('0005435999116', 19665, 'Economy', 8100),
('0005435472693', 18090, 'Economy', 66400),
('0005434066593', 30619, 'Business', 42100),
('0005432525826', 30619, 'Comfort', 23900),
('0005435213138', 30619, 'Economy', 14000),
('0005433367642', 24825, 'Economy', 3300),
('0005434979342', 23550, 'Economy', 9500),
('0005434136813', 11927, 'Economy', 3200),
('0005433511901', 808, 'Economy', 14600),
('0005435697170', 3665, 'Economy', 7200),
('0005433367642', 21662, 'Economy', 16700),
('0005432655442', 26326, 'Economy', 6000),
('0005432328452', 3085, 'Economy', 5400),
('0005435297019', 19535, 'Economy', 41500),
('0005435508292', 1593, 'Economy', 28700),
('0005435225490', 7178, 'Economy', 13000),
('0005432692571', 17487, 'Economy', 38300),
('0005434625907', 4820, 'Economy', 14700),
('0005435310861', 26991, 'Economy', 4000),
('0005432692901', 7643, 'Economy', 4100),
('0005433449617', 30358, 'Business', 11100),
('0005432692571', 30358, 'Economy', 3700),
('0005432720632', 30357, 'Business', 11100),
('0005432848076', 28870, 'Economy', 6300),
('0005434925647', 6300, 'Economy', 4000),
('0005435913922', 10066, 'Economy', 18200),
('0005434876935', 10066, 'Economy', 16600),
('0005433680267', 2800, 'Business', 33000),
('0005433679927', 29147, 'Economy', 11000),
('0005433614192', 9326, 'Economy', 44300),
('0005434153526', 9326, 'Economy', 44300),
('0005434273065', 25217, 'Economy', 44300),
('0005433134067', 308, 'Economy', 7200),
('0005433434266', 2358, 'Business', 184500),
('0005432655470', 2358, 'Economy', 67700),
('0005432226018', 2358, 'Economy', 67700),
('0005432984885', 26179, 'Economy', 61500),
('0005433753503', 26179, 'Economy', 61500),
('0005433931419', 1493, 'Economy', 13000),
('0005433922687', 2156, 'Business', 34700),
('0005433922704', 2156, 'Economy', 11600),
('0005433035447', 2156, 'Economy', 11600),
('0005433922260', 24088, 'Economy', 11600),
('0005433921838', 24088, 'Economy', 11600),
('0005434302430', 302, 'Economy', 27900),
('0005433233837', 9836, 'Comfort', 47400),
('0005432150149', 7720, 'Comfort', 23900),
('0005432535802', 7720, 'Economy', 14000),
('0005434343998', 5310, 'Business', 43100),
('0005435424374', 10933, 'Comfort', 24400),
('0005434244793', 10933, 'Economy', 14400),
('0005434244810', 10933, 'Economy', 14400),
('0005432459563', 8188, 'Economy', 6300),
('0005432382934', 4582, 'Economy', 3300),
('0005432838551', 28923, 'Economy', 6800),
('0005432838740', 28923, 'Economy', 6200),
('0005432840988', 28923, 'Economy', 6200),
('0005435176896', 20995, 'Economy', 12200),
('0005432604049', 21444, 'Economy', 6600),
('0005432603697', 31683, 'Economy', 6600),
('0005434822820', 5242, 'Business', 84000),
('0005434822759', 5242, 'Economy', 28000),
('0005434822780', 5242, 'Economy', 28000),
('0005434822764', 5242, 'Economy', 28000),
('0005435372887', 9931, 'Comfort', 47600),
('0005435179391', 9931, 'Economy', 28000),
('0005435100103', 10817, 'Economy', 8900),
('0005434550865', 10616, 'Business', 9100),
('0005434550831', 10616, 'Economy', 3000),
('0005434550820', 10616, 'Economy', 3000),
('0005434550479', 27721, 'Economy', 3000),
('0005435221497', 6727, 'Economy', 17000),
('0005433397765', 13521, 'Economy', 12200),
('0005435068714', 15462, 'Economy', 3800),
('0005434755844', 10684, 'Economy', 20400),
('0005434229241', 12962, 'Economy', 9800),
('0005434426145', 20232, 'Economy', 17600),
('0005434411723', 20232, 'Economy', 17600),
('0005434943294', 906, 'Economy', 7500),
('0005434943215', 16250, 'Economy', 7500),
('0005435652768', 21772, 'Business', 9800),
('0005433367319', 21772, 'Business', 9800),
('0005433367322', 21772, 'Economy', 3300),
('0005433784721', 9380, 'Business', 186200),
('0005435149929', 10343, 'Economy', 15400),
('0005435517788', 20927, 'Economy', 19100),
('0005435508277', 20927, 'Economy', 19100),
('0005435517796', 20927, 'Economy', 19100),
('0005432692571', 2896, 'Business', 10300),
('0005432692901', 29942, 'Economy', 3400),
('0005432706375', 29942, 'Economy', 3400),
('0005434979576', 23672, 'Economy', 3600),
('0005435925085', 3554, 'Economy', 9000),
('0005433101185', 181, 'Economy', 6700),
('0005432817300', 183, 'Economy', 6700),
('0005432817034', 7929, 'Business', 20000),
('0005434426416', 3477, 'Economy', 11700),
('0005435913922', 14546, 'Business', 35000),
('0005434426145', 14546, 'Economy', 11700),
('0005434876935', 14546, 'Economy', 11700),
('0005434244810', 5153, 'Economy', 6000),
('0005434244793', 5153, 'Economy', 6000),
('0005432105261', 5152, 'Business', 18000),
('0005433614229', 5152, 'Economy', 6000),
('0005433784721', 5152, 'Economy', 6000),
('0005434229241', 5150, 'Economy', 6000),
('0005433202271', 12629, 'Economy', 14800),
('0005432328384', 31236, 'Economy', 6300),
('0005432328368', 31236, 'Economy', 6300),
('0005432953819', 2480, 'Business', 89600),
('0005433642147', 27591, 'Economy', 29900),
('0005432817300', 9616, 'Economy', 10900),
('0005432817034', 29006, 'Business', 32600),
('0005433568650', 11885, 'Economy', 35300),
('0005433656645', 7469, 'Business', 32000),
('0005433715679', 7469, 'Economy', 10700),
('0005433397765', 19272, 'Economy', 11000),
('0005433269630', 1064, 'Economy', 10200),
('0005433341515', 1064, 'Economy', 10200),
('0005433342491', 17022, 'Economy', 10200),
('0005433342469', 17022, 'Economy', 10200),
('0005434445207', 17022, 'Economy', 10200),
('0005434066593', 12769, 'Economy', 13400),
('0005434067038', 30695, 'Economy', 13400),
('0005433527246', 5501, 'Economy', 11800),
('0005435461907', 5501, 'Economy', 11800),
('0005434264688', 5501, 'Economy', 11800),
('0005432535802', 13471, 'Business', 35300),
('0005433529216', 13471, 'Economy', 11800),
('0005432632699', 4122, 'Economy', 32400),
('0005433008331', 22596, 'Economy', 16200),
('0005433846353', 5590, 'Economy', 33300),
('0005434620459', 7824, 'Economy', 15100),
('0005432459520', 4724, 'Economy', 13600),
('0005432459502', 4724, 'Economy', 13600),
('0005435508230', 11111, 'Economy', 7900),
('0005433341515', 17097, 'Economy', 7900),
('0005435179391', 18301, 'Economy', 5800),
('0005435443254', 27081, 'Business', 86900),
('0005434084903', 2709, 'Economy', 7700),
('0005435540764', 11401, 'Economy', 6700),
('0005433134067', 11995, 'Economy', 6600),
('0005434137634', 7297, 'Economy', 7700),
('0005434137659', 7297, 'Economy', 7700),
('0005434503863', 22915, 'Economy', 6900),
('0005435078249', 2227, 'Economy', 7000),
('0005432382934', 30495, 'Economy', 3300),
('0005432382597', 31282, 'Economy', 3300),
('0005433449617', 31282, 'Economy', 3300),
('0005433109980', 26869, 'Economy', 15700),
('0005433868183', 4758, 'Economy', 17600),
('0005433868184', 4758, 'Economy', 17600),
('0005432799262', 14783, 'Economy', 4400),
('0005435310861', 7050, 'Economy', 16400),
('0005434512086', 6471, 'Economy', 15000),
('0005432603697', 21342, 'Economy', 15000),
('0005433007883', 22830, 'Business', 52300),
('0005435487493', 19689, 'Economy', 8100),
('0005432526404', 30586, 'Economy', 14000),
('0005434979636', 2035, 'Economy', 9500),
('0005434136971', 11951, 'Economy', 3200),
('0005434137175', 11951, 'Economy', 3200),
('0005434137659', 28711, 'Economy', 3500),
('0005434137634', 28711, 'Economy', 3200),
('0005435916126', 3668, 'Economy', 7200),
('0005434503945', 6532, 'Economy', 16100),
('0005434503953', 6532, 'Economy', 16100),
('0005433985314', 25678, 'Economy', 7200),
('0005432655457', 26283, 'Economy', 6000),
('0005432328474', 3126, 'Economy', 5400),
('0005434309582', 19525, 'Economy', 41500),
('0005433186032', 1582, 'Business', 86000),
('0005435225548', 28140, 'Economy', 14300),
('0005432692901', 1188, 'Economy', 38300),
('0005432873188', 1188, 'Economy', 38300),
('0005434434972', 17286, 'Economy', 13900),
('0005433722120', 7670, 'Economy', 3700),
('0005432692931', 7666, 'Economy', 3700),
('0005432720487', 30348, 'Economy', 3700),
('0005434586263', 18505, 'Economy', 23500),
('0005434343998', 11469, 'Economy', 4000),
('0005433415477', 1255, 'Economy', 66600),
('0005434443626', 6299, 'Economy', 4000),
('0005435242738', 12188, 'Business', 41200),
('0005433680327', 2777, 'Economy', 11000),
('0005432966796', 29170, 'Economy', 11000),
('0005433577737', 9316, 'Economy', 44300),
('0005433614229', 9316, 'Economy', 44300),
('0005433613705', 25229, 'Business', 132900),
('0005433613636', 25229, 'Business', 132900),
('0005433568799', 312, 'Economy', 7200),
('0005432984507', 2326, 'Economy', 61500),
('0005432655481', 2326, 'Economy', 61500),
('0005433753382', 26181, 'Business', 184500),
('0005435981678', 26181, 'Economy', 61500),
('0005433434550', 26181, 'Economy', 61500),
('0005434029617', 1491, 'Economy', 13000),
('0005433150941', 1491, 'Economy', 13000),
('0005432424196', 505, 'Economy', 10100),
('0005434029617', 12693, 'Economy', 8200),
('0005433922820', 2138, 'Economy', 11600),
('0005433036056', 24109, 'Business', 34700),
('0005433131635', 265, 'Economy', 27900),
('0005432277740', 265, 'Economy', 30700),
('0005434723937', 9869, 'Comfort', 47400),
('0005434550479', 9869, 'Economy', 27900),
('0005434723716', 9869, 'Economy', 27900),
('0005432199213', 9869, 'Economy', 27900),
('0005432527297', 7737, 'Economy', 14000),
('0005434067238', 7737, 'Economy', 15400),
('0005434067234', 7737, 'Economy', 14000),
('0005432535810', 7737, 'Economy', 14000),
('0005435212510', 7737, 'Economy', 14000),
('0005434067184', 7737, 'Economy', 14000),
('0005435424234', 5333, 'Economy', 14400),
('0005434344036', 5333, 'Economy', 14400),
('0005435423910', 5333, 'Economy', 14400),
('0005435613051', 5333, 'Economy', 14400),
('0005432840988', 5333, 'Economy', 14400),
('0005432165002', 10924, 'Economy', 14400),
('0005433507084', 3382, 'Economy', 6300),
('0005432459610', 8202, 'Economy', 6300),
('0005432382978', 4668, 'Economy', 3300),
('0005432382597', 30229, 'Economy', 3300),
('0005435540764', 21998, 'Economy', 19100),
('0005432838888', 7362, 'Economy', 6200),
('0005435252603', 28932, 'Economy', 6200),
('0005435252620', 28932, 'Economy', 6200),
('0005434276001', 15765, 'Economy', 48400),
('0005434822996', 5252, 'Economy', 28000),
('0005434821918', 9938, 'Economy', 28000),
('0005434756202', 9523, 'Business', 32800),
('0005434755844', 28589, 'Economy', 10900),
('0005433202271', 23260, 'Economy', 19000),
('0005434550468', 27768, 'Economy', 3000),
('0005435437728', 6720, 'Economy', 18700),
('0005435681484', 24571, 'Economy', 17000),
('0005433397779', 13540, 'Economy', 12200),
('0005433397367', 19384, 'Economy', 12200),
('0005433397179', 19384, 'Economy', 12200),
('0005435925215', 13159, 'Economy', 3800),
('0005435068384', 13159, 'Economy', 3800),
('0005435925085', 15473, 'Business', 11300),
('0005434214309', 10700, 'Economy', 20400),
('0005434755967', 10700, 'Economy', 20400),
('0005435006897', 5482, 'Business', 29500),
('0005434426416', 14899, 'Economy', 17600),
('0005433434266', 26496, 'Economy', 6200),
('0005433434550', 26725, 'Economy', 6800),
('0005435981678', 26725, 'Economy', 6200),
('0005433784747', 9389, 'Economy', 62100),
('0005434170841', 9389, 'Economy', 62100),
('0005433959981', 24242, 'Economy', 12100),
('0005433985314', 24242, 'Economy', 12100),
('0005435142413', 21944, 'Economy', 15400),
('0005435508292', 20922, 'Economy', 19100),
('0005432692931', 29996, 'Economy', 3400),
('0005432706462', 29996, 'Economy', 3400),
('0005434302430', 10251, 'Economy', 19700),
('0005435068384', 15331, 'Economy', 9000),
('0005435925215', 15331, 'Economy', 9000),
('0005433101868', 8031, 'Economy', 6700),
('0005433101874', 8031, 'Economy', 6700),
('0005432901518', 8033, 'Economy', 6700),
('0005434426474', 3522, 'Comfort', 19900),
('0005434426450', 3522, 'Economy', 11700),
('0005435902424', 3522, 'Economy', 11700),
('0005435902396', 3522, 'Economy', 11700),
('0005432799083', 14584, 'Economy', 11700),
('0005435957621', 615, 'Economy', 4100),
('0005433614313', 5064, 'Business', 18000),
('0005433784747', 5064, 'Economy', 6000),
('0005433614286', 5064, 'Economy', 6600),
('0005433614293', 5064, 'Economy', 6000),
('0005433613705', 8381, 'Economy', 6000),
('0005433613636', 8381, 'Economy', 6000),
('0005435006897', 8382, 'Economy', 6000),
('0005434264833', 8382, 'Economy', 6000),
('0005432382934', 31229, 'Economy', 6900),
('0005432328452', 31229, 'Economy', 6300),
('0005432901518', 28964, 'Economy', 10900),
('0005435340181', 12536, 'Economy', 22400),
('0005433722120', 29206, 'Economy', 10700),
('0005433397367', 1419, 'Economy', 11000),
('0005433397179', 1419, 'Economy', 11000),
('0005433397779', 19228, 'Economy', 12100),
('0005434954553', 28340, 'Economy', 5800),
('0005433341654', 1065, 'Economy', 10200),
('0005433341597', 1065, 'Economy', 10200),
('0005435508230', 17069, 'Economy', 10200),
('0005432150149', 30683, 'Economy', 13400),
('0005432140407', 5499, 'Economy', 11800),
('0005433529257', 5499, 'Economy', 11800),
('0005432535810', 13502, 'Business', 35300),
('0005435462253', 13502, 'Economy', 11800),
('0005435844289', 25099, 'Economy', 29400),
('0005432459563', 4709, 'Economy', 13600),
('0005432567339', 4709, 'Economy', 13600),
('0005432459076', 30549, 'Economy', 13600),
('0005433342684', 11077, 'Economy', 7900),
('0005433342676', 11077, 'Economy', 7900),
('0005433341597', 17140, 'Business', 23600),
('0005433341654', 17140, 'Economy', 7900),
('0005433507084', 9061, 'Economy', 8900),
('0005432919780', 20446, 'Economy', 8900),
('0005433481047', 20446, 'Economy', 8900),
('0005434411723', 14744, 'Economy', 3200),
('0005433251107', 2262, 'Economy', 6700),
('0005435697170', 16490, 'Economy', 18100),
('0005435696930', 24693, 'Economy', 18100),
('0005433724735', 21635, 'Economy', 4400),
('0005432968830', 21635, 'Economy', 4400),
('0005434137744', 7333, 'Economy', 7700),
('0005434136813', 28575, 'Economy', 7700),
('0005432382978', 30463, 'Economy', 3300),
('0005434286990', 26825, 'Economy', 15700),
('0005434286966', 26825, 'Economy', 15700),
('0005433867934', 32615, 'Economy', 17600),
('0005434663208', 12486, 'Economy', 24800),
('0005433867934', 14504, 'Economy', 16800),
('0005433868184', 32694, 'Economy', 16800),
('0005433868183', 32694, 'Economy', 16800),
('0005432799083', 12151, 'Economy', 4400),
('0005433008385', 14156, 'Economy', 17400),
('0005434925647', 20530, 'Economy', 7600),
('0005435213244', 30581, 'Economy', 14000),
('0005432526184', 30581, 'Economy', 14000),
('0005435213242', 30581, 'Economy', 14000),
('0005434137066', 11937, 'Business', 9700),
('0005434137744', 28724, 'Economy', 3200),
('0005435697223', 3647, 'Economy', 7200),
('0005435696930', 16297, 'Economy', 7200),
('0005435811048', 4415, 'Economy', 44400),
('0005432865898', 2237, 'Economy', 29100),
('0005433985259', 25664, 'Economy', 7200),
('0005432655470', 26303, 'Economy', 6000),
('0005432692931', 1209, 'Business', 115000),
('0005435706313', 2464, 'Business', 86800),
('0005435706124', 27038, 'Economy', 28900),
('0005434625920', 4823, 'Economy', 14700),
('0005435784786', 13773, 'Economy', 3100),
('0005434311211', 5698, 'Economy', 14400),
('0005435221497', 24979, 'Economy', 15500),
('0005432720691', 30339, 'Economy', 3700),
('0005433192900', 1408, 'Economy', 23500),
('0005433724735', 18520, 'Business', 70400),
('0005432968830', 18520, 'Economy', 23500),
('0005433192989', 18520, 'Economy', 23500),
('0005434344036', 11467, 'Economy', 4000),
('0005432783603', 5651, 'Economy', 9300),
('0005435242738', 15374, 'Economy', 9300),
('0005434925289', 20384, 'Economy', 4400),
('0005432783147', 12214, 'Economy', 13700),
('0005432783043', 12214, 'Economy', 13700),
('0005434877194', 10119, 'Economy', 16600),
('0005434877879', 14634, 'Business', 49700),
('0005433679914', 29136, 'Economy', 11000),
('0005433614313', 9280, 'Economy', 44300),
('0005433614293', 9280, 'Economy', 44300),
('0005433614286', 9280, 'Economy', 44300),
('0005433633373', 25242, 'Economy', 44300),
('0005433074400', 317, 'Business', 21500),
('0005432947898', 317, 'Economy', 7900),
('0005432984696', 2329, 'Economy', 61500),
('0005435982137', 2329, 'Economy', 61500),
('0005435981562', 26198, 'Economy', 61500),
('0005434374487', 1501, 'Economy', 13000),
('0005434023446', 447, 'Business', 24500),
('0005433035867', 2166, 'Economy', 11600),
('0005434724956', 259, 'Comfort', 47400),
('0005434724971', 259, 'Economy', 27900),
('0005433233431', 259, 'Economy', 27900),
('0005433233962', 9820, 'Business', 83700),
('0005434550468', 9820, 'Business', 83700),
('0005435142413', 9820, 'Economy', 27900),
('0005433180987', 9820, 'Economy', 27900),
('0005433233958', 9820, 'Economy', 27900),
('0005432527489', 7771, 'Economy', 14000),
('0005432527410', 7771, 'Economy', 14000),
('0005432527464', 7771, 'Economy', 14000),
('0005435613230', 5312, 'Comfort', 24400),
('0005435613245', 5312, 'Economy', 14400),
('0005435319491', 5312, 'Economy', 14400),
('0005434244873', 10875, 'Comfort', 24400),
('0005435612241', 10875, 'Economy', 14400),
('0005433633687', 3367, 'Business', 18800),
('0005432459076', 3367, 'Economy', 6300),
('0005433805213', 3367, 'Economy', 6300),
('0005433633373', 8258, 'Economy', 6300),
('0005432383019', 4599, 'Economy', 3300),
('0005433722120', 30103, 'Economy', 3300),
('0005432838924', 7395, 'Economy', 6200),
('0005433468196', 23851, 'Economy', 12100),
('0005435176962', 21027, 'Economy', 13400),
('0005432603863', 31679, 'Economy', 6600),
('0005432603770', 31679, 'Economy', 6600),
('0005435257210', 23890, 'Economy', 12700),
('0005432747379', 418, 'Economy', 14800),
('0005432747069', 12089, 'Economy', 14800),
('0005434823111', 5301, 'Economy', 28000),
('0005434823116', 5301, 'Economy', 28000),
('0005435735123', 9925, 'Economy', 28000),
('0005434213853', 9552, 'Business', 32800),
('0005434755967', 28646, 'Business', 32800),
('0005434214309', 28646, 'Economy', 10900),
('0005434600708', 6053, 'Economy', 23200),
('0005434600695', 6053, 'Economy', 23200),
('0005433180987', 27677, 'Business', 9100),
('0005434550540', 27676, 'Economy', 3000),
('0005435681596', 24610, 'Economy', 17000),
('0005435732177', 13563, 'Economy', 12200),
('0005433397415', 19401, 'Economy', 12200),
('0005434756202', 28682, 'Business', 61300),
('0005435038973', 12968, 'Economy', 9800),
('0005435902396', 14851, 'Business', 52900),
('0005434426450', 14851, 'Economy', 17600),
('0005434426474', 14851, 'Economy', 17600),
('0005435902424', 14851, 'Economy', 17600),
('0005435902626', 20227, 'Economy', 17600),
('0005434523742', 28011, 'Economy', 35600),
('0005435981562', 26729, 'Business', 18500),
('0005433805213', 9386, 'Economy', 62100),
('0005433763054', 26274, 'Economy', 62100),
('0005433959859', 24263, 'Economy', 12100),
('0005433959860', 24263, 'Economy', 12100),
('0005433985259', 24263, 'Economy', 12100),
('0005434479971', 16582, 'Economy', 23100),
('0005433289826', 21915, 'Economy', 15400),
('0005435142357', 21915, 'Economy', 15400),
('0005435501982', 11182, 'Economy', 19100),
('0005434979636', 23671, 'Economy', 3600),
('0005433101946', 8115, 'Business', 20000),
('0005432919780', 8115, 'Economy', 6700),
('0005435841082', 3506, 'Comfort', 19900),
('0005434877879', 3506, 'Economy', 11700),
('0005435626098', 3506, 'Economy', 11700),
('0005435626099', 3506, 'Economy', 11700),
('0005435626092', 3506, 'Economy', 11700),
('0005435625888', 14591, 'Comfort', 19900),
('0005435902626', 14591, 'Economy', 11700),
('0005434877194', 14591, 'Economy', 11700),
('0005432799053', 14591, 'Economy', 11700),
('0005435797420', 2831, 'Economy', 4200),
('0005433959981', 25718, 'Economy', 7100),
('0005434244873', 4990, 'Economy', 6000),
('0005433614421', 4989, 'Economy', 6000),
('0005432105392', 4989, 'Economy', 6000),
('0005435269658', 4987, 'Economy', 6000),
('0005434244600', 8400, 'Economy', 6600),
('0005434311211', 8402, 'Economy', 6000),
('0005432382978', 31240, 'Economy', 6300),
('0005432328474', 31240, 'Economy', 6300),
('0005432424196', 13285, 'Business', 12700),
('0005435841082', 15127, 'Economy', 11000),
('0005433568799', 11864, 'Economy', 35300),
('0005433568197', 25279, 'Business', 105900),
('0005434656537', 12549, 'Economy', 22400),
('0005434182087', 8660, 'Economy', 12200),
('0005433397415', 1469, 'Economy', 11000),
('0005435732177', 19266, 'Economy', 11000),
('0005434443626', 20571, 'Economy', 15600),
('0005433341625', 1051, 'Economy', 10200),
('0005433342684', 17050, 'Business', 30600),
('0005433342676', 17050, 'Economy', 10200),
('0005434081578', 12768, 'Economy', 13400),
('0005434067184', 30668, 'Economy', 13400),
('0005434067238', 30668, 'Economy', 13400),
('0005434067234', 30668, 'Economy', 13400),
('0005434264833', 5527, 'Economy', 11800),
('0005432140412', 5527, 'Economy', 11800),
('0005435462282', 13488, 'Economy', 11800),
('0005435462271', 13488, 'Economy', 11800),
('0005433008086', 1851, 'Economy', 16200),
('0005433008385', 22580, 'Economy', 16200),
('0005434620509', 7810, 'Economy', 15100),
('0005435785216', 4301, 'Economy', 12700),
('0005435785198', 4301, 'Economy', 12700),
('0005432459610', 4751, 'Economy', 13600),
('0005432567361', 4751, 'Economy', 13600),
('0005434081578', 30520, 'Economy', 13600),
('0005432566816', 30520, 'Economy', 13600),
('0005433452702', 30520, 'Economy', 15000),
('0005433342782', 11098, 'Economy', 7900),
('0005433341625', 17101, 'Economy', 7900),
('0005432919796', 20450, 'Economy', 8900),
('0005435625888', 10977, 'Economy', 3200),
('0005435626099', 14750, 'Economy', 3200),
('0005435626092', 14750, 'Economy', 3200),
('0005435626098', 14750, 'Economy', 3200),
('0005435715392', 7108, 'Economy', 29000),
('0005435443179', 7108, 'Economy', 29000),
('0005432632699', 25195, 'Economy', 26400),
('0005435844312', 28173, 'Economy', 26400),
('0005435517788', 11380, 'Economy', 6700),
('0005433251338', 25577, 'Economy', 6700),
('0005434906793', 25577, 'Economy', 6700),
('0005433452702', 31399, 'Economy', 8400),
('0005434137175', 28570, 'Business', 23100),
('0005434136971', 28570, 'Economy', 7700),
('0005434610185', 23103, 'Economy', 21700),
('0005434503945', 22923, 'Economy', 6900),
('0005434503953', 22923, 'Economy', 6900),
('0005432383019', 30497, 'Economy', 3300),
('0005433131635', 10760, 'Economy', 15600),
('0005433110005', 26873, 'Economy', 15700),
('0005434286978', 26873, 'Economy', 15700),
('0005433650365', 27635, 'Economy', 29900),
('0005432799053', 12146, 'Economy', 4400),
('0005432603770', 21367, 'Economy', 15000),
('0005432603863', 21367, 'Economy', 15000),
('0005433251338', 14972, 'Business', 18900),
('0005434906793', 14972, 'Economy', 6300),
('0005433251107', 25867, 'Economy', 6300),
('0005433008469', 14160, 'Economy', 17400),
('0005434925289', 14919, 'Economy', 7600),
('0005435213348', 30592, 'Comfort', 23900),
('0005432526342', 30592, 'Economy', 14000),
('0005434066634', 30592, 'Economy', 14000),
('0005432526275', 30592, 'Economy', 14000),
('0005435853607', 22067, 'Economy', 19300),
('0005434445215', 17653, 'Economy', 7100),
('0005433460419', 20240, 'Economy', 67100),
('0005433461568', 20240, 'Economy', 67100),
('0005432655481', 26286, 'Economy', 6000),
('0005433438849', 3072, 'Economy', 5400),
('0005435517860', 1592, 'Economy', 28700),
('0005435517853', 1592, 'Economy', 28700),
('0005435501982', 20842, 'Business', 86000),
('0005435928080', 4049, 'Economy', 7500),
('0005435928081', 4049, 'Economy', 7500),
('0005435785198', 27439, 'Economy', 3100),
('0005435785216', 27439, 'Economy', 3100),
('0005434407571', 26986, 'Economy', 4000),
('0005432153915', 26986, 'Economy', 4000),
('0005434586537', 1374, 'Economy', 23500),
('0005434343738', 29773, 'Economy', 4000),
('0005432783043', 15385, 'Economy', 9300),
('0005432783147', 15385, 'Economy', 9300),
('0005432848271', 4390, 'Economy', 6300),
('0005434925719', 6342, 'Economy', 4000),
('0005435242788', 12189, 'Economy', 13700),
('0005432783383', 12189, 'Economy', 13700),
('0005432783603', 15418, 'Economy', 13700),
('0005434877168', 10070, 'Economy', 16600),
('0005434877931', 14641, 'Business', 49700),
('0005432966554', 2807, 'Economy', 11000),
('0005433577764', 9295, 'Economy', 44300),
('0005433633687', 9295, 'Economy', 44300),
('0005433614421', 9295, 'Economy', 44300),
('0005433568197', 11580, 'Business', 21500),
('0005433074606', 11580, 'Economy', 7200),
('0005432984666', 2349, 'Economy', 61500),
('0005432984691', 2349, 'Economy', 61500),
('0005434023032', 12692, 'Economy', 8200),
('0005433529257', 13814, 'Economy', 37200),
('0005433529250', 13814, 'Economy', 37200),
('0005433527246', 13814, 'Economy', 37200),
('0005433923011', 2130, 'Economy', 11600),
('0005433922183', 24086, 'Economy', 11600),
('0005434551061', 282, 'Comfort', 47400),
('0005434725123', 282, 'Comfort', 47400),
('0005432277770', 282, 'Economy', 27900),
('0005433180899', 282, 'Economy', 27900),
('0005434725078', 282, 'Economy', 27900),
('0005433181033', 9862, 'Economy', 27900),
('0005433289826', 9862, 'Economy', 27900),
('0005435142357', 9862, 'Economy', 27900),
('0005434550540', 9862, 'Economy', 27900),
('0005432527561', 7769, 'Economy', 14000),
('0005435212806', 7769, 'Economy', 14000),
('0005435212764', 7769, 'Economy', 14000),
('0005434656537', 5356, 'Comfort', 24400),
('0005435424058', 5356, 'Economy', 14400),
('0005434344113', 5356, 'Economy', 14400),
('0005434244600', 5356, 'Economy', 14400),
('0005435424607', 10929, 'Comfort', 24400),
('0005435424628', 10929, 'Economy', 14400),
('0005433507122', 3358, 'Economy', 6300),
('0005433805254', 3358, 'Economy', 6300),
('0005433507131', 3358, 'Economy', 6300),
('0005432459756', 8335, 'Economy', 6300),
('0005432459749', 8335, 'Economy', 6300),
('0005432727895', 4517, 'Economy', 3300),
('0005433516766', 21991, 'Economy', 19100),
('0005435517788', 21991, 'Economy', 19100),
('0005435252445', 7372, 'Business', 18500),
('0005435252583', 7372, 'Economy', 6200),
('0005432838888', 28919, 'Business', 18500),
('0005435252650', 28919, 'Business', 18500),
('0005435252652', 28919, 'Economy', 6200),
('0005432838610', 28919, 'Economy', 6200),
('0005433468313', 2098, 'Economy', 12100),
('0005432359677', 21028, 'Economy', 12200),
('0005432335902', 21028, 'Economy', 12200),
('0005432747424', 414, 'Economy', 14800),
('0005434558240', 5270, 'Economy', 30800),
('0005434558243', 5270, 'Economy', 28000),
('0005434822508', 9889, 'Economy', 28000),
('0005434213971', 9559, 'Economy', 10900),
('0005435326553', 6065, 'Business', 69700),
('0005433181033', 27752, 'Economy', 3000),
('0005434554034', 27751, 'Economy', 3000),
('0005435068456', 13170, 'Economy', 3800),
('0005435068214', 13170, 'Economy', 3800),
('0005435808095', 29483, 'Economy', 24700),
('0005434214379', 10725, 'Economy', 20400),
('0005434213853', 28668, 'Economy', 20400),
('0005435982137', 26544, 'Economy', 6200),
('0005433805254', 9388, 'Economy', 62100),
('0005435269658', 9388, 'Economy', 62100),
('0005433784406', 26249, 'Economy', 62100),
('0005433960042', 24288, 'Economy', 12100),
('0005435319491', 11191, 'Economy', 19100),
('0005435068944', 3529, 'Economy', 9000),
('0005435068214', 15286, 'Economy', 9900),
('0005435068456', 15286, 'Economy', 9000),
('0005432919679', 141, 'Economy', 6700),
('0005432817367', 142, 'Economy', 6700),
('0005433101993', 7935, 'Business', 20000),
('0005432919796', 7935, 'Economy', 6700),
('0005434877931', 3496, 'Economy', 11700),
('0005434877168', 14581, 'Economy', 11700),
('0005432799164', 14581, 'Economy', 11700),
('0005434325551', 15632, 'Economy', 14800),
('0005433959860', 25753, 'Economy', 7100),
('0005433959859', 25753, 'Economy', 7100),
('0005433614501', 4962, 'Business', 18000),
('0005433614493', 4962, 'Economy', 6000),
('0005432335902', 4964, 'Economy', 6000),
('0005433784406', 8415, 'Economy', 6000),
('0005434638987', 12620, 'Economy', 14800),
('0005432382841', 21057, 'Business', 18900),
('0005432383019', 31241, 'Economy', 6300),
('0005432817367', 9580, 'Economy', 10900),
('0005432947898', 11877, 'Economy', 35300),
('0005435340096', 5423, 'Economy', 22400),
('0005433342782', 17062, 'Economy', 11200),
('0005433269702', 17062, 'Economy', 10200),
('0005434066634', 12778, 'Economy', 13400),
('0005435461960', 5492, 'Economy', 11800),
('0005433527254', 5492, 'Economy', 11800),
('0005435735123', 5492, 'Economy', 11800),
('0005434831134', 13491, 'Business', 35300),
('0005435765625', 13491, 'Economy', 11800),
('0005435844312', 25087, 'Economy', 29400),
('0005433008469', 22564, 'Economy', 16200),
('0005434153526', 25346, 'Economy', 27900),
('0005435282443', 13875, 'Economy', 33300),
('0005433845940', 13875, 'Economy', 33300),
('0005435784786', 27308, 'Economy', 12700),
('0005432567415', 4727, 'Economy', 13600),
('0005432459469', 30543, 'Economy', 13600),
('0005432459124', 30543, 'Economy', 13600),
('0005433342833', 11103, 'Economy', 7900),
('0005433507122', 9063, 'Business', 26600),
('0005433507131', 9063, 'Economy', 8900),
('0005434158951', 9063, 'Economy', 8900),
('0005435178478', 7120, 'Economy', 29000),
('0005434142570', 12024, 'Economy', 6600),
('0005435697223', 16492, 'Economy', 18100),
('0005434137066', 28563, 'Economy', 7700),
('0005434608286', 22498, 'Economy', 17300),
('0005433266613', 2201, 'Economy', 7000),
('0005435078179', 24352, 'Economy', 7000),
('0005435299766', 29733, 'Economy', 15600),
('0005434287228', 2404, 'Economy', 15700),
('0005433110019', 26861, 'Economy', 15700),
('0005432799164', 12137, 'Economy', 4400),
('0005434407571', 7078, 'Economy', 18000),
('0005432153915', 7078, 'Economy', 18000),
('0005433008499', 14207, 'Economy', 17400),
('0005433008086', 22846, 'Economy', 17400),
('0005435472620', 5979, 'Business', 199300),
('0005433285204', 32063, 'Economy', 5200),
('0005434066560', 30628, 'Economy', 14000),
('0005435213398', 30628, 'Economy', 14000),
('0005432526831', 30628, 'Economy', 14000),
('0005434979718', 2072, 'Economy', 10500),
('0005432922474', 840, 'Economy', 14600),
('0005432607560', 3986, 'Economy', 19300),
('0005433348978', 15969, 'Economy', 3700),
('0005435178478', 27124, 'Economy', 4900),
('0005435652972', 1656, 'Economy', 16700),
('0005435487503', 6175, 'Economy', 41500),
('0005435508345', 1553, 'Economy', 28700),
('0005434435044', 17281, 'Economy', 13900),
('0005434407639', 26970, 'Economy', 4000),
('0005433123896', 15651, 'Economy', 14400),
('0005433123896', 7581, 'Economy', 3700),
('0005433449933', 7578, 'Economy', 3700),
('0005434586394', 18503, 'Economy', 23500),
('0005434344113', 11443, 'Economy', 4300),
('0005434142570', 29791, 'Economy', 4000),
('0005435824582', 1262, 'Business', 199800),
('0005432783699', 5665, 'Business', 27800),
('0005432783383', 15367, 'Economy', 9300),
('0005435242788', 15367, 'Economy', 9300),
('0005434925768', 6246, 'Economy', 4000),
('0005434877154', 10117, 'Economy', 16600),
('0005434877207', 10117, 'Economy', 16600),
('0005434878037', 14618, 'Business', 49700),
('0005434878024', 14618, 'Economy', 16600),
('0005435660011', 24655, 'Economy', 20300),
('0005433680165', 29160, 'Business', 33000),
('0005433577773', 9310, 'Economy', 44300),
('0005433614501', 9310, 'Economy', 44300),
('0005433614493', 9310, 'Economy', 44300),
('0005433568956', 324, 'Economy', 7200),
('0005433754107', 2355, 'Economy', 61500),
('0005432984763', 2355, 'Economy', 61500),
('0005434374153', 20151, 'Economy', 13000),
('0005434374134', 20151, 'Economy', 13000),
('0005432423814', 12895, 'Economy', 9200),
('0005434023583', 430, 'Economy', 8200),
('0005433035776', 2169, 'Economy', 11600),
('0005433922532', 24096, 'Economy', 11600),
('0005434551134', 305, 'Economy', 27900),
('0005433181043', 9872, 'Economy', 27900),
('0005432527722', 7736, 'Comfort', 23900),
('0005435212870', 7736, 'Economy', 14000),
('0005435613486', 5314, 'Economy', 14400),
('0005434343738', 10916, 'Economy', 14400),
('0005432459124', 3349, 'Economy', 6300),
('0005432459469', 3349, 'Economy', 6300),
('0005435884711', 3348, 'Economy', 6300),
('0005435885146', 8201, 'Economy', 6300),
('0005432727785', 30212, 'Economy', 3300),
('0005435252456', 7401, 'Economy', 6200),
('0005432360284', 6399, 'Economy', 12200),
('0005432360276', 6399, 'Economy', 12200),
('0005432360258', 6399, 'Economy', 12200),
('0005432360274', 6399, 'Economy', 12200),
('0005432359973', 21000, 'Economy', 12200),
('0005432604026', 31711, 'Economy', 6600),
('0005434831134', 5283, 'Economy', 28000),
('0005432396236', 5283, 'Economy', 28000),
('0005435299766', 9932, 'Economy', 28000),
('0005435149929', 9932, 'Economy', 28000),
('0005434756360', 9545, 'Economy', 10900),
('0005434214379', 28632, 'Economy', 10900),
('0005434638987', 23303, 'Economy', 19000),
('0005434551061', 10665, 'Economy', 3000),
('0005434558240', 10665, 'Economy', 3000),
('0005434558243', 10665, 'Economy', 3000),
('0005433180899', 10665, 'Economy', 3000),
('0005433181043', 27708, 'Economy', 3000),
('0005434550683', 27707, 'Economy', 3300),
('0005435437673', 6728, 'Economy', 17000),
('0005435682027', 6728, 'Economy', 17000),
('0005435682039', 6728, 'Economy', 17000),
('0005435681558', 24573, 'Economy', 17000),
('0005435068944', 15511, 'Economy', 3800),
('0005434214453', 10703, 'Economy', 20400),
('0005434755981', 10703, 'Economy', 20400),
('0005434213971', 28708, 'Economy', 20400),
('0005435039648', 5427, 'Economy', 9800),
('0005435038946', 13007, 'Economy', 9800),
('0005434229331', 13007, 'Economy', 9800),
('0005432857938', 3146, 'Economy', 10100),
('0005433255108', 16248, 'Economy', 8300),
('0005433784882', 9333, 'Economy', 62100),
('0005435149929', 21964, 'Economy', 17000),
('0005435517853', 20953, 'Economy', 19100),
('0005435517860', 20953, 'Economy', 19100),
('0005432706421', 30017, 'Business', 10300),
('0005435069001', 3581, 'Economy', 9000),
('0005432677564', 8128, 'Economy', 6700),
('0005434878037', 3480, 'Economy', 11700),
('0005434878024', 3480, 'Economy', 11700),
('0005434877154', 14561, 'Economy', 11700),
('0005434877207', 14561, 'Economy', 11700),
('0005435957670', 644, 'Economy', 4500),
('0005433420387', 15152, 'Economy', 4100),
('0005435797372', 29299, 'Economy', 4200),
('0005433960042', 25708, 'Economy', 7100),
('0005433784882', 5053, 'Business', 18000),
('0005432105467', 5053, 'Economy', 6000),
('0005434229331', 5060, 'Economy', 6000),
('0005432423814', 30700, 'Economy', 4200),
('0005433341943', 1089, 'Economy', 10200),
('0005433342833', 17044, 'Business', 30600),
('0005434445215', 17044, 'Economy', 10200),
('0005434066560', 12813, 'Economy', 13400),
('0005434514939', 19117, 'Economy', 3300),
('0005433008169', 1884, 'Economy', 16200),
('0005433008227', 1884, 'Economy', 16200),
('0005433008499', 22560, 'Business', 48700),
('0005433285204', 22560, 'Economy', 16200),
('0005435282195', 5595, 'Economy', 33300),
('0005433846134', 13855, 'Economy', 33300),
('0005433846199', 13855, 'Economy', 33300),
('0005434620555', 7856, 'Economy', 15100),
('0005434994003', 4262, 'Economy', 12700),
('0005432567472', 4742, 'Business', 40900),
('0005432459756', 4742, 'Economy', 13600),
('0005432459749', 4742, 'Economy', 13600),
('0005434081848', 4742, 'Economy', 13600),
('0005433342957', 11121, 'Economy', 7900),
('0005433343003', 11121, 'Economy', 7900),
('0005433341943', 17137, 'Business', 23600),
('0005432919679', 9100, 'Economy', 8900),
('0005432919826', 20458, 'Business', 26600),
('0005435808210', 1934, 'Economy', 23900),
('0005435808220', 1934, 'Economy', 21700),
('0005435808095', 23114, 'Economy', 21700),
('0005433266703', 24339, 'Economy', 7000),
('0005433449933', 30509, 'Business', 9900),
('0005432382841', 31341, 'Economy', 3300),
('0005434287053', 26841, 'Economy', 15700),
('0005435911374', 3458, 'Economy', 22600),
('0005434407639', 7034, 'Economy', 16400),
('0005434299254', 26934, 'Economy', 16400),
('0005432604026', 21376, 'Economy', 16500),
('0005434925719', 20501, 'Economy', 7600),
('0005435999071', 15830, 'Economy', 8100),
('0005435839405', 6003, 'Economy', 66400),
('0005433285259', 32097, 'Economy', 5200),
('0005433285239', 32097, 'Economy', 5200),
('0005433112350', 1474, 'Economy', 50100),
('0005434066780', 30631, 'Comfort', 23900),
('0005433112350', 20029, 'Economy', 8700),
('0005434137457', 11916, 'Economy', 3200),
('0005433367597', 1641, 'Economy', 16700),
('0005432658559', 17865, 'Business', 18000),
('0005432655470', 17865, 'Economy', 6000),
('0005432905055', 3087, 'Economy', 5400),
('0005432328384', 31123, 'Economy', 5400),
('0005435999071', 19555, 'Economy', 41500),
('0005432677564', 1182, 'Economy', 38300),
('0005432692772', 17492, 'Economy', 38300),
('0005433373428', 2448, 'Economy', 28900),
('0005434625920', 32894, 'Economy', 14700),
('0005434407172', 20288, 'Economy', 4000),
('0005434311196', 15668, 'Economy', 14400),
('0005434484295', 16646, 'Economy', 24900),
('0005432692772', 30314, 'Economy', 3700),
('0005434586384', 18513, 'Economy', 23500),
('0005434514939', 18513, 'Economy', 23500),
('0005433415554', 1272, 'Economy', 66600),
('0005435476685', 5664, 'Economy', 9300),
('0005432848145', 28889, 'Economy', 6300),
('0005432783699', 15421, 'Economy', 13700),
('0005434877459', 10087, 'Economy', 16600),
('0005433680100', 29164, 'Economy', 11000),
('0005433680178', 29164, 'Economy', 12100),
('0005433613840', 25250, 'Economy', 44300),
('0005433434550', 2338, 'Economy', 61500),
('0005433753521', 26204, 'Economy', 61500),
('0005434374325', 20149, 'Economy', 13000),
('0005434374255', 20149, 'Economy', 13000),
('0005434023148', 12657, 'Economy', 8200),
('0005433035772', 2168, 'Economy', 12700),
('0005433922340', 24103, 'Economy', 11600),
('0005433922531', 24103, 'Economy', 11600),
('0005434550683', 9821, 'Economy', 27900),
('0005435424214', 5317, 'Comfort', 24400),
('0005434183562', 8213, 'Economy', 6300),
('0005432382841', 30158, 'Economy', 3300),
('0005433516799', 22001, 'Economy', 19100),
('0005435176896', 6413, 'Economy', 12200),
('0005432359834', 21022, 'Economy', 12200),
('0005433473136', 23881, 'Economy', 12700),
('0005434214453', 28626, 'Economy', 10900),
('0005434755981', 28626, 'Economy', 10900),
('0005433202242', 1986, 'Economy', 19000),
('0005434551134', 10588, 'Economy', 3000),
('0005434558181', 27713, 'Economy', 3000),
('0005435068714', 13132, 'Economy', 3800),
('0005435068509', 13132, 'Economy', 3800),
('0005435069001', 15516, 'Economy', 3800),
('0005435808096', 29502, 'Economy', 24700),
('0005435808116', 29502, 'Economy', 24700),
('0005434756031', 10715, 'Economy', 20400),
('0005434756360', 28661, 'Economy', 20400),
('0005435652972', 21759, 'Business', 9800),
('0005435508345', 20906, 'Economy', 19100),
('0005432692772', 3051, 'Economy', 3400),
('0005432880683', 3056, 'Economy', 3400),
('0005433123896', 30084, 'Economy', 3400),
('0005434979718', 23690, 'Economy', 3600),
('0005434979576', 27517, 'Economy', 3600),
('0005435068509', 15274, 'Economy', 9000),
('0005435068714', 15274, 'Economy', 9000),
('0005432919826', 8082, 'Economy', 6700),
('0005432817131', 8081, 'Economy', 6700),
('0005434877459', 14559, 'Economy', 11700),
('0005432799157', 14559, 'Economy', 11700),
('0005434947952', 16361, 'Economy', 6800),
('0005434311196', 5149, 'Economy', 6600),
('0005433613840', 8446, 'Economy', 6000),
('0005434638974', 12641, 'Economy', 14800),
('0005432328384', 21067, 'Economy', 6300),
('0005433642104', 27588, 'Business', 89600),
('0005432817131', 28985, 'Economy', 10900),
('0005433568956', 11874, 'Economy', 35300),
('0005435340042', 5378, 'Business', 67200),
('0005433715679', 29208, 'Business', 32000),
('0005434095153', 11649, 'Economy', 12200),
('0005433343003', 17055, 'Economy', 11200),
('0005433342957', 17055, 'Economy', 10200),
('0005434066780', 12814, 'Economy', 13400),
('0005434081848', 30677, 'Economy', 13400),
('0005435462083', 5523, 'Economy', 11800),
('0005433285239', 22552, 'Business', 48700),
('0005433285259', 22552, 'Economy', 16200),
('0005433845992', 13845, 'Business', 99800),
('0005432567056', 30555, 'Economy', 13600),
('0005432567339', 30555, 'Economy', 13600),
('0005432396236', 10212, 'Economy', 5800),
('0005434287118', 26872, 'Economy', 15700),
('0005432799157', 12139, 'Economy', 4400),
('0005434299359', 26920, 'Economy', 16400),
('0005433008227', 22826, 'Economy', 17400),
('0005433008169', 22826, 'Economy', 17400),
('0005434925768', 20547, 'Economy', 8400),
('0005435487503', 19683, 'Economy', 8100),
('0005434066665', 30596, 'Comfort', 23900),
('0005434979576', 23556, 'Economy', 9500),
('0005434137474', 11949, 'Economy', 3200),
('0005433511901', 16125, 'Economy', 14600),
('0005433438826', 31109, 'Economy', 5900),
('0005435487485', 6194, 'Economy', 41500),
('0005434267917', 8763, 'Economy', 10500),
('0005434406914', 20273, 'Economy', 4000),
('0005433449720', 30308, 'Business', 11100),
('0005434586440', 18543, 'Economy', 25800),
('0005434925487', 20316, 'Economy', 4000),
('0005432655470', 26209, 'Economy', 61500),
('0005434023095', 12652, 'Economy', 8200),
('0005433527254', 13811, 'Economy', 37200),
('0005433233837', 250, 'Comfort', 47400),
('0005433131675', 250, 'Economy', 27900),
('0005434724971', 9838, 'Economy', 27900),
('0005434724353', 9838, 'Economy', 27900),
('0005435725544', 7741, 'Economy', 14000),
('0005434276001', 8811, 'Business', 145300),
('0005432890823', 405, 'Business', 44500),
('0005435386525', 5268, 'Economy', 28000),
('0005434558181', 9927, 'Business', 84000),
('0005434822380', 9927, 'Business', 84000),
('0005434831094', 9927, 'Economy', 28000),
('0005434822384', 9927, 'Economy', 28000),
('0005434822820', 9927, 'Economy', 28000),
('0005434213850', 9550, 'Economy', 10900),
('0005434756031', 28598, 'Economy', 10900),
('0005435100103', 31799, 'Economy', 8900),
('0005434638974', 23263, 'Economy', 19000),
('0005434550530', 27725, 'Economy', 3000),
('0005435125954', 31883, 'Economy', 8800),
('0005435068645', 13172, 'Economy', 3800),
('0005435808220', 23182, 'Economy', 24700),
('0005435808210', 23182, 'Economy', 24700),
('0005433434550', 26511, 'Economy', 6200),
('0005432583832', 31488, 'Economy', 10100),
('0005433367597', 21738, 'Economy', 3300),
('0005433784647', 26246, 'Economy', 62100),
('0005435529036', 11180, 'Economy', 19100),
('0005434573195', 20941, 'Economy', 19100),
('0005433927409', 24309, 'Economy', 17100),
('0005434979531', 27569, 'Economy', 3600),
('0005435925138', 3531, 'Business', 26900),
('0005435068645', 15332, 'Economy', 9000),
('0005432817159', 7984, 'Business', 20000),
('0005433784647', 8460, 'Economy', 6000),
('0005433202242', 23400, 'Economy', 14800),
('0005432817159', 29005, 'Economy', 10900),
('0005434654283', 12529, 'Economy', 22400),
('0005434654461', 12529, 'Economy', 22400),
('0005434183562', 4509, 'Economy', 14000),
('0005433342192', 1072, 'Economy', 10200),
('0005434066665', 12824, 'Economy', 13400),
('0005435725544', 13483, 'Economy', 11800),
('0005433846305', 13883, 'Economy', 33300),
('0005433846105', 13883, 'Economy', 33300),
('0005432567054', 30527, 'Business', 40900),
('0005432459520', 30527, 'Economy', 13600),
('0005435508277', 11090, 'Economy', 7900),
('0005433342192', 17110, 'Economy', 7900),
('0005435517796', 11370, 'Economy', 6700),
('0005435697041', 24730, 'Economy', 18100),
('0005434137457', 28545, 'Economy', 7700),
('0005435808096', 23074, 'Economy', 23900),
('0005435808116', 23074, 'Economy', 21700),
('0005434503772', 16710, 'Economy', 6900),
('0005434503808', 16710, 'Economy', 6900),
('0005433449720', 31328, 'Economy', 3300),
('0005433109980', 2399, 'Economy', 15700),
('0005433868097', 32618, 'Economy', 17600),
('0005433868097', 14518, 'Economy', 16800),
('0005434407172', 26883, 'Economy', 16400),
('0005432607560', 22480, 'Economy', 14900),
('0005434925487', 14938, 'Economy', 7600),
('0005432526898', 30582, 'Business', 42100),
('0005434979531', 23581, 'Economy', 10500),
('0005435697041', 16271, 'Economy', 7200),
('0005435811048', 29439, 'Economy', 44400),
('0005434503772', 22648, 'Economy', 16100),
('0005434503808', 22648, 'Economy', 16100),
('0005434466413', 23230, 'Economy', 23000),
('0005435529036', 20874, 'Economy', 28700),
('0005434435075', 17289, 'Economy', 13900),
('0005435086776', 24415, 'Economy', 7500),
('0005433261485', 1310, 'Economy', 67800),
('0005433261498', 1310, 'Economy', 67800),
('0005434407310', 20255, 'Economy', 4000),
('0005432720726', 30295, 'Economy', 3700),
('0005432720725', 30295, 'Economy', 3700),
('0005432968830', 1407, 'Economy', 23500),
('0005435824438', 18024, 'Business', 199800),
('0005435913887', 14607, 'Economy', 16600),
('0005433680267', 29162, 'Business', 33000),
('0005433633486', 25208, 'Economy', 44300),
('0005434732958', 10056, 'Economy', 6300),
('0005434731132', 2332, 'Economy', 61500),
('0005432984885', 2332, 'Economy', 61500),
('0005433434447', 2332, 'Economy', 61500),
('0005433057619', 482, 'Business', 24500),
('0005433922687', 24130, 'Economy', 11600),
('0005433180987', 275, 'Economy', 27900),
('0005433180904', 275, 'Economy', 27900),
('0005433233958', 275, 'Economy', 27900),
('0005434550530', 9853, 'Economy', 27900),
('0005434731132', 9853, 'Economy', 27900),
('0005435213138', 7772, 'Economy', 14000),
('0005434573195', 10903, 'Business', 43100),
('0005435612396', 10903, 'Business', 43100),
('0005435613230', 10903, 'Comfort', 24400),
('0005432459520', 3319, 'Economy', 6300),
('0005433633486', 8305, 'Economy', 6900),
('0005435517796', 21979, 'Economy', 19100),
('0005435257183', 6674, 'Economy', 12700),
('0005435372793', 5279, 'Comfort', 47600),
('0005435372617', 5279, 'Economy', 28000),
('0005434822759', 9922, 'Economy', 28000),
('0005434214309', 9565, 'Economy', 10900),
('0005434600708', 18577, 'Economy', 23200),
('0005434550865', 27773, 'Economy', 3000),
('0005435732226', 13549, 'Economy', 12200),
('0005433397684', 19413, 'Economy', 12200),
('0005435925138', 15461, 'Economy', 3800),
('0005435808118', 29485, 'Economy', 24700),
('0005434213850', 28658, 'Economy', 20400),
('0005434426211', 20230, 'Economy', 17600),
('0005434426336', 20230, 'Economy', 17600),
('0005434943294', 16209, 'Economy', 7500),
('0005435386525', 10371, 'Economy', 15400),
('0005435529049', 11210, 'Economy', 19100),
('0005434979492', 27555, 'Economy', 3600),
('0005432919780', 207, 'Economy', 7300),
('0005435913887', 3479, 'Economy', 11700),
('0005434426211', 14556, 'Comfort', 19900),
('0005435125954', 14556, 'Economy', 11700),
('0005434426336', 14556, 'Economy', 11700),
('0005435957621', 15197, 'Economy', 4100),
('0005434244873', 8485, 'Economy', 6600),
('0005434244793', 8485, 'Economy', 6000),
('0005434157415', 9583, 'Economy', 10900),
('0005432822149', 28966, 'Business', 32600),
('0005434182059', 8669, 'Economy', 12200),
('0005433397684', 1466, 'Economy', 11000),
('0005435732226', 19279, 'Business', 33000),
('0005433342272', 1061, 'Economy', 10200),
('0005433342469', 1061, 'Economy', 10200),
('0005435508277', 17039, 'Economy', 10200),
('0005434026683', 12806, 'Economy', 13400),
('0005434081622', 12806, 'Economy', 13400),
('0005434831094', 5520, 'Economy', 11800),
('0005433846353', 13879, 'Economy', 33300),
('0005435332218', 7822, 'Economy', 15100),
('0005434620442', 32981, 'Economy', 15100),
('0005434081622', 30572, 'Economy', 13600),
('0005433342469', 17131, 'Economy', 7900),
('0005433342272', 17131, 'Economy', 7900),
('0005433507084', 20474, 'Business', 26600),
('0005433507122', 20474, 'Economy', 8900),
('0005435125954', 10949, 'Economy', 3200),
('0005434906847', 25623, 'Business', 20200),
('0005432620907', 28087, 'Economy', 12400),
('0005434137474', 28540, 'Economy', 7700),
('0005434503863', 16714, 'Economy', 6900),
('0005434503953', 16714, 'Economy', 6900),
('0005433131675', 10776, 'Economy', 15600),
('0005434406914', 26907, 'Economy', 16400),
('0005434512086', 21341, 'Economy', 15000),
('0005434906847', 14988, 'Economy', 6300),
('0005435999116', 15837, 'Economy', 8100),
('0005435487485', 19681, 'Economy', 8100),
('0005432526928', 30632, 'Business', 42100),
('0005434066848', 30632, 'Economy', 15400),
('0005432526919', 30632, 'Economy', 14000),
('0005434979492', 23527, 'Economy', 10500),
('0005432394070', 18484, 'Economy', 4900),
('0005434503863', 22634, 'Business', 48400),
('0005434503953', 22634, 'Economy', 17800),
('0005433367642', 1676, 'Economy', 16700),
('0005432328344', 31106, 'Economy', 5400),
('0005435297019', 6180, 'Economy', 41500),
('0005435999116', 19576, 'Economy', 41500),
('0005435529049', 20843, 'Economy', 31500),
('0005434625907', 32910, 'Economy', 14700),
('0005435785216', 13748, 'Economy', 3100),
('0005432927937', 1401, 'Economy', 23500),
('0005433192989', 1401, 'Economy', 23500),
('0005435476710', 5628, 'Economy', 9300),
('0005433074474', 339, 'Economy', 7200),
('0005434374343', 20126, 'Economy', 13000),
('0005434374170', 20126, 'Economy', 13000),
('0005433922178', 24126, 'Economy', 12700),
('0005433922493', 24126, 'Economy', 11600),
('0005433929580', 24126, 'Economy', 11600),
('0005434724382', 9877, 'Economy', 27900),
('0005434550865', 9877, 'Economy', 27900),
('0005435213021', 7734, 'Economy', 14000),
('0005434244793', 5336, 'Comfort', 24400),
('0005435424374', 5336, 'Economy', 14400),
('0005434244873', 5336, 'Economy', 14400),
('0005435424628', 5336, 'Economy', 14400),
('0005435612851', 10886, 'Economy', 14400),
('0005433507122', 8173, 'Business', 18800),
('0005433507084', 8173, 'Economy', 6300),
('0005432727823', 30133, 'Economy', 3600),
('0005435252603', 7386, 'Economy', 6200),
('0005432838924', 28900, 'Business', 18500),
('0005435176962', 6388, 'Economy', 12200),
('0005432603905', 31677, 'Economy', 6600),
('0005432747102', 12081, 'Economy', 14800),
('0005434823111', 9888, 'Business', 84000),
('0005434822996', 9888, 'Comfort', 47600),
('0005434822764', 9888, 'Economy', 28000),
('0005433180987', 10635, 'Economy', 3000),
('0005433180904', 10635, 'Economy', 3000),
('0005434551061', 27777, 'Business', 9100),
('0005434550687', 27777, 'Economy', 3000),
('0005434550831', 27777, 'Economy', 3000),
('0005435732199', 13529, 'Economy', 12200),
('0005434214309', 28704, 'Economy', 20400),
('0005435006897', 12955, 'Economy', 9800),
('0005434426450', 20193, 'Economy', 17600),
('0005433434447', 26508, 'Economy', 6200),
('0005433255108', 875, 'Economy', 7500),
('0005433784650', 26270, 'Economy', 62100),
('0005435925215', 3532, 'Economy', 9000),
('0005432919826', 223, 'Economy', 6700),
('0005432799262', 14583, 'Business', 35000),
('0005434426450', 14583, 'Economy', 11700),
('0005435797420', 29343, 'Economy', 4200),
('0005435006897', 5117, 'Economy', 6000),
('0005433784650', 8495, 'Business', 18000),
('0005434244742', 8495, 'Economy', 6000),
('0005432328344', 21083, 'Economy', 6300),
('0005435732199', 19236, 'Business', 33000),
('0005433342121', 1049, 'Business', 30600),
('0005433342491', 1049, 'Economy', 10200),
('0005434066848', 12810, 'Economy', 13400),
('0005435462282', 5546, 'Economy', 11800),
('0005435282308', 5593, 'Economy', 33300),
('0005434620509', 32960, 'Economy', 15100),
('0005434620423', 32960, 'Economy', 15100),
('0005434620459', 32960, 'Economy', 15100),
('0005432567361', 30516, 'Economy', 15000),
('0005432459563', 30516, 'Economy', 13600),
('0005432567415', 30516, 'Economy', 13600),
('0005432459502', 30516, 'Economy', 13600),
('0005433342491', 17095, 'Economy', 7900),
('0005433342121', 17095, 'Economy', 7900),
('0005432919780', 9062, 'Economy', 8900),
('0005435697223', 24704, 'Economy', 18100),
('0005432968830', 18814, 'Economy', 4400),
('0005433407521', 1925, 'Economy', 21700),
('0005435808118', 23107, 'Economy', 21700),
('0005433453747', 31310, 'Economy', 3300),
('0005432799262', 12119, 'Economy', 4900),
('0005434407310', 26906, 'Economy', 16400),
('0005432603905', 21357, 'Economy', 15000),
('0005432535810', 30590, 'Economy', 14000),
('0005435652768', 24873, 'Economy', 3300),
('0005434137659', 11953, 'Economy', 3200),
('0005434137744', 11953, 'Economy', 3200),
('0005434137634', 11953, 'Economy', 3200),
('0005435697223', 16274, 'Economy', 7200),
('0005432658559', 26491, 'Economy', 30700),
('0005435652768', 21703, 'Economy', 16700),
('0005432692901', 17491, 'Business', 115000),
('0005434407571', 20253, 'Economy', 4000),
('0005432692901', 30281, 'Economy', 3700),
('0005434586537', 18523, 'Economy', 23500),
('0005434443626', 20387, 'Business', 11900),
('0005433680186', 29195, 'Business', 33000),
('0005433434430', 2354, 'Economy', 61500),
('0005434374487', 20101, 'Economy', 13000),
('0005433929580', 462, 'Economy', 8200),
('0005433057555', 462, 'Economy', 8200),
('0005434725078', 9847, 'Comfort', 47400),
('0005434551061', 9847, 'Economy', 27900),
('0005434550687', 9847, 'Economy', 27900),
('0005434550831', 9847, 'Economy', 27900),
('0005434244742', 5328, 'Economy', 14400),
('0005435612833', 10906, 'Economy', 14400),
('0005432459563', 3293, 'Economy', 6300),
('0005432459502', 3293, 'Economy', 6300),
('0005433805254', 8328, 'Economy', 6900),
('0005433805213', 8328, 'Economy', 6300),
('0005433453747', 30238, 'Economy', 3600),
('0005432727855', 30238, 'Economy', 3300),
('0005435252650', 7396, 'Economy', 6200),
('0005435252652', 7396, 'Economy', 6200),
('0005435252620', 7396, 'Economy', 6200),
('0005434149611', 6383, 'Economy', 12200),
('0005432360284', 21016, 'Economy', 12200),
('0005432927937', 18959, 'Economy', 25700),
('0005435682027', 24565, 'Economy', 17000),
('0005433397765', 19369, 'Economy', 12200),
('0005435068607', 13181, 'Economy', 3800),
('0005435925215', 15503, 'Economy', 3800),
('0005433407521', 23186, 'Economy', 24700),
('0005435039648', 12953, 'Economy', 9800),
('0005434426474', 20191, 'Economy', 17600),
('0005433367642', 21740, 'Economy', 3300),
('0005433805213', 26243, 'Economy', 62100),
('0005433805254', 26243, 'Economy', 62100),
('0005435545668', 11188, 'Economy', 19100),
('0005432692901', 2976, 'Economy', 3400),
('0005435068607', 15307, 'Economy', 9000),
('0005433101770', 2, 'Economy', 7300),
('0005433101874', 2, 'Economy', 6700),
('0005434426474', 14550, 'Business', 35000),
('0005434244810', 8520, 'Economy', 6000),
('0005434149611', 8522, 'Economy', 6000),
('0005432382978', 21091, 'Economy', 6300),
('0005433642213', 27587, 'Economy', 29900),
('0005433568650', 25286, 'Business', 105900),
('0005433397765', 1416, 'Economy', 11000),
('0005434443626', 17342, 'Economy', 14100),
('0005433343003', 1079, 'Economy', 10200),
('0005435462271', 5521, 'Business', 35300),
('0005433285239', 1857, 'Economy', 16200),
('0005433008469', 1857, 'Economy', 16200),
('0005435785216', 27313, 'Business', 38000),
('0005433343003', 17115, 'Economy', 8600),
('0005432919826', 9089, 'Economy', 8900),
('0005435443254', 7145, 'Economy', 29000),
('0005432394070', 27046, 'Economy', 29000),
('0005434084903', 28491, 'Economy', 7700),
('0005432632699', 28163, 'Economy', 26400),
('0005435517725', 11384, 'Business', 20200),
('0005435697170', 24722, 'Economy', 19900),
('0005433285239', 23025, 'Economy', 5200),
('0005432527297', 30615, 'Comfort', 23900),
('0005432527722', 30615, 'Economy', 14000),
('0005434137497', 11948, 'Economy', 3200),
('0005435697170', 16300, 'Economy', 7200),
('0005432655457', 17834, 'Economy', 6000),
('0005432655442', 17834, 'Economy', 6000),
('0005432328474', 31137, 'Economy', 5400),
('0005434309645', 19541, 'Economy', 45700),
('0005435545668', 20895, 'Economy', 28700),
('0005435225548', 7204, 'Economy', 13000),
('0005435242738', 5637, 'Economy', 9300),
('0005435242788', 5637, 'Economy', 9300),
('0005434877554', 10080, 'Economy', 16600),
('0005432966796', 2766, 'Economy', 11000),
('0005433680327', 29189, 'Economy', 11000),
('0005433614293', 25245, 'Business', 132900),
('0005433577773', 25245, 'Economy', 44300),
('0005433568650', 11577, 'Economy', 7200),
('0005435981864', 26178, 'Economy', 61500),
('0005433233654', 298, 'Economy', 27900),
('0005434724956', 9831, 'Economy', 27900),
('0005433656645', 7739, 'Economy', 14000),
('0005434244810', 5360, 'Economy', 14400),
('0005435613245', 10882, 'Economy', 14400),
('0005435517725', 22026, 'Economy', 19100),
('0005432604049', 31709, 'Economy', 6600),
('0005434822780', 9926, 'Economy', 28000),
('0005434600695', 18566, 'Economy', 23200),
('0005435681807', 24586, 'Economy', 17000),
('0005435682039', 24586, 'Economy', 17000),
('0005434756202', 10720, 'Economy', 20400),
('0005434426416', 20207, 'Economy', 17600),
('0005433434430', 26507, 'Economy', 6200),
('0005435981864', 26727, 'Economy', 6200),
('0005434273065', 9338, 'Economy', 62100),
('0005434979636', 27526, 'Economy', 3600),
('0005434988639', 27526, 'Economy', 3600),
('0005433101946', 17, 'Business', 20000),
('0005432817300', 8140, 'Economy', 6700),
('0005435902626', 3504, 'Economy', 11700),
('0005434877554', 14547, 'Economy', 11700),
('0005434426416', 14547, 'Economy', 11700),
('0005434947959', 16342, 'Economy', 6800),
('0005433614293', 8531, 'Economy', 6000),
('0005432328474', 21097, 'Business', 18900),
('0005432817300', 28999, 'Economy', 10900),
('0005434026683', 30823, 'Economy', 39100),
('0005433715597', 29219, 'Economy', 11700),
('0005433656645', 29219, 'Economy', 10700),
('0005433269702', 1067, 'Economy', 10200),
('0005432535810', 5526, 'Economy', 11800),
('0005432632699', 25093, 'Economy', 29400),
('0005433008385', 1787, 'Economy', 16200),
('0005435508292', 11106, 'Business', 23600),
('0005435179391', 7118, 'Economy', 29000),
('0005435715392', 27060, 'Economy', 29000),
('0005435517853', 11389, 'Economy', 6700),
('0005435517860', 11389, 'Economy', 6700),
('0005434137659', 28532, 'Business', 23100),
('0005434137634', 28532, 'Economy', 7700),
('0005434137744', 28532, 'Economy', 7700),
('0005435078249', 24353, 'Economy', 7000),
('0005432382978', 31296, 'Economy', 3300),
('0005433110005', 2424, 'Economy', 15700),
('0005433110019', 2424, 'Economy', 15700),
('0005434287119', 26834, 'Economy', 15700),
('0005433868126', 32613, 'Economy', 17600),
('0005433868184', 32613, 'Economy', 17600),
('0005433868184', 14493, 'Economy', 16800),
('0005433868126', 14493, 'Economy', 16800),
('0005434407571', 26908, 'Economy', 16400),
('0005432604049', 21380, 'Economy', 15000),
('0005433008469', 22827, 'Economy', 17400),
('0005432535802', 30618, 'Economy', 14000),
('0005432527410', 30618, 'Economy', 14000),
('0005432527464', 30618, 'Economy', 14000),
('0005435652709', 24855, 'Economy', 3300),
('0005434979636', 23524, 'Economy', 9500),
('0005433348978', 711, 'Economy', 3700),
('0005435179391', 27152, 'Economy', 4900),
('0005435652709', 21667, 'Economy', 16700),
('0005432655481', 17827, 'Economy', 6000),
('0005433438849', 31140, 'Economy', 5400),
('0005432328452', 31140, 'Economy', 5400),
('0005435487661', 6199, 'Economy', 41500),
('0005432692827', 17494, 'Business', 115000),
('0005432692840', 17494, 'Economy', 38300),
('0005435785198', 13802, 'Economy', 3100),
('0005432692827', 30278, 'Economy', 3700),
('0005432692840', 30278, 'Economy', 3700),
('0005435824582', 18011, 'Economy', 66600),
('0005432848271', 28866, 'Economy', 6300),
('0005435242738', 15430, 'Economy', 13700),
('0005435242788', 15430, 'Economy', 13700),
('0005434878024', 10103, 'Business', 49700),
('0005432655442', 26173, 'Economy', 61500),
('0005432655457', 26173, 'Economy', 61500),
('0005435982137', 26173, 'Economy', 61500),
('0005434023446', 12673, 'Economy', 8200),
('0005433233962', 247, 'Economy', 27900),
('0005433181043', 247, 'Economy', 27900),
('0005434302430', 9849, 'Economy', 27900),
('0005434724374', 9849, 'Economy', 27900),
('0005435213242', 7770, 'Business', 42100),
('0005435213244', 7770, 'Economy', 14000),
('0005435424607', 5307, 'Economy', 14400),
('0005432382978', 30257, 'Economy', 3600),
('0005435517853', 22000, 'Economy', 19100),
('0005435517860', 22000, 'Economy', 19100),
('0005432838770', 28928, 'Economy', 6200),
('0005432747379', 12033, 'Economy', 14800),
('0005434756202', 28634, 'Economy', 12000),
('0005433202271', 1967, 'Economy', 19000),
('0005434550820', 27729, 'Economy', 3000),
('0005433397779', 19427, 'Economy', 12200),
('0005434229331', 5432, 'Economy', 9800),
('0005435902626', 14906, 'Economy', 17600),
('0005434273065', 26537, 'Business', 18500),
('0005435982137', 26701, 'Economy', 6200),
('0005433784721', 26240, 'Economy', 62100),
('0005432692827', 2984, 'Business', 10300),
('0005432692840', 2984, 'Economy', 3400),
('0005434302430', 19599, 'Economy', 19700),
('0005435902549', 3510, 'Comfort', 19900),
('0005434878024', 14571, 'Economy', 11700),
('0005432607560', 14571, 'Economy', 11700),
('0005433784721', 8550, 'Economy', 6000),
('0005434229331', 8552, 'Economy', 6000),
('0005432382934', 21102, 'Economy', 6900),
('0005432328452', 21102, 'Economy', 6300),
('0005432382869', 21102, 'Economy', 6300),
('0005432607560', 31573, 'Economy', 11000),
('0005433397779', 1453, 'Economy', 11000),
('0005433342684', 1086, 'Economy', 10200),
('0005435508292', 17023, 'Economy', 10200),
('0005435462253', 5486, 'Economy', 11800),
('0005435765774', 13497, 'Economy', 11800),
('0005435735123', 13497, 'Economy', 11800),
('0005435844289', 4118, 'Economy', 29400),
('0005435844312', 4118, 'Economy', 29400),
('0005434994003', 27331, 'Economy', 12700),
('0005435508345', 11073, 'Economy', 7900),
('0005433342684', 17099, 'Economy', 7900),
('0005433507131', 20492, 'Economy', 8900),
('0005434137497', 28537, 'Economy', 7700),
('0005434988639', 23616, 'Economy', 9800),
('0005433008385', 22851, 'Economy', 17400),
('0005435472693', 5977, 'Business', 199300),
('0005435839405', 18082, 'Economy', 66400),
('0005432892731', 1475, 'Economy', 50100),
('0005432527561', 30633, 'Economy', 14000),
('0005434067038', 30633, 'Economy', 14000),
('0005432527489', 30633, 'Economy', 14000),
('0005432865951', 2233, 'Economy', 29100),
('0005432328368', 31125, 'Economy', 5400),
('0005432692931', 17466, 'Economy', 38300),
('0005434407639', 20292, 'Economy', 4000),
('0005433123896', 5719, 'Economy', 14400),
('0005432692931', 30287, 'Business', 11100),
('0005433123896', 30288, 'Economy', 3700),
('0005434344036', 29761, 'Economy', 4000),
('0005434878037', 10068, 'Economy', 16600),
('0005433614501', 25248, 'Business', 132900),
('0005433614286', 25248, 'Economy', 44300),
('0005433577737', 25248, 'Economy', 44300),
('0005433614421', 25248, 'Economy', 44300),
('0005432655481', 26158, 'Economy', 61500),
('0005434023583', 12663, 'Economy', 8200),
('0005433036056', 2120, 'Economy', 11600),
('0005433922561', 24123, 'Economy', 11600),
('0005433922820', 24123, 'Economy', 11600),
('0005433289826', 276, 'Economy', 27900),
('0005433181033', 276, 'Economy', 27900),
('0005434550820', 9878, 'Economy', 27900),
('0005435213348', 7749, 'Comfort', 23900),
('0005435613051', 10914, 'Comfort', 24400),
('0005435613486', 10914, 'Economy', 14400),
('0005435885146', 3256, 'Economy', 6300),
('0005433507131', 8282, 'Economy', 6300),
('0005433468313', 23849, 'Economy', 12100),
('0005435257210', 6689, 'Economy', 12700),
('0005432747424', 12068, 'Economy', 14800),
('0005433527246', 32466, 'Economy', 25700),
('0005435735123', 5299, 'Economy', 28000),
('0005434823116', 9908, 'Business', 84000),
('0005432396236', 9908, 'Economy', 28000),
('0005433181043', 10564, 'Economy', 3000),
('0005434558240', 27783, 'Economy', 3000),
('0005434558243', 27783, 'Economy', 3000),
('0005435808210', 29489, 'Economy', 27100),
('0005434755984', 10712, 'Economy', 20400),
('0005435902549', 14894, 'Economy', 17600),
('0005432692931', 3068, 'Economy', 3400),
('0005433123896', 2888, 'Economy', 3400),
('0005432901518', 52, 'Economy', 6700),
('0005434878037', 14590, 'Economy', 11700),
('0005433420387', 628, 'Economy', 4100),
('0005433614501', 8566, 'Economy', 6000),
('0005433614421', 8566, 'Economy', 6000),
('0005433614286', 8566, 'Economy', 6000),
('0005433202271', 23384, 'Economy', 14800),
('0005432328368', 21110, 'Business', 18900),
('0005432383019', 21110, 'Economy', 6900),
('0005433568799', 25307, 'Economy', 35300),
('0005435340181', 5385, 'Business', 67200),
('0005433342957', 1062, 'Economy', 10200),
('0005435508345', 17075, 'Economy', 10200),
('0005434067038', 12811, 'Economy', 14800),
('0005432535802', 5509, 'Economy', 11800),
('0005433008499', 1828, 'Economy', 16200),
('0005433008331', 1828, 'Economy', 16200),
('0005435282443', 5554, 'Economy', 33300),
('0005435785198', 27300, 'Economy', 12700),
('0005432459610', 30537, 'Economy', 13600),
('0005433342957', 17109, 'Economy', 7900),
('0005432396236', 18387, 'Economy', 5800),
('0005434906866', 25585, 'Economy', 6700),
('0005432382934', 31320, 'Economy', 3300),
('0005432382869', 31320, 'Economy', 3300),
('0005434906866', 15029, 'Economy', 6300),
('0005435487661', 19710, 'Economy', 8100),
('0005434067234', 30620, 'Comfort', 23900),
('0005433449933', 30299, 'Economy', 4100),
('0005434344113', 29772, 'Economy', 4000),
('0005435242540', 5610, 'Economy', 9300),
('0005434925647', 20386, 'Economy', 4000),
('0005434925719', 20386, 'Economy', 4000),
('0005433614192', 25261, 'Economy', 44300),
('0005433614313', 25261, 'Economy', 44300),
('0005433633687', 25261, 'Economy', 44300),
('0005433614229', 25261, 'Economy', 44300),
('0005433074606', 357, 'Economy', 7200),
('0005433568799', 11572, 'Economy', 7200),
('0005433754107', 26201, 'Economy', 61500),
('0005433529257', 32447, 'Economy', 37200),
('0005433923011', 24110, 'Economy', 11600),
('0005433922704', 24110, 'Economy', 11600),
('0005434344036', 10915, 'Economy', 14400),
('0005432459610', 3251, 'Economy', 6300),
('0005433633687', 8241, 'Business', 18800),
('0005432382934', 30115, 'Economy', 3600),
('0005432382869', 30115, 'Economy', 3300),
('0005432360258', 21025, 'Economy', 12200),
('0005435372887', 5290, 'Economy', 28000),
('0005434558240', 9882, 'Economy', 28000),
('0005434558243', 9882, 'Economy', 28000),
('0005434755984', 28596, 'Economy', 10900),
('0005433527246', 18560, 'Economy', 23200),
('0005433181033', 10667, 'Economy', 3000),
('0005435069001', 13166, 'Economy', 3800),
('0005433784747', 26267, 'Business', 186200),
('0005433289826', 10368, 'Economy', 15400),
('0005435069001', 15313, 'Economy', 9000),
('0005433101868', 74, 'Business', 20000),
('0005433101993', 74, 'Economy', 6700),
('0005432817367', 7925, 'Economy', 6700),
('0005435626098', 14552, 'Economy', 11700),
('0005435626099', 14552, 'Economy', 11700),
('0005435626092', 14552, 'Economy', 11700),
('0005435957670', 15172, 'Economy', 4100),
('0005433784747', 8580, 'Economy', 6000),
('0005433614229', 8581, 'Economy', 6000),
('0005433614192', 8581, 'Economy', 6000),
('0005433614313', 8581, 'Economy', 6000),
('0005432901518', 9577, 'Economy', 10900),
('0005432817367', 28958, 'Business', 32600),
('0005433568956', 25316, 'Economy', 35300),
('0005433342782', 1063, 'Business', 30600),
('0005433342833', 1063, 'Economy', 10200),
('0005434067234', 12794, 'Economy', 13400),
('0005434081848', 12794, 'Economy', 13400),
('0005433285204', 1848, 'Economy', 16200),
('0005433285259', 1848, 'Economy', 17900),
('0005434620555', 32950, 'Economy', 15100),
('0005434081848', 30568, 'Economy', 13600),
('0005433342782', 17113, 'Economy', 7900),
('0005433342833', 17113, 'Economy', 7900),
('0005435626092', 10983, 'Business', 9500),
('0005435626098', 10983, 'Business', 9500),
('0005435626099', 10983, 'Economy', 3200),
('0005435844289', 25191, 'Economy', 26400),
('0005435844312', 25191, 'Economy', 26400),
('0005435808210', 23100, 'Economy', 21700),
('0005433449933', 31292, 'Economy', 3600),
('0005432383019', 31292, 'Economy', 3300),
('0005434287228', 26859, 'Economy', 15700),
('0005433868183', 32598, 'Economy', 17600),
('0005433868183', 14483, 'Economy', 16800),
('0005434407639', 26887, 'Economy', 16400),
('0005433008499', 22847, 'Economy', 17400),
('0005433008331', 22847, 'Economy', 19200),
('0005434925719', 14935, 'Economy', 7600),
('0005434925647', 14935, 'Economy', 7600),
('0005433285259', 23032, 'Economy', 5200),
('0005433285204', 23032, 'Economy', 5200),
('0005435652972', 24843, 'Economy', 3300),
('0005435853607', 3939, 'Economy', 19300),
('0005435652972', 21695, 'Economy', 16700),
('0005433461568', 19923, 'Economy', 67100),
('0005432677564', 17505, 'Business', 115000),
('0005435706313', 27032, 'Economy', 31800),
('0005434311211', 15656, 'Business', 43300),
('0005434343998', 29800, 'Economy', 4300),
('0005432783603', 12208, 'Economy', 13700),
('0005432783699', 12208, 'Economy', 13700),
('0005435242540', 15435, 'Business', 41200),
('0005435913922', 14595, 'Business', 49700),
('0005433568956', 11576, 'Business', 21500),
('0005432424196', 12920, 'Economy', 10100),
('0005434725123', 9818, 'Economy', 27900),
('0005435213398', 7748, 'Economy', 14000),
('0005434344113', 10896, 'Economy', 14400),
('0005432727895', 30129, 'Business', 9900),
('0005432383019', 30129, 'Economy', 3300),
('0005432360274', 21037, 'Economy', 12200),
('0005432658559', 21834, 'Economy', 61800),
('0005434214379', 9568, 'Economy', 10900),
('0005434551134', 27685, 'Economy', 3000),
('0005435068944', 13139, 'Economy', 3800),
('0005434756360', 10690, 'Economy', 20400),
('0005435068944', 15295, 'Economy', 9000),
('0005432677564', 85, 'Economy', 6700),
('0005435913922', 3474, 'Economy', 12800),
('0005434311211', 5162, 'Economy', 6000),
('0005432424196', 30708, 'Economy', 4200),
('0005433342676', 1097, 'Business', 30600),
('0005433529257', 13487, 'Economy', 11800),
('0005432459756', 30565, 'Economy', 13600),
('0005432459749', 30565, 'Economy', 13600),
('0005433342676', 17129, 'Economy', 7900),
('0005433251338', 2303, 'Economy', 6700),
('0005433266703', 2189, 'Economy', 7000),
('0005434067184', 30611, 'Economy', 14000),
('0005434067238', 30611, 'Economy', 14000),
('0005432783603', 15384, 'Economy', 10200),
('0005432783699', 15384, 'Economy', 9300),
('0005434925768', 20431, 'Economy', 4000),
('0005434877879', 10113, 'Economy', 16600),
('0005433614493', 25226, 'Economy', 44300),
('0005433461568', 20148, 'Economy', 13000),
('0005434551134', 9837, 'Economy', 27900),
('0005434343998', 10932, 'Comfort', 24400),
('0005432459749', 3225, 'Economy', 6900),
('0005432459756', 3225, 'Economy', 6300),
('0005435299766', 5262, 'Economy', 28000),
('0005434214453', 9547, 'Economy', 10900),
('0005434756360', 28647, 'Economy', 10900),
('0005434214379', 28696, 'Economy', 20400),
('0005434229241', 5448, 'Economy', 9800),
('0005433784882', 26265, 'Economy', 62100),
('0005434877879', 14566, 'Economy', 11700),
('0005433784882', 8625, 'Business', 18000),
('0005433614493', 8626, 'Economy', 6000),
('0005434229241', 8627, 'Economy', 6000),
('0005434067238', 12821, 'Economy', 13400),
('0005434067184', 12821, 'Economy', 13400),
('0005432567472', 30526, 'Business', 40900),
('0005434906871', 25573, 'Economy', 6700),
('0005434906871', 14985, 'Economy', 6300),
('0005433251338', 25846, 'Economy', 6300),
('0005434925768', 14925, 'Economy', 7600),
('0005433577764', 25222, 'Economy', 44300),
('0005432360276', 21033, 'Economy', 12200),
('0005433527254', 32459, 'Economy', 25700),
('0005434831134', 9903, 'Economy', 30800),
('0005434214453', 28675, 'Economy', 20400),
('0005434503945', 16686, 'Economy', 6900),
('0005435299766', 10762, 'Economy', 15600),
('0005434503945', 22658, 'Economy', 16100),
('0005434877931', 10106, 'Business', 49700),
('0005433529250', 32455, 'Business', 111600),
('0005433527254', 18555, 'Economy', 23200),
('0005435808220', 29487, 'Economy', 24700),
('0005434877931', 14541, 'Economy', 11700),
('0005434831134', 5488, 'Economy', 11800),
('0005434979718', 27559, 'Economy', 3600),
('0005432919796', 92, 'Economy', 6700),
('0005433529250', 13476, 'Economy', 11800),
('0005435808220', 23113, 'Economy', 21700),
('0005434979718', 23571, 'Economy', 9500),
('0005432919796', 9111, 'Economy', 8900),
('0005433460419', 19910, 'Economy', 48800),
('0005433460419', 17065, 'Economy', 10200),
('0005435937313', 13777, 'Economy', 3100),
('0005434406698', 26958, 'Economy', 4000),
('0005434876606', 14602, 'Economy', 16600),
('0005435946998', 26588, 'Economy', 64400),
('0005433434202', 26185, 'Economy', 61500),
('0005435105923', 11521, 'Economy', 8800),
('0005434213744', 10699, 'Economy', 20400),
('0005435038670', 5474, 'Economy', 9800),
('0005434228973', 12973, 'Economy', 9800),
('0005433434202', 26680, 'Economy', 6200),
('0005433784312', 9336, 'Business', 186200),
('0005433784318', 9336, 'Economy', 62100),
('0005433762946', 9336, 'Economy', 62100),
('0005433165672', 16590, 'Economy', 23100),
('0005435718828', 3533, 'Economy', 9000),
('0005433101179', 8078, 'Economy', 6700),
('0005433101163', 8078, 'Economy', 6700),
('0005432753244', 8078, 'Economy', 6700),
('0005434876606', 3490, 'Economy', 11700),
('0005434947871', 5814, 'Economy', 6800),
('0005433784312', 5204, 'Business', 18000),
('0005433613455', 5204, 'Economy', 6000),
('0005433613437', 5204, 'Economy', 6000),
('0005433784318', 5204, 'Economy', 6000),
('0005434264680', 5220, 'Economy', 6000),
('0005434228973', 5220, 'Economy', 6000),
('0005433642084', 2485, 'Economy', 29900),
('0005432947770', 25270, 'Economy', 35300),
('0005433456900', 1452, 'Economy', 11000),
('0005435893508', 29663, 'Economy', 14000),
('0005434445209', 1090, 'Economy', 10200),
('0005433269619', 17024, 'Economy', 10200),
('0005434264680', 13470, 'Economy', 11800),
('0005433845664', 5588, 'Economy', 33300),
('0005435784760', 4260, 'Economy', 12700),
('0005434928248', 11042, 'Economy', 3200),
('0005435715164', 7130, 'Economy', 29000),
('0005433400932', 25591, 'Economy', 6700),
('0005434406698', 7072, 'Economy', 16400),
('0005435487466', 15791, 'Economy', 8100),
('0005435472513', 18069, 'Business', 199300),
('0005434445209', 17189, 'Economy', 7100),
('0005435652331', 1664, 'Economy', 16700),
('0005435487466', 19552, 'Economy', 41500),
('0005434963905', 1315, 'Economy', 67800),
('0005433261398', 18258, 'Economy', 67800),
('0005435784760', 27409, 'Economy', 3100),
('0005434311184', 5673, 'Economy', 14400),
('0005433123600', 15683, 'Economy', 14400),
('0005433123597', 15683, 'Economy', 14400),
('0005433123600', 7659, 'Economy', 3700),
('0005433123597', 7659, 'Economy', 3700),
('0005433449608', 7660, 'Economy', 3700),
('0005433449625', 7660, 'Economy', 3700),
('0005433724731', 1393, 'Business', 70400),
('0005432848083', 4387, 'Economy', 7000),
('0005434463895', 4387, 'Economy', 6300),
('0005434443455', 6314, 'Economy', 4000),
('0005433613437', 9319, 'Economy', 44300),
('0005433613455', 9319, 'Economy', 44300),
('0005435986656', 4255, 'Economy', 64400),
('0005433568100', 363, 'Economy', 7200),
('0005432947770', 11605, 'Economy', 7900),
('0005434373899', 1502, 'Economy', 13000),
('0005433931418', 20115, 'Economy', 13000),
('0005433921770', 2153, 'Business', 34700),
('0005433921742', 2153, 'Business', 34700),
('0005433921713', 2153, 'Economy', 11600),
('0005433931418', 2153, 'Economy', 11600),
('0005434550358', 288, 'Economy', 27900),
('0005433233181', 9841, 'Economy', 27900),
('0005432525797', 7717, 'Economy', 14000),
('0005432525882', 7717, 'Economy', 14000),
('0005432525827', 7717, 'Economy', 14000),
('0005435423656', 10928, 'Economy', 14400),
('0005435884452', 8205, 'Business', 18800),
('0005432727729', 4576, 'Economy', 3300),
('0005434458455', 7371, 'Economy', 6200),
('0005434458455', 29125, 'Economy', 3100),
('0005432753244', 376, 'Economy', 16300),
('0005435372205', 9883, 'Economy', 28000),
('0005435372209', 9883, 'Economy', 28000),
('0005434213744', 28631, 'Economy', 10900),
('0005434600365', 6036, 'Economy', 23200),
('0005434600363', 6036, 'Economy', 23200),
('0005433459149', 6138, 'Economy', 11700),
('0005435681443', 6731, 'Business', 51100),
('0005435437589', 24572, 'Economy', 17000),
('0005435006639', 5456, 'Economy', 9800),
('0005433784332', 9379, 'Economy', 62100),
('0005432269449', 948, 'Economy', 23100),
('0005433165692', 16566, 'Economy', 23100),
('0005433289731', 21929, 'Economy', 15400),
('0005435068260', 3553, 'Economy', 9000),
('0005435068226', 3553, 'Economy', 9900),
('0005432261138', 87, 'Economy', 6700),
('0005432816968', 87, 'Economy', 6700),
('0005434426142', 3475, 'Economy', 11700),
('0005435125710', 3475, 'Economy', 11700),
('0005433784332', 5141, 'Economy', 6000),
('0005435006639', 8600, 'Economy', 6000),
('0005434311184', 8600, 'Economy', 6000),
('0005432816968', 9586, 'Business', 32600),
('0005433715138', 7431, 'Economy', 10700),
('0005434181977', 11638, 'Economy', 12200),
('0005435893510', 29644, 'Economy', 14000),
('0005435461802', 13477, 'Economy', 11800),
('0005432632633', 4108, 'Economy', 29400),
('0005434620251', 7828, 'Economy', 15100),
('0005435784768', 4273, 'Business', 38000),
('0005435937313', 27288, 'Economy', 12700),
('0005432566639', 4693, 'Economy', 13600),
('0005433341562', 11081, 'Economy', 7900),
('0005435125710', 14692, 'Economy', 3200),
('0005435443158', 27074, 'Economy', 29000),
('0005434906434', 2299, 'Economy', 6700),
('0005433250982', 25619, 'Economy', 6700),
('0005434136843', 7295, 'Economy', 7700),
('0005434988567', 6651, 'Economy', 10800),
('0005433449625', 30510, 'Economy', 3300),
('0005433449608', 30510, 'Economy', 3300),
('0005433129203', 29702, 'Economy', 15600),
('0005434286916', 2406, 'Economy', 15700),
('0005434663181', 3447, 'Economy', 24800),
('0005433250982', 15002, 'Economy', 6300),
('0005435718828', 15523, 'Business', 85200),
('0005435487487', 15793, 'Economy', 8100),
('0005435472540', 18086, 'Economy', 66400),
('0005432211387', 30585, 'Economy', 14000),
('0005434136843', 28755, 'Economy', 3500),
('0005433538737', 6781, 'Economy', 9900),
('0005435696904', 3686, 'Economy', 7200),
('0005434503544', 6528, 'Business', 48400),
('0005434151660', 17837, 'Economy', 6000),
('0005432328016', 3075, 'Economy', 5400),
('0005432054260', 31102, 'Economy', 5400),
('0005435998992', 6232, 'Business', 124600),
('0005435487487', 19534, 'Economy', 41500),
('0005435153641', 3901, 'Economy', 19700),
('0005435153642', 3901, 'Economy', 19700),
('0005435706132', 2450, 'Business', 86800),
('0005435784768', 27426, 'Economy', 3100),
('0005434406827', 26961, 'Economy', 4000),
('0005432692602', 7705, 'Business', 11100),
('0005432720507', 7705, 'Economy', 3700),
('0005432720490', 7705, 'Economy', 3700),
('0005434514927', 1365, 'Business', 70400),
('0005433496495', 6349, 'Economy', 4000),
('0005435981627', 2324, 'Economy', 61500),
('0005434373964', 1494, 'Economy', 13000),
('0005434022651', 440, 'Economy', 8200),
('0005433921840', 2113, 'Economy', 11600),
('0005434723593', 245, 'Economy', 27900),
('0005434723638', 245, 'Economy', 27900),
('0005433129203', 9858, 'Comfort', 47400),
('0005433289731', 9858, 'Economy', 27900),
('0005432199140', 9858, 'Economy', 27900),
('0005432525909', 7723, 'Economy', 14000),
('0005434343656', 5305, 'Economy', 14400),
('0005432132986', 5305, 'Economy', 14400),
('0005435611878', 5305, 'Economy', 14400),
('0005435423717', 10910, 'Economy', 14400),
('0005435423735', 10910, 'Economy', 14400),
('0005432294450', 1729, 'Economy', 19100),
('0005434275939', 15733, 'Economy', 48400),
('0005435490179', 21041, 'Economy', 12200),
('0005434463895', 29115, 'Economy', 3100),
('0005432394042', 5302, 'Economy', 28000),
('0005434550358', 10571, 'Economy', 3000),
('0005435125710', 11538, 'Economy', 8800),
('0005433397306', 13558, 'Economy', 12200),
('0005435068260', 15500, 'Economy', 3800),
('0005435068226', 15500, 'Economy', 3800),
('0005433407491', 29484, 'Economy', 24700),
('0005435038757', 5431, 'Economy', 9800),
('0005434426142', 14871, 'Economy', 19400),
('0005435652331', 21757, 'Economy', 3300),
('0005434479947', 941, 'Economy', 23100),
('0005433123597', 30081, 'Economy', 3800),
('0005432692602', 30081, 'Economy', 3400),
('0005433123600', 30081, 'Economy', 3400),
('0005434988567', 23647, 'Economy', 3600),
('0005432261209', 54, 'Economy', 6700),
('0005432753251', 7988, 'Economy', 6700),
('0005434426150', 3512, 'Economy', 12800),
('0005435797255', 2862, 'Economy', 4200),
('0005433404695', 29310, 'Economy', 4200),
('0005434264748', 5033, 'Economy', 6000),
('0005435286549', 8570, 'Economy', 6000),
('0005432054260', 21084, 'Economy', 6300),
('0005432953803', 27596, 'Economy', 29900),
('0005433568100', 11866, 'Economy', 35300),
('0005432947852', 25328, 'Economy', 35300),
('0005435555340', 12533, 'Economy', 22400),
('0005433715219', 7422, 'Economy', 10700),
('0005433397306', 19260, 'Economy', 11000),
('0005434443455', 20576, 'Economy', 15600),
('0005433341562', 17031, 'Economy', 10200),
('0005435765252', 5507, 'Economy', 11800),
('0005434264748', 13451, 'Economy', 12900),
('0005434831079', 13451, 'Economy', 11800),
('0005433845799', 5596, 'Economy', 33300),
('0005432566704', 4705, 'Economy', 13600),
('0005433341587', 11079, 'Economy', 7900),
('0005435443171', 27100, 'Economy', 29000),
('0005433724731', 18772, 'Economy', 4400),
('0005434136890', 7309, 'Economy', 7700),
('0005434136898', 7309, 'Economy', 8500),
('0005435808080', 1923, 'Economy', 21700),
('0005435078097', 2171, 'Economy', 7000),
('0005435548419', 26479, 'Economy', 23800),
('0005435263502', 27622, 'Business', 89800),
('0005434406827', 7036, 'Economy', 16400),
('0005432603752', 6483, 'Economy', 16500),
('0005434906434', 25822, 'Economy', 6300),
('0005432211389', 30595, 'Economy', 14000),
('0005435212582', 30595, 'Economy', 14000),
('0005434136898', 28769, 'Business', 9700),
('0005434136890', 28769, 'Economy', 3200),
('0005435652417', 1683, 'Economy', 16700),
('0005433985261', 4159, 'Economy', 7200),
('0005433985304', 4159, 'Economy', 7200),
('0005435517659', 1563, 'Economy', 28700),
('0005432692602', 1162, 'Economy', 38300),
('0005434434960', 1132, 'Economy', 13900),
('0005434406840', 26959, 'Economy', 4000),
('0005434514931', 1357, 'Economy', 23500),
('0005434343656', 11444, 'Economy', 4000),
('0005433496526', 6244, 'Economy', 4400),
('0005434876854', 14624, 'Economy', 16600),
('0005434876875', 14624, 'Economy', 16600),
('0005432947852', 11603, 'Economy', 7200),
('0005433753406', 2342, 'Economy', 61500),
('0005433753432', 2342, 'Economy', 61500),
('0005432267798', 1486, 'Economy', 13000),
('0005432056243', 20131, 'Economy', 13000),
('0005433057292', 12677, 'Economy', 8200),
('0005433057298', 12677, 'Economy', 8200),
('0005433921937', 2142, 'Business', 34700),
('0005433921916', 2142, 'Economy', 11600),
('0005432277614', 251, 'Economy', 27900),
('0005433233293', 9861, 'Economy', 27900),
('0005434066556', 7763, 'Economy', 14000),
('0005432526085', 7763, 'Economy', 14000),
('0005435490179', 5352, 'Business', 43100),
('0005434573149', 5352, 'Economy', 14400),
('0005434343698', 5352, 'Economy', 14400),
('0005435555340', 5352, 'Economy', 14400),
('0005435611990', 5352, 'Economy', 14400),
('0005435423789', 10920, 'Comfort', 24400),
('0005432164930', 10920, 'Economy', 15800),
('0005433633349', 3264, 'Economy', 6300),
('0005432359683', 6381, 'Economy', 12200),
('0005432359656', 6381, 'Economy', 12200),
('0005432603752', 21458, 'Economy', 6600),
('0005432753251', 387, 'Economy', 14800),
('0005434821702', 5286, 'Economy', 28000),
('0005434831079', 5286, 'Economy', 28000),
('0005435326549', 18579, 'Economy', 23200),
('0005433397346', 13505, 'Economy', 12200),
('0005435808080', 23192, 'Economy', 24700),
('0005434213871', 10735, 'Economy', 22500),
('0005434213849', 10735, 'Economy', 20400),
('0005435038819', 5435, 'Economy', 10800),
('0005434426150', 14901, 'Economy', 17600),
('0005435981627', 26540, 'Economy', 6200),
('0005432857895', 31479, 'Economy', 10100),
('0005434151660', 26229, 'Economy', 62100),
('0005435319450', 20921, 'Economy', 19100),
('0005432261262', 21, 'Economy', 6700),
('0005432817045', 21, 'Economy', 6700),
('0005434876854', 3473, 'Comfort', 19900),
('0005435125778', 3473, 'Economy', 11700),
('0005434876875', 3473, 'Economy', 11700),
('0005433420278', 15181, 'Economy', 4100),
('0005433960045', 6963, 'Economy', 7100),
('0005434264680', 8540, 'Economy', 6000),
('0005432328016', 31254, 'Economy', 6300),
('0005432817045', 9587, 'Economy', 10900),
('0005434095068', 8677, 'Economy', 12200),
('0005433397346', 19230, 'Economy', 11000),
('0005433341587', 17040, 'Economy', 10200),
('0005432851832', 18274, 'Business', 101000),
('0005435765301', 5505, 'Economy', 11800),
('0005435461895', 13486, 'Economy', 11800),
('0005434514927', 18673, 'Economy', 3300),
('0005433845856', 5556, 'Business', 99800),
('0005435784836', 4300, 'Economy', 12700),
('0005432394042', 10125, 'Economy', 5800),
('0005435125778', 14764, 'Economy', 3200),
('0005432632633', 25192, 'Economy', 26400),
('0005432294450', 22222, 'Economy', 6700),
('0005432620838', 2546, 'Economy', 12400),
('0005435696904', 16446, 'Economy', 18100),
('0005434136953', 7316, 'Economy', 7700),
('0005433407491', 23119, 'Economy', 21700),
('0005434503544', 22878, 'Economy', 7600),
('0005434406840', 7031, 'Economy', 16400),
('0005435293094', 26889, 'Economy', 16400),
('0005433007966', 14196, 'Economy', 17400),
('0005435998992', 19721, 'Economy', 8900),
('0005433656627', 30594, 'Economy', 14000),
('0005435212634', 30594, 'Economy', 14000),
('0005434136953', 28736, 'Economy', 3200),
('0005435696962', 3698, 'Economy', 7200),
('0005432328085', 3091, 'Business', 16100),
('0005435225480', 28131, 'Economy', 13000),
('0005432674926', 1198, 'Economy', 38300),
('0005432674929', 1198, 'Economy', 38300),
('0005435706149', 2442, 'Economy', 31800),
('0005434963987', 1322, 'Economy', 67800),
('0005435784836', 27398, 'Economy', 3100),
('0005434343698', 11458, 'Economy', 4300),
('0005434876995', 14612, 'Business', 49700),
('0005432966591', 29140, 'Economy', 11000),
('0005433633349', 9272, 'Economy', 44300),
('0005433074316', 11598, 'Economy', 7200),
('0005435981714', 2361, 'Economy', 67700),
('0005432984651', 26197, 'Economy', 61500),
('0005433434299', 26197, 'Economy', 61500),
('0005432267807', 1508, 'Business', 38900),
('0005434022788', 475, 'Economy', 8200),
('0005433035612', 24142, 'Business', 34700),
('0005432206121', 24142, 'Business', 34700),
('0005434723910', 255, 'Economy', 27900),
('0005434723822', 255, 'Economy', 27900),
('0005434550486', 255, 'Economy', 27900),
('0005434723857', 255, 'Economy', 27900),
('0005433233356', 9834, 'Economy', 27900),
('0005434066624', 7719, 'Economy', 15400),
('0005434343734', 5309, 'Economy', 14400),
('0005435612208', 5309, 'Economy', 14400),
('0005435423922', 10901, 'Comfort', 24400),
('0005435319450', 10901, 'Economy', 14400),
('0005432459199', 8184, 'Economy', 6300),
('0005432335869', 6365, 'Economy', 12200),
('0005432214775', 12063, 'Business', 44500),
('0005435735080', 9936, 'Comfort', 47600),
('0005434755919', 9560, 'Business', 32800),
('0005434213871', 28609, 'Economy', 10900),
('0005434213849', 28609, 'Economy', 10900),
('0005435437645', 24595, 'Economy', 18700),
('0005435125778', 11519, 'Economy', 8800),
('0005435006639', 12949, 'Business', 29500),
('0005433434299', 26710, 'Business', 18500),
('0005435652417', 21778, 'Economy', 3300),
('0005433763011', 9356, 'Economy', 62100),
('0005433960045', 25927, 'Economy', 12100),
('0005433985304', 25927, 'Economy', 12100),
('0005433985261', 25927, 'Economy', 12100),
('0005434573149', 11189, 'Economy', 19100),
('0005435517659', 20962, 'Economy', 19100),
('0005435068413', 3559, 'Economy', 9000),
('0005435068389', 3559, 'Economy', 9000),
('0005433101417', 8069, 'Business', 20000),
('0005434876995', 3495, 'Economy', 11700),
('0005434426226', 3495, 'Economy', 11700),
('0005433960128', 6940, 'Economy', 7100),
('0005435006639', 5076, 'Economy', 6000),
('0005432335869', 8515, 'Economy', 6000),
('0005432947942', 25312, 'Economy', 35300),
('0005432947960', 25312, 'Economy', 35300),
('0005434066556', 30673, 'Economy', 13400),
('0005434264680', 5531, 'Economy', 11800),
('0005435461922', 13465, 'Economy', 11800),
('0005434514931', 18703, 'Economy', 3300),
('0005433007966', 22607, 'Economy', 16200),
('0005435282180', 13877, 'Economy', 33300),
('0005435282174', 13877, 'Economy', 33300),
('0005435548419', 20677, 'Economy', 24600),
('0005433250982', 2287, 'Economy', 6700),
('0005432862195', 28075, 'Economy', 12400),
('0005434137094', 7308, 'Economy', 7700),
('0005433266597', 24365, 'Economy', 7000),
('0005433126786', 29745, 'Economy', 15600),
('0005433867924', 4762, 'Economy', 17600),
('0005432603809', 6482, 'Economy', 15000),
('0005434137094', 28743, 'Economy', 3200),
('0005433159286', 17608, 'Economy', 7100),
('0005433985394', 4154, 'Economy', 7200),
('0005435508224', 1558, 'Business', 86000),
('0005434434993', 1134, 'Economy', 13900),
('0005433156640', 17295, 'Economy', 13900),
('0005432720566', 7647, 'Economy', 3700),
('0005434343734', 11452, 'Economy', 4000),
('0005435824289', 1274, 'Economy', 66600),
('0005432783130', 5652, 'Economy', 9300),
('0005432848133', 4367, 'Economy', 6300),
('0005435947085', 26613, 'Economy', 64400),
('0005432947960', 11594, 'Economy', 7200),
('0005432947942', 11594, 'Economy', 7200),
('0005433074359', 11594, 'Economy', 7200),
('0005433753554', 2335, 'Economy', 61500),
('0005432049420', 26203, 'Economy', 61500),
('0005434374089', 1499, 'Economy', 13000),
('0005433922129', 2152, 'Economy', 12700),
('0005433035659', 24087, 'Economy', 11600),
('0005433921742', 24087, 'Economy', 11600),
('0005434724048', 278, 'Economy', 27900),
('0005434723971', 278, 'Economy', 27900),
('0005434550574', 278, 'Economy', 27900),
('0005433126786', 9873, 'Economy', 27900),
('0005432526421', 7727, 'Economy', 14000),
('0005435612256', 5345, 'Economy', 14400),
('0005435529005', 1760, 'Economy', 19100),
('0005432924979', 22025, 'Economy', 19100),
('0005434458554', 7400, 'Economy', 6200),
('0005434149589', 20981, 'Economy', 12200),
('0005434458554', 29080, 'Economy', 3100),
('0005432603809', 21437, 'Economy', 6600),
('0005432747096', 399, 'Business', 44500),
('0005434822037', 5260, 'Comfort', 47600),
('0005434821963', 5260, 'Economy', 28000),
('0005434755933', 9526, 'Economy', 10900),
('0005434600486', 6091, 'Economy', 23200),
('0005434550486', 10609, 'Economy', 3000),
('0005435681618', 6732, 'Economy', 17000),
('0005433397474', 13541, 'Business', 36600),
('0005435068389', 15458, 'Economy', 3800),
('0005435068413', 15458, 'Economy', 3800),
('0005434755919', 28678, 'Economy', 20400),
('0005435038960', 5425, 'Economy', 9800),
('0005432125361', 5425, 'Economy', 9800),
('0005435038974', 5425, 'Economy', 9800),
('0005432304350', 12972, 'Economy', 9800),
('0005434426226', 14890, 'Economy', 17600),
('0005435981714', 26523, 'Economy', 6200),
('0005433960128', 25948, 'Economy', 12100),
('0005434480024', 940, 'Economy', 23100),
('0005434480015', 940, 'Economy', 23100),
('0005435068423', 3524, 'Economy', 9900),
('0005435068470', 3524, 'Economy', 9000),
('0005435068452', 3524, 'Economy', 9000),
('0005432261326', 210, 'Economy', 6700),
('0005432817107', 210, 'Economy', 6700),
('0005433420294', 15166, 'Economy', 4100),
('0005433613789', 5197, 'Economy', 6000),
('0005434149589', 5202, 'Economy', 6000),
('0005432328085', 31274, 'Economy', 6300),
('0005432817107', 9576, 'Economy', 10900),
('0005432822108', 9576, 'Economy', 10900),
('0005433656627', 7451, 'Economy', 10700),
('0005434182022', 11640, 'Economy', 12200),
('0005434182026', 11640, 'Economy', 12200),
('0005433397474', 19247, 'Economy', 11000),
('0005434954561', 7236, 'Economy', 5800),
('0005434351539', 4452, 'Economy', 14000),
('0005432293176', 1091, 'Economy', 10200),
('0005434066624', 30651, 'Business', 40300),
('0005435735080', 5496, 'Economy', 11800),
('0005432194459', 13463, 'Economy', 11800),
('0005435846201', 25083, 'Economy', 29400),
('0005432566864', 4737, 'Economy', 13600),
('0005432186826', 4737, 'Economy', 13600),
('0005432459199', 4737, 'Economy', 13600),
('0005433341953', 11083, 'Economy', 7900),
('0005433341968', 11083, 'Economy', 7900),
('0005433341898', 11083, 'Economy', 7900),
('0005432293176', 17089, 'Economy', 7900),
('0005432620861', 2543, 'Economy', 12400),
('0005435696962', 16457, 'Economy', 18100),
('0005434137126', 7323, 'Economy', 7700),
('0005434137107', 7323, 'Economy', 7700),
('0005433126791', 29717, 'Economy', 15600),
('0005433867924', 32655, 'Economy', 16800),
('0005433250982', 25836, 'Economy', 6300),
('0005433008081', 14183, 'Economy', 17400),
('0005435839118', 6005, 'Business', 199300),
('0005433284931', 32046, 'Economy', 5200),
('0005432159804', 30580, 'Economy', 14000),
('0005434137126', 28733, 'Business', 9700),
('0005434137107', 28733, 'Economy', 3200),
('0005434503730', 6515, 'Economy', 16100),
('0005434503736', 6515, 'Economy', 16100),
('0005435652533', 1642, 'Economy', 16700),
('0005432869457', 17868, 'Economy', 6000),
('0005432328218', 3080, 'Economy', 5400),
('0005435517720', 1566, 'Business', 86000),
('0005435502068', 1566, 'Business', 86000),
('0005435502084', 1566, 'Economy', 28700),
('0005435502080', 1566, 'Economy', 31500),
('0005433373420', 27033, 'Economy', 28900),
('0005433373435', 27033, 'Economy', 28900),
('0005434964002', 1313, 'Economy', 67800),
('0005434407066', 26985, 'Business', 12000),
('0005434189114', 16653, 'Economy', 24900),
('0005434586338', 1361, 'Economy', 23500),
('0005435304116', 29774, 'Economy', 4000),
('0005432783178', 5621, 'Economy', 10200),
('0005432783205', 5621, 'Economy', 9300),
('0005434925456', 6330, 'Business', 11900),
('0005433496495', 20385, 'Economy', 4000),
('0005432783130', 15406, 'Economy', 13700),
('0005434876606', 10082, 'Economy', 16600),
('0005434877140', 14639, 'Business', 49700),
('0005434877206', 14639, 'Economy', 16600),
('0005433613789', 9328, 'Economy', 44300),
('0005434731125', 26183, 'Economy', 61500),
('0005433151007', 20161, 'Economy', 13000),
('0005434022967', 451, 'Economy', 8200),
('0005433922274', 2118, 'Economy', 11600),
('0005433126791', 9845, 'Economy', 27900),
('0005432199171', 9845, 'Economy', 27900),
('0005434723638', 9845, 'Economy', 27900),
('0005434066787', 7726, 'Comfort', 23900),
('0005434066760', 7726, 'Economy', 14000),
('0005432526558', 7726, 'Economy', 14000),
('0005435612474', 5337, 'Economy', 14400),
('0005435612380', 5337, 'Economy', 14400),
('0005435612470', 5337, 'Economy', 14400),
('0005432840990', 10926, 'Economy', 14400),
('0005432382754', 4625, 'Economy', 3300),
('0005435540762', 1769, 'Business', 57200),
('0005434275939', 8793, 'Economy', 48400),
('0005432427117', 20627, 'Economy', 14500),
('0005432335900', 6372, 'Economy', 12200),
('0005434822120', 5297, 'Comfort', 47600),
('0005434822094', 5297, 'Economy', 30800),
('0005435372539', 9880, 'Economy', 28000),
('0005434550574', 10592, 'Economy', 3000),
('0005435681650', 6711, 'Economy', 18700),
('0005433397518', 13546, 'Business', 36600),
('0005435732189', 19416, 'Economy', 12200),
('0005435068260', 13175, 'Business', 11300),
('0005435068452', 15506, 'Business', 11300),
('0005435068470', 15506, 'Economy', 3800),
('0005435068423', 15506, 'Economy', 3800),
('0005434755933', 28703, 'Economy', 20400),
('0005434229107', 12989, 'Business', 29500),
('0005433784332', 26278, 'Economy', 62100),
('0005433985394', 25925, 'Business', 36400),
('0005433165672', 930, 'Economy', 23100),
('0005435508224', 20916, 'Economy', 19100),
('0005435319485', 20916, 'Economy', 19100),
('0005435939863', 15296, 'Economy', 9000),
('0005435068260', 15296, 'Economy', 9000),
('0005434877206', 3511, 'Comfort', 19900),
('0005434877140', 3511, 'Economy', 12800),
('0005434876606', 14576, 'Economy', 12800),
('0005434947929', 5837, 'Economy', 6800),
('0005433960265', 6868, 'Economy', 7100),
('0005432105017', 5177, 'Economy', 6000),
('0005433613907', 5177, 'Economy', 6000),
('0005434229107', 5175, 'Economy', 6000),
('0005433784332', 8457, 'Economy', 6600),
('0005432335900', 8455, 'Economy', 6000),
('0005432953835', 27597, 'Economy', 29900),
('0005432948054', 25285, 'Economy', 35300),
('0005434654363', 5388, 'Economy', 22400),
('0005433715388', 7464, 'Economy', 10700),
('0005435732189', 1454, 'Economy', 11000),
('0005433397518', 19283, 'Economy', 11000),
('0005433159286', 17047, 'Business', 30600),
('0005433341898', 17047, 'Economy', 10200),
('0005433341968', 17047, 'Economy', 10200),
('0005433341953', 17047, 'Economy', 10200),
('0005432159804', 12805, 'Economy', 13400),
('0005432186826', 30669, 'Economy', 13400),
('0005432194462', 13482, 'Economy', 11800),
('0005432649331', 4125, 'Economy', 29400),
('0005433008081', 22512, 'Economy', 16200),
('0005433284931', 22512, 'Economy', 16200),
('0005433846079', 5559, 'Economy', 33300),
('0005432566952', 4720, 'Economy', 15000),
('0005432566923', 4720, 'Economy', 13600),
('0005433342033', 11108, 'Economy', 7900),
('0005435529005', 22242, 'Business', 20200),
('0005433251119', 25581, 'Economy', 6700),
('0005432862214', 28088, 'Economy', 12400),
('0005432968815', 21601, 'Economy', 4400),
('0005432382754', 30466, 'Economy', 3300),
('0005434287037', 2382, 'Economy', 15700),
('0005433868005', 4759, 'Economy', 17600),
('0005434663181', 12498, 'Economy', 22600),
('0005434407066', 7029, 'Economy', 16400),
('0005432603909', 6433, 'Economy', 15000),
('0005433251119', 14989, 'Economy', 6300),
('0005435212873', 30602, 'Economy', 14000),
('0005433511864', 828, 'Economy', 14600),
('0005434950484', 3704, 'Economy', 7200),
('0005435916140', 16283, 'Economy', 7200),
('0005434445209', 17658, 'Economy', 7100),
('0005432328232', 3079, 'Business', 16100),
('0005434309603', 6209, 'Economy', 41500),
('0005435502088', 1575, 'Economy', 28700),
('0005435551523', 17004, 'Business', 144300),
('0005435310946', 20265, 'Economy', 4000),
('0005434407117', 27015, 'Economy', 4000),
('0005434319241', 5684, 'Economy', 14400),
('0005433724759', 1396, 'Economy', 23500),
('0005432968815', 18545, 'Business', 70400),
('0005435824360', 1249, 'Economy', 66600),
('0005432783240', 5617, 'Economy', 9300),
('0005435850818', 28858, 'Economy', 6300),
('0005433496526', 20365, 'Economy', 4400),
('0005432783178', 15407, 'Economy', 13700),
('0005432783205', 15407, 'Economy', 13700),
('0005435660025', 9218, 'Economy', 20300),
('0005433613907', 9308, 'Economy', 44300),
('0005432948054', 11581, 'Economy', 7200),
('0005433434202', 2362, 'Economy', 61500),
('0005432869457', 26207, 'Economy', 61500),
('0005433151041', 20135, 'Economy', 13000),
('0005434023031', 471, 'Economy', 8200),
('0005433922362', 2112, 'Economy', 11600),
('0005434731125', 258, 'Economy', 27900),
('0005434031976', 9846, 'Economy', 27900),
('0005432526611', 7732, 'Business', 42100),
('0005434066847', 7732, 'Comfort', 23900),
('0005434066836', 7732, 'Economy', 14000),
('0005434066840', 7732, 'Economy', 14000),
('0005435097114', 5316, 'Economy', 14400),
('0005435612579', 5316, 'Economy', 14400),
('0005432133060', 5316, 'Economy', 14400),
('0005435319485', 10911, 'Economy', 14400),
('0005435304116', 10911, 'Economy', 14400),
('0005432840990', 7398, 'Economy', 6800),
('0005434458591', 7398, 'Economy', 6200),
('0005433468242', 2075, 'Economy', 12100),
('0005435176803', 21039, 'Economy', 12200),
('0005434458591', 29087, 'Economy', 3100),
('0005432603909', 21459, 'Economy', 6600),
('0005432747153', 411, 'Economy', 14800),
('0005432927927', 32494, 'Economy', 25700),
('0005432927925', 32494, 'Economy', 25700),
('0005434822234', 5247, 'Comfort', 47600),
('0005434822241', 5247, 'Economy', 28000),
('0005435372615', 9906, 'Economy', 28000),
('0005435372623', 9906, 'Economy', 28000),
('0005434639060', 1996, 'Economy', 19000),
('0005434600527', 6055, 'Economy', 23200),
('0005434600531', 6055, 'Economy', 23200),
('0005435681693', 6707, 'Business', 51100),
('0005435437589', 6707, 'Economy', 17000),
('0005433397561', 13523, 'Economy', 12200),
('0005434214062', 10741, 'Economy', 20400),
('0005434214037', 10741, 'Economy', 20400),
('0005435038757', 13003, 'Economy', 9800),
('0005434229142', 13003, 'Economy', 9800),
('0005432583782', 3183, 'Economy', 10100),
('0005435652533', 21746, 'Economy', 3300),
('0005433960265', 25929, 'Economy', 12100),
('0005433289779', 21910, 'Economy', 15400),
('0005435502068', 20913, 'Business', 57200),
('0005435517720', 20913, 'Economy', 19100),
('0005435502080', 20913, 'Economy', 21000),
('0005435502084', 20913, 'Economy', 19100),
('0005435319489', 20913, 'Economy', 19100),
('0005435718881', 3579, 'Business', 26900),
('0005435068560', 3579, 'Economy', 9000),
('0005432288953', 152, 'Economy', 6700),
('0005432817167', 152, 'Economy', 6700),
('0005433101594', 7968, 'Economy', 6700),
('0005432645854', 6828, 'Economy', 29200),
('0005435797334', 2846, 'Economy', 4200),
('0005433613965', 5016, 'Economy', 6000),
('0005432105059', 5016, 'Economy', 6000),
('0005433613951', 5016, 'Economy', 6000),
('0005434229142', 5014, 'Economy', 6000),
('0005434264863', 5014, 'Economy', 6000),
('0005432382754', 31248, 'Economy', 6300),
('0005432328218', 31248, 'Economy', 6300),
('0005433642172', 2478, 'Business', 89600),
('0005432288953', 9626, 'Economy', 10900),
('0005432817167', 9626, 'Economy', 10900),
('0005432948058', 25272, 'Business', 105900),
('0005435340108', 12528, 'Economy', 24600),
('0005433715219', 29232, 'Business', 32000),
('0005433715138', 29232, 'Economy', 10700),
('0005433397561', 19278, 'Economy', 11000),
('0005433269619', 1047, 'Economy', 10200),
('0005433342033', 17019, 'Economy', 10200),
('0005432851843', 18272, 'Economy', 33700),
('0005434066787', 30691, 'Economy', 13400),
('0005434066760', 30691, 'Economy', 13400),
('0005435765560', 5545, 'Economy', 11800),
('0005435462052', 13461, 'Economy', 11800),
('0005434264863', 13461, 'Economy', 11800),
('0005434514927', 19184, 'Economy', 3300),
('0005433845664', 13882, 'Economy', 33300),
('0005432170314', 4717, 'Economy', 13600),
('0005433342126', 11096, 'Economy', 8600),
('0005433342127', 11096, 'Economy', 8600),
('0005434928248', 14691, 'Business', 9500),
('0005435540762', 22225, 'Economy', 6700),
('0005433400932', 2318, 'Economy', 6700),
('0005435696904', 24712, 'Economy', 19900),
('0005434503736', 22921, 'Economy', 6900),
('0005434503730', 22921, 'Economy', 6900),
('0005433109932', 26862, 'Economy', 15700),
('0005433868005', 32680, 'Economy', 16800),
('0005434407117', 7070, 'Economy', 16400),
('0005433008163', 14208, 'Economy', 17400),
('0005434925456', 20514, 'Economy', 7600),
('0005435839162', 6019, 'Business', 199300),
('0005435472540', 6019, 'Economy', 66400),
('0005435212901', 30606, 'Economy', 14000),
('0005434136898', 11928, 'Economy', 3200),
('0005435696904', 16290, 'Economy', 7200),
('0005434503798', 6541, 'Business', 48400),
('0005434503797', 6541, 'Economy', 16100),
('0005435652644', 1646, 'Economy', 16700),
('0005433438821', 3088, 'Economy', 5400),
('0005432328303', 3088, 'Economy', 5400),
('0005435517760', 1554, 'Economy', 28700),
('0005432628709', 7214, 'Economy', 13000),
('0005434434960', 17285, 'Economy', 13900),
('0005433156671', 17285, 'Economy', 13900),
('0005433261398', 1332, 'Economy', 67800),
('0005435310960', 20282, 'Economy', 4000),
('0005433722159', 30381, 'Economy', 3700),
('0005434514927', 18504, 'Economy', 23500),
('0005432927927', 18504, 'Economy', 23500),
('0005432927925', 18504, 'Economy', 23500),
('0005432143960', 5612, 'Business', 27800),
('0005432783301', 5612, 'Economy', 9300),
('0005432143956', 5612, 'Economy', 9300),
('0005432783284', 5612, 'Economy', 9300),
('0005432848175', 4377, 'Economy', 6300),
('0005433496687', 6241, 'Business', 11900),
('0005432783240', 15409, 'Economy', 13700),
('0005434876875', 10114, 'Economy', 16600),
('0005434877406', 14645, 'Economy', 16600),
('0005432222732', 2808, 'Economy', 12100),
('0005433680135', 2808, 'Economy', 11000),
('0005433613965', 9311, 'Economy', 44300),
('0005433613951', 9311, 'Economy', 44300),
('0005432756817', 9311, 'Economy', 44300),
('0005435787337', 26595, 'Business', 193100),
('0005435986656', 26595, 'Economy', 64400),
('0005432948058', 11586, 'Economy', 7200),
('0005433074443', 11586, 'Economy', 7200),
('0005433753734', 2365, 'Economy', 61500),
('0005433753406', 26192, 'Economy', 61500),
('0005433151106', 20111, 'Business', 38900),
('0005434031976', 438, 'Business', 24500),
('0005434023104', 438, 'Economy', 8200),
('0005432231471', 2116, 'Economy', 11600),
('0005433921916', 24091, 'Business', 34700),
('0005432749765', 24091, 'Economy', 11600),
('0005433233293', 279, 'Economy', 27900),
('0005434550751', 279, 'Economy', 27900),
('0005434723822', 9870, 'Economy', 27900),
('0005433289779', 9870, 'Economy', 27900),
('0005434066886', 7775, 'Economy', 14000),
('0005432428898', 7775, 'Economy', 14000),
('0005432526773', 7775, 'Economy', 14000),
('0005435423922', 5359, 'Economy', 14400),
('0005435319489', 10930, 'Economy', 15800),
('0005432181506', 3359, 'Business', 18800),
('0005432181516', 3359, 'Economy', 6300),
('0005435884452', 3360, 'Economy', 6300),
('0005435884802', 8221, 'Business', 18800),
('0005435884827', 8221, 'Economy', 6300),
('0005432459402', 8221, 'Economy', 6300),
('0005435884778', 8221, 'Economy', 6300),
('0005432727827', 4602, 'Business', 9900),
('0005433722159', 4602, 'Economy', 3300),
('0005432382805', 4602, 'Economy', 3300),
('0005432335869', 21006, 'Economy', 12200),
('0005434822476', 5265, 'Business', 84000),
('0005435372209', 5265, 'Economy', 28000),
('0005434214037', 28615, 'Business', 32800),
('0005434214062', 28615, 'Economy', 10900),
('0005433459149', 19335, 'Economy', 11700),
('0005435068560', 15474, 'Economy', 4100),
('0005434228973', 5464, 'Economy', 9800),
('0005433434202', 26538, 'Business', 18500),
('0005433784601', 9385, 'Business', 186200),
('0005434170917', 26242, 'Business', 186200),
('0005435269677', 26242, 'Economy', 62100),
('0005433762946', 26242, 'Economy', 62100),
('0005433784312', 26242, 'Economy', 62100),
('0005435502088', 20942, 'Economy', 19100),
('0005433101163', 130, 'Economy', 6700),
('0005432261478', 129, 'Economy', 6700),
('0005432816968', 8056, 'Economy', 6700),
('0005435125984', 3499, 'Economy', 11700),
('0005434426346', 3499, 'Economy', 11700),
('0005434877406', 3499, 'Economy', 11700),
('0005435125994', 3499, 'Economy', 11700),
('0005434876875', 14586, 'Business', 35000),
('0005434947944', 5766, 'Economy', 6800),
('0005434947871', 16399, 'Economy', 6800),
('0005433784601', 5004, 'Economy', 6000),
('0005432335869', 5006, 'Economy', 6000),
('0005435269677', 8387, 'Business', 18000),
('0005433784312', 8387, 'Economy', 6000),
('0005434228973', 8385, 'Economy', 6000),
('0005434639060', 23375, 'Economy', 14800),
('0005432328232', 31227, 'Economy', 6300),
('0005432822132', 9589, 'Economy', 10900),
('0005434157410', 29007, 'Economy', 10900),
('0005432816968', 29007, 'Economy', 10900),
('0005432428898', 29215, 'Economy', 10700),
('0005433456900', 19273, 'Economy', 11000),
('0005434445209', 17038, 'Business', 30600),
('0005433342126', 17038, 'Economy', 10200),
('0005433342127', 17038, 'Economy', 10200),
('0005434066847', 30675, 'Economy', 13400),
('0005434066840', 30675, 'Economy', 13400),
('0005434066836', 30675, 'Economy', 13400),
('0005432140373', 5542, 'Economy', 11800),
('0005435462082', 13450, 'Economy', 11800),
('0005433008163', 22618, 'Business', 48700),
('0005434620251', 32977, 'Economy', 15100),
('0005432567031', 4710, 'Business', 40900),
('0005434081692', 4710, 'Economy', 13600),
('0005433342203', 11095, 'Economy', 8600),
('0005435097114', 11095, 'Economy', 7900),
('0005433342231', 11095, 'Economy', 7900),
('0005435125984', 14772, 'Economy', 3200),
('0005435125994', 14772, 'Economy', 3200),
('0005435443158', 7124, 'Economy', 29000),
('0005433724759', 18797, 'Economy', 4400),
('0005434137412', 7326, 'Economy', 7700),
('0005432382805', 30499, 'Economy', 3300),
('0005434286916', 26847, 'Economy', 17200),
('0005433868087', 4803, 'Economy', 17600),
('0005434299360', 7064, 'Economy', 16400),
('0005435310946', 26881, 'Economy', 16400),
('0005432603970', 6456, 'Economy', 15000),
('0005433008207', 14166, 'Economy', 17400),
('0005435718881', 15518, 'Economy', 28400),
('0005435212977', 30598, 'Comfort', 23900),
('0005434137412', 28746, 'Economy', 3200),
('0005433519420', 3963, 'Economy', 19300),
('0005432394042', 18436, 'Economy', 4900),
('0005435652695', 1687, 'Business', 50000),
('0005432328346', 3115, 'Economy', 5900),
('0005435487466', 6187, 'Economy', 41500),
('0005435999115', 6187, 'Economy', 41500),
('0005435153642', 21857, 'Economy', 19700),
('0005435153641', 21857, 'Economy', 19700),
('0005435706132', 27039, 'Economy', 28900),
('0005434319267', 5689, 'Economy', 14400),
('0005433449803', 7612, 'Economy', 3700),
('0005432720507', 30372, 'Business', 11100),
('0005433192933', 18544, 'Economy', 23500),
('0005433415539', 18020, 'Economy', 66600),
('0005432783351', 5655, 'Economy', 9300),
('0005432783365', 5655, 'Economy', 10200),
('0005434925560', 6238, 'Business', 11900),
('0005432783301', 15410, 'Economy', 13700),
('0005432783284', 15410, 'Economy', 13700),
('0005434877516', 14628, 'Economy', 16600),
('0005434251891', 24624, 'Economy', 20300),
('0005433680175', 2769, 'Business', 33000),
('0005433613437', 25264, 'Economy', 44300),
('0005433613455', 25264, 'Economy', 44300),
('0005433134101', 11597, 'Economy', 7200),
('0005433753772', 2350, 'Business', 184500),
('0005433753784', 2350, 'Economy', 61500),
('0005435981932', 2350, 'Economy', 61500),
('0005435981627', 26188, 'Economy', 61500),
('0005434023162', 461, 'Economy', 8200),
('0005433057565', 12665, 'Economy', 8200),
('0005432157475', 12665, 'Economy', 8200),
('0005433921713', 24132, 'Economy', 11600),
('0005433233181', 295, 'Economy', 27900),
('0005433289731', 295, 'Economy', 27900),
('0005433233720', 9875, 'Economy', 27900),
('0005434066994', 7744, 'Economy', 14000),
('0005435423656', 5331, 'Economy', 14400),
('0005435612798', 5331, 'Economy', 14400),
('0005435423735', 5331, 'Economy', 14400),
('0005435423789', 5331, 'Economy', 14400),
('0005435424233', 10881, 'Comfort', 24400),
('0005435424277', 10881, 'Comfort', 24400),
('0005433633553', 3377, 'Business', 18800),
('0005432382845', 4673, 'Economy', 3300),
('0005432382883', 4673, 'Economy', 3300),
('0005435176850', 20986, 'Economy', 12200),
('0005434458455', 17703, 'Economy', 3100),
('0005432603970', 21461, 'Economy', 6600),
('0005435257190', 23901, 'Economy', 12700),
('0005435257191', 23901, 'Economy', 12700),
('0005435904390', 19047, 'Economy', 22600),
('0005432219965', 423, 'Economy', 14800),
('0005432749765', 423, 'Economy', 14800),
('0005432747232', 423, 'Economy', 14800),
('0005432890858', 12083, 'Economy', 16300),
('0005434822544', 5249, 'Economy', 28000),
('0005434822482', 5249, 'Economy', 28000),
('0005435790281', 7001, 'Economy', 7400),
('0005434550751', 10655, 'Economy', 3000),
('0005435437769', 24589, 'Economy', 17000),
('0005435125994', 11505, 'Economy', 8800),
('0005435125984', 11505, 'Economy', 8800),
('0005435105923', 31860, 'Economy', 8800),
('0005433397662', 13542, 'Economy', 13400),
('0005433397306', 19423, 'Economy', 12200),
('0005435068226', 13131, 'Economy', 3800),
('0005435006818', 5465, 'Economy', 9800),
('0005434426346', 14881, 'Economy', 17600),
('0005434426142', 20238, 'Economy', 17600),
('0005435981627', 26694, 'Economy', 6200),
('0005432857895', 3177, 'Economy', 10100),
('0005435652644', 21726, 'Economy', 3300),
('0005433784654', 9378, 'Economy', 62100),
('0005434480130', 950, 'Economy', 23100),
('0005433872459', 3195, 'Economy', 17200),
('0005435319513', 20951, 'Economy', 19100),
('0005435517760', 20951, 'Economy', 19100),
('0005435068226', 15280, 'Economy', 9000),
('0005433101179', 214, 'Economy', 6700),
('0005432157475', 214, 'Economy', 6700),
('0005434877516', 3485, 'Economy', 11700),
('0005434426142', 14585, 'Comfort', 19900),
('0005435957574', 620, 'Economy', 4500),
('0005435376331', 16393, 'Economy', 6800),
('0005435286549', 5129, 'Economy', 6000),
('0005433614064', 5130, 'Economy', 6000),
('0005433784654', 5130, 'Economy', 6000),
('0005433613437', 8371, 'Economy', 6000),
('0005433613455', 8371, 'Economy', 6000),
('0005435006818', 8370, 'Economy', 6000),
('0005432328303', 31232, 'Business', 18900),
('0005432382805', 31232, 'Economy', 6300),
('0005432953803', 2487, 'Economy', 29900),
('0005432953851', 27584, 'Economy', 29900),
('0005434654363', 12542, 'Economy', 22400),
('0005433722159', 7468, 'Economy', 10700),
('0005434181977', 8663, 'Economy', 13400),
('0005434095068', 11681, 'Economy', 12200),
('0005433397306', 1435, 'Economy', 11000),
('0005433397662', 19239, 'Business', 33000),
('0005433462729', 1066, 'Economy', 10200),
('0005433341587', 1066, 'Economy', 10200),
('0005433342203', 17053, 'Economy', 10200),
('0005433342231', 17053, 'Economy', 10200),
('0005432851832', 1344, 'Economy', 33700),
('0005432390018', 1344, 'Economy', 33700),
('0005432433634', 12820, 'Economy', 13400),
('0005434066886', 30645, 'Economy', 13400),
('0005434081692', 30645, 'Economy', 13400),
('0005435765252', 13472, 'Economy', 11800),
('0005434514931', 19223, 'Economy', 3300),
('0005433008207', 22614, 'Economy', 16200),
('0005435787337', 4282, 'Economy', 12700),
('0005432459402', 4746, 'Economy', 13600),
('0005433341587', 17090, 'Economy', 7900),
('0005435715164', 27053, 'Economy', 29000),
('0005434906893', 2308, 'Economy', 6700),
('0005433251230', 25582, 'Economy', 7400),
('0005433134101', 29867, 'Economy', 6600),
('0005435696962', 24717, 'Economy', 18100),
('0005434136898', 28529, 'Economy', 8500),
('0005434503798', 22910, 'Economy', 6900),
('0005434503797', 22910, 'Economy', 6900),
('0005433449803', 30488, 'Economy', 3300),
('0005432382883', 30488, 'Economy', 3300),
('0005432382845', 30488, 'Economy', 3300),
('0005435302166', 29698, 'Economy', 15600),
('0005434520197', 6101, 'Economy', 22300),
('0005435263542', 27625, 'Economy', 29900),
('0005433868087', 32657, 'Economy', 16800),
('0005435310960', 26921, 'Business', 49100),
('0005432604031', 6452, 'Economy', 15000),
('0005433251230', 15020, 'Economy', 6900),
('0005433285039', 32067, 'Economy', 5200),
('0005433367630', 24827, 'Economy', 3300),
('0005434136843', 11946, 'Economy', 3200),
('0005435696962', 16255, 'Economy', 7200),
('0005434503900', 6514, 'Economy', 16100),
('0005433367630', 21663, 'Economy', 16700),
('0005433985304', 25658, 'Economy', 7200),
('0005432869481', 17824, 'Economy', 6000),
('0005435999142', 6214, 'Business', 124600),
('0005435487487', 6214, 'Economy', 41500),
('0005435153700', 3877, 'Economy', 19700),
('0005432675028', 1170, 'Business', 115000),
('0005433156640', 1149, 'Economy', 13900),
('0005435784768', 13768, 'Economy', 3100),
('0005435937350', 13768, 'Economy', 3100),
('0005435787337', 27448, 'Economy', 3100),
('0005434406698', 20277, 'Business', 12000),
('0005434311204', 5692, 'Business', 43300),
('0005433123600', 5692, 'Economy', 14400),
('0005433123597', 5692, 'Economy', 14400),
('0005434189114', 8958, 'Economy', 24900),
('0005433123597', 30366, 'Economy', 3700),
('0005433123600', 30366, 'Economy', 3700),
('0005434514931', 18551, 'Economy', 23500),
('0005435824431', 1290, 'Economy', 73200),
('0005432783411', 5620, 'Economy', 9300),
('0005432848083', 28873, 'Economy', 6300),
('0005434443600', 6273, 'Economy', 4000),
('0005432783365', 15412, 'Economy', 13700),
('0005432783351', 15412, 'Economy', 13700),
('0005434876995', 10078, 'Economy', 16600),
('0005434876854', 10078, 'Economy', 16600),
('0005434877615', 14597, 'Business', 49700),
('0005433614064', 9324, 'Business', 132900),
('0005433633553', 9324, 'Business', 132900),
('0005435946998', 4221, 'Economy', 64400),
('0005432984847', 26163, 'Economy', 61500),
('0005435981714', 26163, 'Economy', 61500),
('0005433753432', 26163, 'Economy', 61500),
('0005432267849', 1526, 'Business', 38900),
('0005434373964', 20116, 'Economy', 13000),
('0005433057298', 435, 'Economy', 8200),
('0005434022788', 12649, 'Economy', 8200),
('0005433931418', 24131, 'Business', 34700),
('0005433035933', 24131, 'Economy', 11600),
('0005433922274', 24131, 'Economy', 11600),
('0005433921840', 24131, 'Economy', 11600),
('0005433921770', 24131, 'Economy', 11600),
('0005433180930', 9825, 'Economy', 27900),
('0005432428902', 7766, 'Economy', 14000),
('0005435612863', 5319, 'Economy', 14400),
('0005434573254', 5319, 'Economy', 14400),
('0005435319513', 10885, 'Economy', 14400),
('0005432727729', 30098, 'Business', 9900),
('0005434458455', 28946, 'Economy', 6200),
('0005432360041', 6375, 'Economy', 12200),
('0005432360029', 6375, 'Economy', 12200),
('0005432359656', 21029, 'Economy', 12200),
('0005434458591', 17738, 'Economy', 3100),
('0005434463895', 17738, 'Economy', 3100),
('0005432604031', 21412, 'Economy', 6600),
('0005432753251', 12087, 'Economy', 14800),
('0005432753244', 12087, 'Economy', 14800),
('0005435372205', 5271, 'Economy', 28000),
('0005434822717', 5271, 'Economy', 28000),
('0005435302166', 9934, 'Economy', 28000),
('0005435372760', 9934, 'Economy', 28000),
('0005434600363', 18611, 'Business', 69700),
('0005434600365', 18611, 'Economy', 23200),
('0005433180930', 27741, 'Economy', 3000),
('0005435681618', 24564, 'Economy', 17000),
('0005432125402', 5479, 'Economy', 9800),
('0005435038670', 12988, 'Economy', 9800),
('0005434426150', 20222, 'Economy', 17600),
('0005434523751', 30880, 'Economy', 35600),
('0005435981932', 26549, 'Economy', 6200),
('0005435981714', 26719, 'Economy', 6200),
('0005435652695', 21743, 'Economy', 3300),
('0005433784674', 9352, 'Economy', 62100),
('0005433784318', 26233, 'Business', 186200),
('0005433763011', 26233, 'Economy', 62100),
('0005433985304', 24290, 'Economy', 12100),
('0005434479947', 16579, 'Economy', 23100),
('0005433289731', 10322, 'Economy', 15400),
('0005435319520', 20908, 'Economy', 19100),
('0005433123600', 2924, 'Economy', 3400),
('0005432706594', 2924, 'Economy', 3400),
('0005433123597', 2924, 'Economy', 3400),
('0005435939863', 3582, 'Business', 26900),
('0005432261561', 229, 'Economy', 6700),
('0005432901485', 8040, 'Economy', 6700),
('0005434937995', 3508, 'Economy', 11700),
('0005434938008', 3508, 'Economy', 11700),
('0005434877615', 3508, 'Economy', 11700),
('0005434426150', 14548, 'Economy', 11700),
('0005434876995', 14548, 'Economy', 11700),
('0005434876854', 14548, 'Economy', 11700),
('0005435957604', 650, 'Economy', 4100),
('0005435229376', 25118, 'Economy', 29200),
('0005433784674', 5190, 'Economy', 6000),
('0005433784318', 8355, 'Economy', 6000),
('0005434311204', 8357, 'Economy', 6000),
('0005434264748', 8357, 'Economy', 6000),
('0005433202254', 12588, 'Economy', 14800),
('0005432382845', 31255, 'Business', 18900),
('0005432382883', 31255, 'Economy', 6300),
('0005432328346', 31255, 'Economy', 6300),
('0005432822145', 9581, 'Economy', 10900),
('0005432901485', 28979, 'Economy', 10900),
('0005432948199', 25323, 'Economy', 35300),
('0005433715599', 7420, 'Business', 32000),
('0005433715610', 7420, 'Economy', 10700),
('0005432428902', 29248, 'Business', 32000),
('0005435893508', 4477, 'Economy', 14000),
('0005434066994', 30657, 'Economy', 13400),
('0005435461895', 5515, 'Economy', 11800),
('0005435765779', 5515, 'Economy', 11800),
('0005435765301', 13485, 'Economy', 11800),
('0005433285039', 22602, 'Economy', 16200),
('0005432756817', 25336, 'Business', 83800),
('0005432566704', 30561, 'Economy', 13600),
('0005433342427', 11104, 'Economy', 7900),
('0005433342418', 11104, 'Economy', 7900),
('0005432919737', 20439, 'Economy', 8900),
('0005432394042', 27096, 'Business', 86900),
('0005434137607', 7348, 'Business', 23100),
('0005433266658', 24375, 'Economy', 7700),
('0005435078097', 24375, 'Economy', 7000),
('0005434287132', 2408, 'Economy', 15700),
('0005435293094', 7080, 'Economy', 16400),
('0005434906893', 25853, 'Business', 18900),
('0005434925560', 20523, 'Economy', 7600),
('0005435999115', 19665, 'Economy', 8900),
('0005435487466', 19665, 'Economy', 8100),
('0005435472513', 5978, 'Economy', 66400),
('0005433285072', 32089, 'Economy', 5200),
('0005435213111', 30619, 'Comfort', 23900),
('0005432525827', 30619, 'Economy', 14000),
('0005432526085', 30619, 'Economy', 14000),
('0005433367659', 24825, 'Economy', 3300),
('0005435652331', 24825, 'Economy', 3300),
('0005434979595', 2039, 'Economy', 9500),
('0005434137094', 11927, 'Economy', 3200),
('0005434137607', 28757, 'Economy', 3200),
('0005434604877', 3941, 'Economy', 19300),
('0005435938870', 29454, 'Economy', 44400),
('0005435652331', 21662, 'Economy', 18300),
('0005433367659', 21662, 'Economy', 16700),
('0005432328415', 3085, 'Economy', 5400),
('0005434565833', 1593, 'Economy', 28700),
('0005432675035', 1171, 'Economy', 38300),
('0005434964118', 1319, 'Economy', 67800),
('0005435784836', 13790, 'Economy', 3100),
('0005435784760', 13790, 'Economy', 3100),
('0005432058359', 20306, 'Business', 12000),
('0005434407066', 20306, 'Economy', 4000),
('0005434319303', 5693, 'Economy', 14400),
('0005434311184', 15702, 'Economy', 14400),
('0005432720490', 30357, 'Economy', 3700),
('0005432848219', 4394, 'Economy', 6300),
('0005434463895', 28870, 'Economy', 6300),
('0005434443455', 20406, 'Economy', 4000),
('0005432783411', 15413, 'Economy', 13700),
('0005434758879', 14616, 'Economy', 16600),
('0005434877703', 14616, 'Economy', 16600),
('0005434877698', 14616, 'Economy', 16600),
('0005433680135', 29147, 'Economy', 11000),
('0005432966783', 29147, 'Economy', 11000),
('0005433633349', 25217, 'Economy', 44300),
('0005434163570', 25217, 'Economy', 44300),
('0005433074359', 308, 'Business', 21500),
('0005432948199', 11585, 'Economy', 7200),
('0005433753894', 2358, 'Economy', 61500),
('0005432869481', 26179, 'Economy', 61500),
('0005433931418', 1493, 'Economy', 13000),
('0005434373899', 20125, 'Economy', 13000),
('0005433151203', 20125, 'Economy', 13000),
('0005433151209', 20125, 'Economy', 13000),
('0005433057634', 12688, 'Economy', 8200),
('0005433922710', 2156, 'Economy', 11600),
('0005433922725', 2156, 'Economy', 11600),
('0005433035659', 2156, 'Economy', 11600),
('0005433035991', 24088, 'Economy', 11600),
('0005433233818', 9836, 'Business', 83700),
('0005433180946', 9836, 'Comfort', 47400),
('0005433233843', 9836, 'Economy', 27900),
('0005433233840', 9836, 'Economy', 27900),
('0005432527190', 7720, 'Economy', 14000),
('0005435319450', 5310, 'Comfort', 24400),
('0005435612977', 5310, 'Economy', 14400),
('0005435612924', 5310, 'Economy', 14400),
('0005435319520', 10933, 'Economy', 15800),
('0005435612208', 10933, 'Economy', 14400),
('0005433805140', 3394, 'Economy', 6300),
('0005435884827', 3393, 'Economy', 6900),
('0005435884949', 8188, 'Economy', 6300),
('0005433633349', 8187, 'Economy', 6300),
('0005432838847', 7385, 'Economy', 6200),
('0005434458591', 28923, 'Economy', 6200),
('0005433293219', 29598, 'Economy', 17800),
('0005432747096', 12091, 'Business', 44500),
('0005434822798', 5242, 'Business', 84000),
('0005434822768', 5242, 'Economy', 28000),
('0005434822765', 5242, 'Economy', 28000),
('0005434831079', 9931, 'Economy', 28000),
('0005434822037', 9931, 'Economy', 28000),
('0005434213871', 9551, 'Economy', 10900),
('0005434213744', 9551, 'Economy', 10900),
('0005434639173', 1979, 'Economy', 19000),
('0005433202254', 23266, 'Economy', 19000),
('0005433180946', 27720, 'Economy', 3000),
('0005434550358', 27721, 'Business', 9100),
('0005435437645', 6727, 'Economy', 17000),
('0005435125710', 31897, 'Economy', 8800),
('0005435068470', 13165, 'Economy', 3800),
('0005435038819', 12962, 'Economy', 9800),
('0005435902599', 20232, 'Economy', 17600),
('0005433654718', 4321, 'Economy', 30200),
('0005433805140', 9380, 'Economy', 62100),
('0005434151660', 9380, 'Economy', 62100),
('0005435135638', 4900, 'Economy', 5300),
('0005434573254', 11233, 'Business', 57200),
('0005435068779', 3554, 'Business', 26900),
('0005435068470', 15290, 'Economy', 9000),
('0005432753244', 183, 'Economy', 6700),
('0005432817273', 183, 'Economy', 6700),
('0005432753251', 183, 'Economy', 6700),
('0005432919737', 7930, 'Economy', 6700),
('0005432817167', 7929, 'Economy', 6700),
('0005434938022', 3477, 'Economy', 11700),
('0005434877698', 3477, 'Economy', 11700),
('0005434877703', 3477, 'Economy', 11700),
('0005435902599', 14546, 'Economy', 11700),
('0005434325578', 3637, 'Economy', 14800),
('0005434325577', 3637, 'Economy', 14800),
('0005433960512', 6892, 'Economy', 7100),
('0005432105250', 5152, 'Economy', 6000),
('0005434311184', 5150, 'Economy', 6000),
('0005433642084', 27591, 'Economy', 29900),
('0005432817273', 9616, 'Business', 32600),
('0005432817167', 29006, 'Economy', 10900),
('0005434095177', 8655, 'Business', 36500),
('0005434443455', 17381, 'Economy', 14100),
('0005434443600', 20604, 'Economy', 14100),
('0005434351539', 29678, 'Economy', 14000),
('0005433341562', 1064, 'Business', 30600),
('0005433342418', 17022, 'Business', 30600),
('0005433342427', 17022, 'Economy', 10200),
('0005434264748', 5501, 'Business', 35300),
('0005435461802', 5501, 'Economy', 11800),
('0005435765862', 5501, 'Economy', 11800),
('0005433285072', 22596, 'Business', 48700),
('0005433845856', 13857, 'Economy', 33300),
('0005435332271', 32963, 'Economy', 15100),
('0005435784768', 27306, 'Business', 38000),
('0005435937350', 27306, 'Economy', 12700),
('0005432459199', 30570, 'Economy', 13600),
('0005433342581', 11111, 'Economy', 7900),
('0005433341562', 17097, 'Economy', 7900),
('0005433481118', 9077, 'Economy', 8900),
('0005435556677', 14702, 'Economy', 3200),
('0005435443171', 7091, 'Economy', 29000),
('0005435443250', 27081, 'Economy', 29000),
('0005434906434', 25608, 'Economy', 6700),
('0005432620947', 2527, 'Economy', 12400),
('0005434136843', 28580, 'Economy', 7700),
('0005435808170', 1902, 'Economy', 21700),
('0005434503900', 22915, 'Economy', 6900),
('0005434988670', 6615, 'Economy', 9800),
('0005433868203', 4758, 'Economy', 17600),
('0005434663321', 3452, 'Economy', 22600),
('0005434406698', 26905, 'Economy', 16400),
('0005432604124', 6471, 'Economy', 15000),
('0005434906434', 14984, 'Economy', 6300),
('0005435998992', 15819, 'Economy', 8100),
('0005435487708', 15819, 'Economy', 8100),
('0005435999142', 19689, 'Economy', 8100),
('0005435487487', 19689, 'Economy', 8100),
('0005434066556', 30586, 'Economy', 14000),
('0005432525797', 30586, 'Economy', 14000),
('0005435213179', 30586, 'Economy', 14000),
('0005434066847', 30586, 'Economy', 14000),
('0005432525882', 30586, 'Economy', 14000),
('0005434136953', 11951, 'Economy', 3200),
('0005434137126', 11951, 'Economy', 3200),
('0005434503947', 6532, 'Economy', 16100),
('0005435652857', 1661, 'Business', 50000),
('0005433168342', 21318, 'Economy', 15500),
('0005434151660', 26283, 'Economy', 6000),
('0005432328016', 31128, 'Business', 16100),
('0005435487708', 19525, 'Economy', 41500),
('0005435998992', 19525, 'Economy', 41500),
('0005435225541', 28140, 'Economy', 13000),
('0005432692602', 17500, 'Business', 115000),
('0005432873255', 17500, 'Economy', 38300),
('0005433156702', 17286, 'Economy', 15200),
('0005433123827', 15650, 'Economy', 14400),
('0005433123827', 7670, 'Economy', 3700),
('0005433449857', 7666, 'Economy', 3700),
('0005433449608', 30349, 'Economy', 3700),
('0005433449625', 30349, 'Economy', 4100),
('0005432692602', 30349, 'Economy', 3700),
('0005432720566', 30348, 'Economy', 3700),
('0005434586496', 1367, 'Economy', 23500),
('0005435304137', 29765, 'Economy', 4000),
('0005434343656', 29765, 'Economy', 4000),
('0005433415579', 17973, 'Economy', 66600),
('0005435824360', 17973, 'Economy', 66600),
('0005435242722', 12188, 'Economy', 13700),
('0005433680314', 2777, 'Economy', 11000),
('0005433577730', 9316, 'Business', 132900),
('0005435947180', 26557, 'Economy', 64400),
('0005432947852', 312, 'Economy', 7200),
('0005433074570', 11582, 'Economy', 7200),
('0005432655479', 2326, 'Economy', 61500),
('0005432984917', 26181, 'Economy', 61500),
('0005433151041', 1491, 'Economy', 13000),
('0005434374433', 1491, 'Economy', 13000),
('0005434022651', 12693, 'Economy', 8200),
('0005433035612', 2138, 'Economy', 11600),
('0005433922362', 24109, 'Economy', 11600),
('0005433921937', 24109, 'Economy', 11600),
('0005434724866', 265, 'Comfort', 47400),
('0005434724888', 265, 'Economy', 27900),
('0005435142508', 265, 'Economy', 27900),
('0005433180964', 9869, 'Economy', 27900),
('0005434550358', 9869, 'Economy', 27900),
('0005434723593', 9869, 'Economy', 27900),
('0005435212634', 7737, 'Economy', 14000),
('0005434573282', 5333, 'Business', 43100),
('0005435613119', 5333, 'Economy', 14400),
('0005434244827', 10924, 'Economy', 14400),
('0005435424491', 10924, 'Economy', 14400),
('0005432459199', 3382, 'Economy', 6300),
('0005435884994', 8202, 'Business', 18800),
('0005432294475', 1723, 'Economy', 19100),
('0005432360129', 6398, 'Business', 36600),
('0005432604124', 21455, 'Economy', 6600),
('0005432603752', 31699, 'Economy', 6600),
('0005434604877', 22372, 'Economy', 6600),
('0005432747356', 422, 'Economy', 14800),
('0005433293219', 12082, 'Business', 44500),
('0005432890922', 12082, 'Economy', 14800),
('0005432747153', 12082, 'Economy', 14800),
('0005434822905', 5252, 'Economy', 28000),
('0005435149963', 5252, 'Economy', 28000),
('0005434822875', 5252, 'Economy', 28000),
('0005435304116', 5252, 'Economy', 28000),
('0005435372539', 5252, 'Economy', 28000),
('0005434822234', 9938, 'Economy', 28000),
('0005433180964', 27767, 'Economy', 3000),
('0005435437769', 6720, 'Economy', 17000),
('0005435681443', 24571, 'Economy', 17000),
('0005435437838', 24571, 'Economy', 17000),
('0005435125778', 31906, 'Economy', 8800),
('0005433397798', 13540, 'Business', 36600),
('0005433397778', 13540, 'Economy', 12200),
('0005435068452', 13159, 'Economy', 3800),
('0005435068779', 15473, 'Economy', 3800),
('0005434755919', 10700, 'Economy', 20400),
('0005434213871', 28660, 'Economy', 20400),
('0005434213744', 28660, 'Economy', 20400),
('0005435006910', 5482, 'Economy', 9800),
('0005435038960', 12963, 'Business', 29500),
('0005435554164', 20184, 'Economy', 17600),
('0005433784766', 9389, 'Economy', 62100),
('0005434983257', 9480, 'Economy', 17900),
('0005433960512', 25954, 'Economy', 12100),
('0005433165692', 975, 'Economy', 23100),
('0005435319450', 11217, 'Economy', 19100),
('0005432692602', 3029, 'Business', 10300),
('0005434988670', 23650, 'Economy', 3600),
('0005434979595', 23650, 'Economy', 3600),
('0005435068840', 3575, 'Economy', 9000),
('0005435068452', 15331, 'Economy', 9000),
('0005433101417', 25, 'Economy', 7300),
('0005433101843', 8031, 'Economy', 6700),
('0005432799326', 3522, 'Economy', 11700),
('0005435125710', 14584, 'Economy', 11700),
('0005433420278', 615, 'Economy', 4100),
('0005435797334', 29330, 'Business', 12600),
('0005434244827', 5065, 'Economy', 6000),
('0005433614340', 5064, 'Business', 18000),
('0005433784766', 5064, 'Economy', 6000),
('0005435006910', 8382, 'Economy', 6000),
('0005433202296', 12609, 'Economy', 14800),
('0005433202293', 12609, 'Economy', 14800),
('0005434639173', 23350, 'Economy', 14800),
('0005432328016', 21068, 'Economy', 6300),
('0005432328415', 31229, 'Economy', 6300),
('0005433715694', 7460, 'Economy', 11700),
('0005435266130', 29206, 'Economy', 10700),
('0005434182022', 8703, 'Business', 36500),
('0005434095196', 8703, 'Economy', 12200),
('0005433397778', 19228, 'Economy', 11000),
('0005433397798', 19228, 'Economy', 11000),
('0005435893510', 4489, 'Economy', 14000),
('0005433159286', 1065, 'Economy', 10200),
('0005433341953', 1065, 'Economy', 10200),
('0005433342581', 17069, 'Economy', 10200),
('0005434066847', 12783, 'Economy', 13400),
('0005434066556', 12783, 'Economy', 13400),
('0005434831079', 5499, 'Economy', 11800),
('0005435765888', 5499, 'Economy', 11800),
('0005433007966', 1809, 'Economy', 16200),
('0005433008081', 1809, 'Economy', 16200),
('0005433846402', 5575, 'Business', 99800),
('0005433846420', 5575, 'Economy', 33300),
('0005435785172', 4267, 'Economy', 12700),
('0005435784836', 27329, 'Economy', 12700),
('0005435784760', 27329, 'Economy', 12700),
('0005433342675', 11077, 'Economy', 7900),
('0005433342701', 11077, 'Economy', 7900),
('0005433342602', 11077, 'Economy', 7900),
('0005433341953', 17140, 'Economy', 7900),
('0005435125710', 10964, 'Economy', 3200),
('0005435517659', 11391, 'Economy', 6700),
('0005432862195', 2524, 'Economy', 12400),
('0005434137745', 7333, 'Economy', 7700),
('0005434137094', 28575, 'Economy', 7700),
('0005434503797', 16673, 'Economy', 6900),
('0005435078259', 2211, 'Economy', 7000),
('0005433449857', 30463, 'Economy', 3300),
('0005433449608', 31298, 'Economy', 3600),
('0005433449625', 31298, 'Economy', 3300),
('0005434287181', 2394, 'Economy', 15700),
('0005435263502', 7152, 'Economy', 29900),
('0005435860471', 32615, 'Economy', 17600),
('0005435860471', 14504, 'Economy', 16800),
('0005433868203', 32694, 'Economy', 16800),
('0005432058359', 26903, 'Economy', 16400),
('0005434407066', 26903, 'Economy', 16400),
('0005432603752', 21382, 'Economy', 15000),
('0005434066787', 30581, 'Economy', 14000),
('0005435213254', 30581, 'Economy', 14000),
('0005434066760', 30581, 'Economy', 14000),
('0005435652417', 24875, 'Economy', 3300),
('0005434979680', 2015, 'Economy', 9500),
('0005434137745', 28724, 'Economy', 3200),
('0005433538737', 24994, 'Economy', 9900),
('0005433159286', 17222, 'Economy', 7100),
('0005435132835', 7859, 'Economy', 5900),
('0005432639067', 2237, 'Economy', 29100),
('0005434503797', 22685, 'Economy', 16100),
('0005435652417', 21680, 'Economy', 16700),
('0005435502236', 1555, 'Economy', 28700),
('0005435225480', 7200, 'Economy', 13000),
('0005432674926', 17468, 'Business', 115000),
('0005432674929', 17468, 'Economy', 38300),
('0005435928125', 24393, 'Economy', 7500),
('0005433373435', 2464, 'Economy', 28900),
('0005434963905', 18236, 'Economy', 74500),
('0005435785172', 27455, 'Economy', 3100),
('0005434406840', 20300, 'Economy', 4000),
('0005434407523', 27016, 'Economy', 4000),
('0005433123855', 15667, 'Business', 43300),
('0005433123855', 7549, 'Economy', 3700),
('0005432968815', 1408, 'Economy', 23500),
('0005434586338', 18520, 'Economy', 23500),
('0005434343698', 29752, 'Economy', 4000),
('0005435824527', 1267, 'Economy', 66600),
('0005435242722', 15374, 'Economy', 9300),
('0005435850818', 4360, 'Economy', 6300),
('0005433496837', 6297, 'Economy', 4000),
('0005435242758', 12214, 'Economy', 13700),
('0005434877140', 10119, 'Business', 49700),
('0005434877852', 14634, 'Business', 49700),
('0005432966830', 29136, 'Economy', 11000),
('0005432966819', 29136, 'Economy', 11000),
('0005432755063', 9280, 'Business', 132900),
('0005432756833', 9280, 'Economy', 48700),
('0005433614340', 9280, 'Economy', 44300),
('0005433074316', 317, 'Economy', 7200),
('0005433568834', 317, 'Economy', 7200),
('0005433129203', 317, 'Economy', 7200),
('0005433754026', 2329, 'Economy', 61500),
('0005433434299', 2329, 'Economy', 61500),
('0005433753554', 26198, 'Economy', 61500),
('0005434023412', 447, 'Economy', 8200),
('0005433929594', 12680, 'Economy', 8200),
('0005433929594', 2166, 'Business', 34700),
('0005434551005', 259, 'Comfort', 47400),
('0005434725043', 259, 'Economy', 27900),
('0005434724959', 259, 'Economy', 27900),
('0005434723971', 9820, 'Comfort', 47400),
('0005433180986', 9820, 'Economy', 30700),
('0005435212582', 7771, 'Economy', 14000),
('0005435423717', 5312, 'Economy', 14400),
('0005435613140', 5312, 'Economy', 15800),
('0005435613228', 5312, 'Economy', 14400),
('0005435613216', 5312, 'Economy', 14400),
('0005435304137', 10875, 'Business', 43100),
('0005435424539', 10875, 'Economy', 14400),
('0005434343656', 10875, 'Economy', 14400),
('0005435529174', 1733, 'Economy', 19100),
('0005435540927', 1733, 'Economy', 21000),
('0005435517659', 21988, 'Economy', 19100),
('0005432838911', 7395, 'Business', 18500),
('0005432840990', 28949, 'Economy', 6200),
('0005433476881', 30852, 'Economy', 14500),
('0005432360150', 6357, 'Economy', 12200),
('0005432603809', 31679, 'Economy', 6600),
('0005434522426', 3840, 'Economy', 22600),
('0005434823118', 5301, 'Economy', 28000),
('0005434822094', 9925, 'Business', 84000),
('0005434755919', 28646, 'Economy', 10900),
('0005433202296', 23252, 'Economy', 19000),
('0005433202293', 23252, 'Economy', 19000),
('0005435326549', 6053, 'Economy', 23200),
('0005434600705', 6053, 'Economy', 23200),
('0005433180986', 27677, 'Economy', 3000),
('0005435681945', 6719, 'Economy', 17000),
('0005433397518', 19401, 'Business', 36600),
('0005433397474', 19401, 'Economy', 12200),
('0005435068840', 15482, 'Economy', 3800),
('0005435808170', 23174, 'Economy', 24700),
('0005434214337', 10728, 'Economy', 20400),
('0005435039515', 5452, 'Economy', 9800),
('0005435038974', 12968, 'Economy', 9800),
('0005435652857', 21741, 'Economy', 3300),
('0005433763137', 9386, 'Economy', 62100),
('0005432666380', 9386, 'Economy', 62100),
('0005433784601', 26274, 'Economy', 62100),
('0005434480015', 16582, 'Economy', 23100),
('0005435149963', 10319, 'Economy', 15400),
('0005435142508', 10319, 'Economy', 15400),
('0005434573282', 11182, 'Business', 57200),
('0005435502084', 11182, 'Economy', 19100),
('0005434573149', 20943, 'Economy', 19100),
('0005433123827', 30018, 'Economy', 3400),
('0005434988567', 27523, 'Economy', 3600),
('0005435718920', 3548, 'Economy', 9000),
('0005432817354', 126, 'Economy', 6700),
('0005433101959', 8115, 'Economy', 7300),
('0005433101948', 8115, 'Economy', 6700),
('0005432020153', 8115, 'Economy', 6700),
('0005432817045', 8114, 'Economy', 6700),
('0005434877852', 3506, 'Economy', 11700),
('0005435126198', 3506, 'Economy', 11700),
('0005434877140', 14591, 'Comfort', 19900),
('0005435125778', 14591, 'Economy', 11700),
('0005433420294', 651, 'Economy', 4100),
('0005432645854', 25111, 'Economy', 29200),
('0005435376331', 5824, 'Economy', 6800),
('0005433960647', 6948, 'Economy', 7100),
('0005433614370', 4989, 'Business', 18000),
('0005432666380', 4989, 'Business', 18000),
('0005433784601', 8400, 'Economy', 6000),
('0005432953894', 27590, 'Economy', 29900),
('0005432817354', 9602, 'Economy', 10900),
('0005432817045', 28976, 'Business', 32600),
('0005432947852', 11864, 'Economy', 35300),
('0005434095212', 8660, 'Economy', 12200),
('0005433397518', 1469, 'Economy', 12100),
('0005433397474', 1469, 'Economy', 11000),
('0005434351638', 4482, 'Economy', 14000),
('0005433342675', 17050, 'Economy', 10200),
('0005433342701', 17050, 'Economy', 10200),
('0005433342602', 17050, 'Economy', 10200),
('0005434066787', 12768, 'Economy', 13400),
('0005432433655', 12768, 'Economy', 13400),
('0005434066760', 12768, 'Economy', 13400),
('0005435735080', 13488, 'Economy', 11800),
('0005435846201', 4131, 'Economy', 29400),
('0005435282174', 5552, 'Economy', 33300),
('0005435282180', 5552, 'Economy', 33300),
('0005435937313', 4301, 'Economy', 12700),
('0005433452729', 4751, 'Economy', 13600),
('0005433342763', 11098, 'Economy', 7900),
('0005435125778', 10977, 'Business', 9500),
('0005435554164', 14750, 'Economy', 3200),
('0005435126198', 14750, 'Economy', 3200),
('0005432294475', 22247, 'Economy', 6700),
('0005434907080', 2313, 'Economy', 6700),
('0005433452729', 30987, 'Economy', 8400),
('0005433129203', 12011, 'Economy', 6600),
('0005433724731', 21645, 'Economy', 4400),
('0005434087495', 7311, 'Economy', 7700),
('0005434137126', 28570, 'Economy', 7700),
('0005434136953', 28570, 'Economy', 7700),
('0005433407491', 1914, 'Economy', 21700),
('0005434503947', 22923, 'Economy', 6900),
('0005435304116', 10760, 'Economy', 17100),
('0005434287037', 26873, 'Economy', 15700),
('0005434520226', 6102, 'Economy', 22300),
('0005433868278', 4790, 'Economy', 17600),
('0005435860475', 32577, 'Economy', 17600),
('0005433867924', 32577, 'Economy', 17600),
('0005435860475', 14478, 'Economy', 16800),
('0005433867924', 14478, 'Economy', 16800),
('0005432799326', 14812, 'Economy', 4400),
('0005434407523', 7040, 'Business', 49100),
('0005432603809', 21367, 'Economy', 15000),
('0005433007966', 22834, 'Economy', 17400),
('0005433008081', 22834, 'Economy', 17400),
('0005435839336', 6006, 'Economy', 73100),
('0005432142241', 6006, 'Economy', 66400),
('0005432428898', 30592, 'Economy', 14000),
('0005432525909', 30592, 'Economy', 14000),
('0005435213321', 30592, 'Economy', 14000),
('0005434979705', 2069, 'Economy', 9500),
('0005434504057', 6557, 'Economy', 16100),
('0005433985394', 25648, 'Economy', 7200),
('0005432666380', 26286, 'Economy', 6000),
('0005432655479', 26286, 'Economy', 6000),
('0005432328085', 31099, 'Economy', 5400),
('0005432328218', 31099, 'Economy', 5400),
('0005435517870', 1592, 'Economy', 28700),
('0005435502084', 20842, 'Economy', 28700),
('0005432628811', 7212, 'Economy', 13000),
('0005433156722', 17308, 'Economy', 13900),
('0005435937313', 27439, 'Economy', 3100),
('0005434407117', 20287, 'Economy', 4000),
('0005433123887', 15708, 'Economy', 15900),
('0005433123887', 7694, 'Economy', 3700),
('0005433724731', 18546, 'Economy', 23500),
('0005434142600', 11463, 'Economy', 4000),
('0005434343734', 29773, 'Economy', 4000),
('0005432284550', 1284, 'Economy', 66600),
('0005435824289', 17991, 'Economy', 66600),
('0005435242758', 15385, 'Economy', 9300),
('0005432848133', 28869, 'Economy', 7000),
('0005432783205', 12189, 'Economy', 13700),
('0005435242776', 12189, 'Economy', 13700),
('0005434877406', 10070, 'Economy', 18200),
('0005434877615', 10070, 'Economy', 16600),
('0005434877930', 14641, 'Business', 49700),
('0005434877929', 14641, 'Economy', 16600),
('0005432966591', 2807, 'Economy', 11000),
('0005433614370', 9295, 'Economy', 44300),
('0005433074443', 321, 'Economy', 7200),
('0005432984651', 2349, 'Economy', 61500),
('0005435982175', 2349, 'Economy', 61500),
('0005434731125', 2349, 'Economy', 61500),
('0005433754069', 2349, 'Economy', 61500),
('0005433434606', 26200, 'Business', 184500),
('0005432984966', 26200, 'Business', 184500),
('0005432267874', 1539, 'Business', 38900),
('0005433151007', 1539, 'Economy', 13000),
('0005433151106', 1539, 'Economy', 13000),
('0005432424271', 526, 'Economy', 9200),
('0005433057292', 476, 'Economy', 8200),
('0005434023478', 476, 'Economy', 8200),
('0005433922129', 24086, 'Business', 34700),
('0005434725110', 282, 'Economy', 27900),
('0005433126791', 282, 'Economy', 27900),
('0005433233356', 282, 'Economy', 27900),
('0005434725116', 282, 'Economy', 27900),
('0005434725073', 282, 'Economy', 27900),
('0005433126786', 282, 'Economy', 27900),
('0005434731125', 9862, 'Business', 83700),
('0005433234026', 9862, 'Economy', 27900),
('0005434723910', 9862, 'Economy', 27900),
('0005435613273', 5356, 'Business', 43100),
('0005434344117', 5356, 'Business', 43100),
('0005432840990', 5356, 'Economy', 14400),
('0005435490179', 10929, 'Comfort', 24400),
('0005434573149', 10929, 'Economy', 14400),
('0005434343698', 10929, 'Economy', 14400),
('0005435884802', 3357, 'Business', 18800),
('0005435885090', 8335, 'Economy', 6300),
('0005432459716', 8335, 'Economy', 6300),
('0005432042673', 8335, 'Economy', 6300),
('0005435490179', 6417, 'Economy', 12200),
('0005432360219', 6417, 'Economy', 12200),
('0005432359683', 21028, 'Economy', 12200),
('0005435176991', 21028, 'Economy', 12200),
('0005434458554', 17718, 'Economy', 3100),
('0005432749765', 12080, 'Economy', 14800),
('0005434823141', 5270, 'Business', 84000),
('0005435735080', 5270, 'Economy', 28000),
('0005434823146', 5270, 'Economy', 28000),
('0005434821702', 9889, 'Economy', 28000),
('0005434214337', 28595, 'Economy', 10900),
('0005434600486', 18594, 'Economy', 23200),
('0005434600531', 18594, 'Economy', 23200),
('0005434551005', 10662, 'Economy', 3000),
('0005434550574', 27751, 'Economy', 3000),
('0005434550751', 27751, 'Economy', 3000),
('0005435437882', 24568, 'Economy', 17000),
('0005435437874', 24568, 'Economy', 17000),
('0005435126198', 11536, 'Economy', 8800),
('0005433397346', 19405, 'Economy', 12200),
('0005435808080', 29483, 'Economy', 24700),
('0005433434299', 26544, 'Economy', 6200),
('0005433434606', 26717, 'Economy', 6200),
('0005432583782', 31493, 'Economy', 10100),
('0005432657438', 9388, 'Business', 186200),
('0005433985394', 24288, 'Economy', 12100),
('0005433960128', 24288, 'Economy', 12100),
('0005433960647', 25944, 'Economy', 12100),
('0005434480024', 16554, 'Economy', 23100),
('0005435529005', 11191, 'Economy', 19100),
('0005435502236', 20957, 'Business', 57200),
('0005433123855', 29914, 'Economy', 3400),
('0005434979680', 23661, 'Economy', 3600),
('0005432020187', 7935, 'Economy', 6700),
('0005432817273', 7936, 'Business', 20000),
('0005435126259', 3496, 'Business', 35000),
('0005434877929', 3496, 'Business', 35000),
('0005434877930', 3496, 'Economy', 11700),
('0005435126264', 3496, 'Economy', 11700),
('0005434877615', 14581, 'Economy', 11700),
('0005434877406', 14581, 'Economy', 11700),
('0005432645958', 6830, 'Economy', 29200),
('0005433404695', 2876, 'Economy', 4200),
('0005435797255', 29331, 'Economy', 4200),
('0005434947929', 16371, 'Economy', 6800),
('0005433202324', 12620, 'Economy', 14800),
('0005432328218', 21057, 'Business', 18900),
('0005432328085', 21057, 'Economy', 6300),
('0005432953835', 2479, 'Economy', 29900),
('0005432817273', 28990, 'Economy', 11900),
('0005432822108', 28990, 'Economy', 10900),
('0005433568834', 11877, 'Economy', 35300),
('0005433715388', 29221, 'Economy', 10700),
('0005433397346', 1442, 'Economy', 11000),
('0005434954561', 28313, 'Economy', 5800),
('0005433342763', 17062, 'Business', 30600),
('0005432161144', 12778, 'Economy', 13400),
('0005432140420', 5492, 'Business', 35300),
('0005432649331', 25087, 'Economy', 29400),
('0005432755063', 25346, 'Business', 83800),
('0005432756833', 25346, 'Economy', 27900),
('0005433846501', 5574, 'Business', 99800),
('0005433846079', 13875, 'Economy', 33300),
('0005433845799', 13875, 'Economy', 33300),
('0005432566952', 30543, 'Economy', 13600),
('0005432161144', 30543, 'Economy', 13600),
('0005435508224', 11103, 'Economy', 7900),
('0005433342876', 11103, 'Economy', 7900),
('0005435126259', 14657, 'Economy', 3500),
('0005435126264', 14657, 'Economy', 3200),
('0005432400110', 7120, 'Economy', 29000),
('0005435540762', 11367, 'Economy', 6700),
('0005435540927', 22223, 'Business', 20200),
('0005435529174', 22223, 'Economy', 6700),
('0005432968815', 18798, 'Economy', 4400),
('0005434137893', 7331, 'Economy', 7700),
('0005434137932', 7331, 'Economy', 7700),
('0005434503736', 16717, 'Economy', 6900),
('0005433266699', 24352, 'Economy', 7000),
('0005434988567', 23637, 'Economy', 9800),
('0005433874338', 7779, 'Economy', 17400),
('0005434663372', 3444, 'Economy', 22600),
('0005433868278', 32689, 'Economy', 16800),
('0005434406840', 26939, 'Economy', 16400),
('0005434907080', 25840, 'Economy', 6300),
('0005435839382', 5979, 'Economy', 66400),
('0005435839162', 18066, 'Business', 199300),
('0005433462729', 17266, 'Economy', 48800),
('0005435213429', 30628, 'Economy', 14000),
('0005435213371', 30628, 'Economy', 14000),
('0005432526558', 30628, 'Economy', 14000),
('0005434066840', 30628, 'Economy', 14000),
('0005435652533', 24859, 'Economy', 3300),
('0005434979723', 2072, 'Economy', 9500),
('0005434137893', 28744, 'Business', 9700),
('0005434137932', 28744, 'Economy', 3200),
('0005433511936', 840, 'Economy', 14600),
('0005433511864', 16163, 'Economy', 14600),
('0005435697280', 3705, 'Economy', 7200),
('0005432400110', 27124, 'Economy', 4900),
('0005434503736', 22656, 'Economy', 16100),
('0005435652533', 21686, 'Economy', 16700),
('0005433985863', 4164, 'Economy', 7900),
('0005433985261', 25642, 'Economy', 7200),
('0005432657438', 26293, 'Economy', 6000),
('0005434565897', 1553, 'Economy', 28700),
('0005435517879', 1553, 'Economy', 28700),
('0005435529005', 20849, 'Economy', 28700),
('0005432873279', 17498, 'Economy', 38300),
('0005434435147', 1131, 'Economy', 13900),
('0005434963987', 18247, 'Economy', 67800),
('0005434964002', 18247, 'Economy', 67800),
('0005434406827', 20299, 'Economy', 4000),
('0005435311046', 20299, 'Economy', 4000),
('0005434319241', 15651, 'Economy', 14400),
('0005432720853', 7578, 'Economy', 3700),
('0005434344117', 11443, 'Economy', 4000),
('0005435304149', 29791, 'Economy', 4000),
('0005435824527', 17982, 'Economy', 66600),
('0005433415630', 17982, 'Economy', 66600),
('0005432783205', 15367, 'Economy', 9300),
('0005435242776', 15367, 'Economy', 9300),
('0005432848284', 4336, 'Economy', 7000),
('0005434463924', 4336, 'Economy', 6300),
('0005432783301', 12194, 'Economy', 13700),
('0005432783240', 12194, 'Economy', 13700),
('0005434877206', 10117, 'Economy', 16600),
('0005434251891', 9258, 'Economy', 20300),
('0005433680470', 2770, 'Business', 33000),
('0005433613789', 25212, 'Economy', 44300),
('0005435947085', 4213, 'Business', 193100),
('0005432948054', 324, 'Economy', 7900),
('0005432947942', 324, 'Economy', 7200),
('0005432947770', 324, 'Economy', 7200),
('0005433568965', 324, 'Economy', 7200),
('0005433753772', 26172, 'Economy', 67700),
('0005433753734', 26172, 'Economy', 61500),
('0005434374089', 20151, 'Economy', 13000),
('0005433151353', 20151, 'Economy', 13000),
('0005434023565', 430, 'Economy', 8200),
('0005434023104', 12642, 'Economy', 8200),
('0005433057809', 12642, 'Economy', 9000),
('0005433923060', 2169, 'Economy', 11600),
('0005432749765', 2169, 'Economy', 11600),
('0005433036166', 24096, 'Business', 34700),
('0005433036219', 24096, 'Economy', 11600),
('0005433036192', 24096, 'Economy', 11600),
('0005435142549', 305, 'Economy', 27900),
('0005433180930', 305, 'Economy', 27900),
('0005434723857', 9872, 'Economy', 27900),
('0005434550574', 9872, 'Economy', 27900),
('0005433234087', 9872, 'Economy', 27900),
('0005434550751', 9872, 'Economy', 27900),
('0005433234089', 9872, 'Economy', 27900),
('0005432069621', 7736, 'Comfort', 23900),
('0005432527699', 7736, 'Economy', 14000),
('0005435212873', 7736, 'Economy', 14000),
('0005435097186', 5314, 'Comfort', 24400),
('0005435613472', 5314, 'Economy', 14400),
('0005435613418', 5314, 'Economy', 14400),
('0005432133181', 5314, 'Economy', 14400),
('0005435302166', 5314, 'Economy', 14400),
('0005435424233', 5314, 'Economy', 14400),
('0005434343734', 10916, 'Economy', 14400),
('0005435612579', 10916, 'Economy', 14400),
('0005435612256', 10916, 'Economy', 14400),
('0005435611878', 10916, 'Economy', 14400),
('0005433805288', 3349, 'Economy', 6900),
('0005433633757', 3349, 'Economy', 6300),
('0005435885153', 8201, 'Economy', 6300),
('0005435540762', 22003, 'Economy', 19100),
('0005432838984', 7401, 'Economy', 6200),
('0005434458554', 28940, 'Economy', 6200),
('0005435176850', 6399, 'Economy', 12200),
('0005432360256', 6399, 'Economy', 12200),
('0005432747466', 412, 'Economy', 14800),
('0005434823358', 5283, 'Business', 84000),
('0005434822476', 9932, 'Comfort', 47600),
('0005434822120', 9932, 'Comfort', 47600),
('0005434822717', 9932, 'Economy', 28000),
('0005434822482', 9932, 'Economy', 28000),
('0005434214037', 9545, 'Economy', 10900),
('0005433202324', 23303, 'Economy', 19000),
('0005434600758', 6075, 'Economy', 23200),
('0005434600527', 18589, 'Economy', 23200),
('0005435682028', 6728, 'Economy', 17000),
('0005435681693', 24573, 'Economy', 17000),
('0005435126259', 11524, 'Economy', 9700),
('0005435126264', 11524, 'Economy', 8800),
('0005433397930', 13535, 'Economy', 13400),
('0005433397561', 19391, 'Economy', 13400),
('0005435732302', 19391, 'Economy', 12200),
('0005435732315', 19391, 'Economy', 12200),
('0005435068423', 13178, 'Economy', 3800),
('0005433407491', 23188, 'Economy', 27100),
('0005434214456', 10703, 'Business', 61300),
('0005435006818', 13007, 'Economy', 9800),
('0005434426226', 20228, 'Business', 52900),
('0005435982175', 26522, 'Economy', 6200),
('0005433805288', 9333, 'Economy', 62100),
('0005433784654', 26234, 'Economy', 62100),
('0005433985261', 24282, 'Economy', 12100),
('0005435517870', 20953, 'Economy', 19100),
('0005433123887', 30017, 'Economy', 3400),
('0005434979705', 23662, 'Economy', 3600),
('0005435068964', 3581, 'Business', 26900),
('0005435068982', 3581, 'Economy', 9000),
('0005435068423', 15284, 'Economy', 9000),
('0005433102028', 8128, 'Economy', 6700),
('0005433102053', 8128, 'Economy', 6700),
('0005434938112', 3480, 'Economy', 11700),
('0005434426226', 14561, 'Economy', 11700),
('0005434877206', 14561, 'Economy', 11700),
('0005435957604', 15152, 'Economy', 4100),
('0005433960128', 25708, 'Economy', 7100),
('0005432105449', 5053, 'Business', 18000),
('0005433614562', 5053, 'Economy', 6000),
('0005432105469', 5053, 'Economy', 6000),
('0005435006818', 5060, 'Economy', 6000),
('0005433784654', 8430, 'Business', 18000),
('0005433613789', 8431, 'Economy', 6000),
('0005434264863', 8432, 'Economy', 6000),
('0005432424271', 13298, 'Economy', 4200),
('0005433568100', 25293, 'Economy', 35300),
('0005432428898', 7428, 'Business', 32000),
('0005433715875', 7428, 'Economy', 10700),
('0005433397561', 1424, 'Business', 33000),
('0005435732302', 1424, 'Economy', 11000),
('0005435732315', 1424, 'Economy', 11000),
('0005433397930', 19245, 'Economy', 11000),
('0005433342033', 1089, 'Economy', 10200),
('0005435092046', 1089, 'Economy', 10200),
('0005433341968', 1089, 'Economy', 10200),
('0005433342876', 17044, 'Economy', 10200),
('0005435508224', 17044, 'Economy', 10200),
('0005434066840', 12813, 'Economy', 13400),
('0005432433634', 30681, 'Economy', 13400),
('0005435462052', 5514, 'Economy', 11800),
('0005435765560', 13464, 'Economy', 11800),
('0005433284931', 1884, 'Economy', 16200),
('0005433846592', 5595, 'Business', 99800),
('0005433846612', 5595, 'Economy', 33300),
('0005432459716', 4742, 'Economy', 13600),
('0005432567510', 4742, 'Economy', 13600),
('0005432566923', 30563, 'Economy', 13600),
('0005432566639', 30563, 'Economy', 13600),
('0005433342033', 17137, 'Economy', 7900),
('0005433341968', 17137, 'Economy', 7900),
('0005435548419', 11162, 'Economy', 27100),
('0005435517760', 11421, 'Economy', 6700),
('0005434907201', 2283, 'Economy', 6700),
('0005434907190', 2283, 'Economy', 6700),
('0005434907211', 2283, 'Economy', 6700),
('0005433251119', 2283, 'Economy', 6700),
('0005432862214', 2500, 'Economy', 12400),
('0005432620838', 28082, 'Economy', 13600),
('0005434142600', 29811, 'Economy', 6600),
('0005435808080', 23114, 'Economy', 21700),
('0005434503544', 16679, 'Economy', 6900),
('0005434504057', 22933, 'Economy', 6900),
('0005433266597', 2213, 'Economy', 7700),
('0005433126791', 10791, 'Economy', 17100),
('0005433126786', 10791, 'Economy', 15600),
('0005434407117', 26934, 'Economy', 16400),
('0005432604252', 6470, 'Economy', 15000),
('0005435718920', 15526, 'Economy', 28400),
('0005435839415', 6003, 'Economy', 66400),
('0005433284931', 23031, 'Business', 15700),
('0005434066624', 30631, 'Comfort', 23900),
('0005432526421', 30631, 'Economy', 14000),
('0005434066836', 30631, 'Economy', 14000),
('0005434137107', 11916, 'Economy', 3200),
('0005434503544', 22679, 'Economy', 16100),
('0005432328303', 31123, 'Economy', 5400),
('0005434565833', 20866, 'Economy', 28700),
('0005433156671', 1147, 'Economy', 13900),
('0005434434993', 17292, 'Economy', 13900),
('0005433373420', 2448, 'Economy', 28900),
('0005435706149', 27037, 'Economy', 28900),
('0005433192933', 1409, 'Economy', 23500),
('0005435302166', 11434, 'Economy', 4000),
('0005432783301', 15387, 'Economy', 9300),
('0005432783240', 15387, 'Economy', 9300),
('0005432848175', 28889, 'Economy', 6300),
('0005433496687', 20323, 'Economy', 4000),
('0005434443600', 20323, 'Economy', 4000),
('0005434877516', 10087, 'Economy', 18200),
('0005435660025', 24642, 'Economy', 20300),
('0005433680175', 29164, 'Economy', 11000),
('0005433633757', 9318, 'Economy', 44300),
('0005433614562', 9318, 'Economy', 44300),
('0005433613951', 25250, 'Business', 132900),
('0005433134101', 328, 'Economy', 7200),
('0005432948058', 328, 'Economy', 7200),
('0005433568100', 11600, 'Economy', 7200),
('0005432869457', 2338, 'Economy', 67700),
('0005433753784', 26204, 'Economy', 61500),
('0005433057565', 442, 'Economy', 8200),
('0005434031976', 12657, 'Economy', 8200),
('0005434022967', 12657, 'Economy', 8200),
('0005433922725', 24103, 'Economy', 11600),
('0005434724959', 9821, 'Economy', 27900),
('0005434724048', 9821, 'Economy', 27900),
('0005435319485', 5317, 'Economy', 14400),
('0005435319489', 5317, 'Economy', 14400),
('0005435304149', 10931, 'Economy', 14400),
('0005435612470', 10931, 'Economy', 14400),
('0005435555340', 10931, 'Economy', 14400),
('0005435612977', 10931, 'Economy', 14400),
('0005435884778', 3333, 'Economy', 6300),
('0005432924979', 1756, 'Economy', 19100),
('0005435517760', 22001, 'Economy', 19100),
('0005433468242', 23844, 'Economy', 12100),
('0005432335900', 21022, 'Economy', 12200),
('0005432360029', 21022, 'Economy', 12200),
('0005434463924', 29084, 'Economy', 3100),
('0005432604252', 21448, 'Economy', 6600),
('0005432603970', 31674, 'Economy', 6600),
('0005435904390', 3846, 'Economy', 22600),
('0005432890858', 409, 'Economy', 14800),
('0005432747232', 12035, 'Economy', 14800),
('0005435372615', 5250, 'Economy', 28000),
('0005434822241', 9917, 'Comfort', 47600),
('0005434823118', 9917, 'Economy', 28000),
('0005434214456', 28626, 'Economy', 10900),
('0005433202296', 1986, 'Economy', 19000),
('0005433180930', 10588, 'Economy', 3000),
('0005435681650', 24591, 'Economy', 18700),
('0005435125994', 31875, 'Economy', 8800),
('0005435068560', 13132, 'Economy', 3800),
('0005435068389', 13132, 'Economy', 3800),
('0005435068982', 15516, 'Economy', 3800),
('0005435068964', 15516, 'Economy', 3800),
('0005434755933', 10715, 'Business', 61300),
('0005434214037', 28661, 'Economy', 20400),
('0005434426346', 20212, 'Economy', 17600),
('0005433960265', 24251, 'Economy', 12100),
('0005433960045', 24251, 'Economy', 12100),
('0005433985863', 25933, 'Economy', 12100),
('0005435142549', 10324, 'Economy', 15400),
('0005435502080', 11206, 'Business', 57200),
('0005435517879', 20906, 'Economy', 19100),
('0005434573254', 20906, 'Economy', 19100),
('0005432706594', 30084, 'Economy', 3400),
('0005434979723', 23690, 'Economy', 3600),
('0005435068389', 15274, 'Economy', 9900),
('0005435068560', 15274, 'Economy', 9000),
('0005432817107', 8081, 'Economy', 6700),
('0005434877516', 14559, 'Comfort', 19900),
('0005434426346', 14559, 'Economy', 11700),
('0005432335900', 5149, 'Business', 18000),
('0005433613951', 8446, 'Economy', 6000),
('0005432328303', 21067, 'Economy', 6300),
('0005432817107', 28985, 'Economy', 10900),
('0005433568965', 11874, 'Business', 105900),
('0005432948054', 11874, 'Business', 105900),
('0005432947770', 11874, 'Business', 105900),
('0005432947942', 11874, 'Economy', 35300),
('0005435555340', 5378, 'Economy', 22400),
('0005433715610', 29208, 'Economy', 10700),
('0005434182026', 8653, 'Business', 36500),
('0005434443600', 17352, 'Economy', 14100),
('0005434066836', 12814, 'Economy', 13400),
('0005434066624', 12814, 'Economy', 13400),
('0005435462082', 5523, 'Business', 35300),
('0005434264863', 5523, 'Economy', 11800),
('0005433285072', 1814, 'Business', 48700),
('0005433008163', 1814, 'Business', 48700),
('0005432566864', 30555, 'Economy', 13600),
('0005435097186', 11125, 'Economy', 7900),
('0005435097114', 17087, 'Economy', 7900),
('0005432620861', 28080, 'Economy', 12400),
('0005433134101', 11975, 'Economy', 6600),
('0005435697280', 16499, 'Economy', 18100),
('0005433724759', 21615, 'Economy', 4400),
('0005434503730', 16692, 'Economy', 6900),
('0005435548419', 20810, 'Economy', 23800),
('0005433109932', 2429, 'Economy', 17200),
('0005435311046', 26920, 'Business', 49100),
('0005434299360', 26920, 'Economy', 16400),
('0005434406827', 26920, 'Economy', 16400),
('0005432603970', 21365, 'Economy', 15000),
('0005433251119', 25852, 'Business', 18900),
('0005434907211', 25852, 'Business', 18900),
('0005434907201', 25852, 'Economy', 6900),
('0005434907190', 25852, 'Economy', 6300),
('0005435718828', 27116, 'Economy', 28400),
('0005435718881', 27116, 'Economy', 28400),
('0005435839118', 18071, 'Economy', 66400),
('0005433285072', 23042, 'Economy', 5200),
('0005432526611', 30596, 'Economy', 14000),
('0005432526773', 30596, 'Economy', 14000),
('0005434136890', 11949, 'Economy', 3200),
('0005434950484', 16308, 'Economy', 7200),
('0005433519420', 22077, 'Economy', 19300),
('0005434503730', 22673, 'Economy', 16100),
('0005433367630', 1689, 'Economy', 16700),
('0005434309603', 19543, 'Economy', 41500),
('0005435502080', 20872, 'Economy', 28700),
('0005435551523', 11072, 'Economy', 48100),
('0005435310946', 27000, 'Economy', 4000),
('0005432927927', 1375, 'Economy', 23500),
('0005433724759', 18543, 'Economy', 23500),
('0005434925560', 20316, 'Economy', 4000),
('0005432783130', 12213, 'Economy', 13700),
('0005432783351', 12213, 'Economy', 13700),
('0005432783284', 12213, 'Economy', 13700),
('0005433577730', 25256, 'Economy', 44300),
('0005433613965', 25256, 'Economy', 44300),
('0005433753894', 26209, 'Economy', 61500),
('0005434374433', 20140, 'Economy', 13000),
('0005434023031', 12652, 'Economy', 8200),
('0005434031976', 250, 'Comfort', 47400),
('0005433233720', 250, 'Economy', 27900),
('0005435212901', 7741, 'Economy', 14000),
('0005435319513', 5308, 'Comfort', 24400),
('0005434573254', 10874, 'Economy', 14400),
('0005435612380', 10874, 'Economy', 14400),
('0005435097114', 10874, 'Economy', 14400),
('0005435612474', 10874, 'Economy', 14400),
('0005435884949', 3324, 'Economy', 6300),
('0005432838847', 28943, 'Business', 18500),
('0005434149589', 6390, 'Economy', 12200),
('0005435176803', 6390, 'Economy', 12200),
('0005432603909', 31666, 'Economy', 6600),
('0005435304137', 5268, 'Economy', 28000),
('0005434822798', 9927, 'Business', 84000),
('0005434821963', 9927, 'Economy', 28000),
('0005434214062', 9550, 'Economy', 10900),
('0005434213849', 9550, 'Economy', 10900),
('0005434755933', 28598, 'Business', 32800),
('0005434550486', 27725, 'Economy', 3000),
('0005435126198', 31883, 'Economy', 8800),
('0005435068413', 13172, 'Economy', 3800),
('0005434229107', 5461, 'Economy', 9800),
('0005433654718', 27620, 'Economy', 30200),
('0005434170917', 9354, 'Economy', 62100),
('0005433784674', 26246, 'Business', 186200),
('0005434480130', 16563, 'Economy', 23100),
('0005435319485', 11180, 'Economy', 19100),
('0005435502068', 11180, 'Economy', 19100),
('0005435319489', 11180, 'Economy', 19100),
('0005435718828', 15332, 'Economy', 9000),
('0005435068413', 15332, 'Economy', 9000),
('0005435718881', 15332, 'Economy', 9000),
('0005433101594', 193, 'Economy', 6700),
('0005435125994', 14570, 'Economy', 11700),
('0005435957574', 15211, 'Economy', 4100),
('0005433960045', 25765, 'Economy', 7100),
('0005433960265', 25765, 'Economy', 7100),
('0005433784674', 8460, 'Business', 18000),
('0005433613965', 8461, 'Economy', 6000),
('0005434229107', 8462, 'Business', 18000),
('0005434149589', 8462, 'Economy', 6000),
('0005434639060', 12618, 'Economy', 14800),
('0005433202296', 23400, 'Economy', 14800),
('0005432382845', 21074, 'Economy', 6300),
('0005432382883', 21074, 'Economy', 6300),
('0005434157410', 9605, 'Economy', 10900),
('0005432948058', 11848, 'Economy', 35300),
('0005435461922', 5504, 'Economy', 12900),
('0005435765862', 13483, 'Economy', 11800),
('0005433285039', 1833, 'Economy', 17900),
('0005433008207', 1833, 'Economy', 16200),
('0005432567031', 30527, 'Business', 40900),
('0005435125994', 10995, 'Business', 9500),
('0005432632633', 28174, 'Economy', 26400),
('0005435517720', 11370, 'Economy', 7400),
('0005433251230', 2291, 'Economy', 6700),
('0005434906893', 25597, 'Economy', 7400),
('0005434137107', 28545, 'Business', 23100),
('0005433266658', 2205, 'Economy', 7000),
('0005433868005', 32618, 'Economy', 17600),
('0005433868005', 14518, 'Economy', 16800),
('0005435310946', 7059, 'Economy', 16400),
('0005432603909', 21345, 'Economy', 15000),
('0005434906893', 15019, 'Economy', 6300),
('0005433008163', 22852, 'Economy', 17400),
('0005434925560', 14938, 'Economy', 7600),
('0005433285039', 23006, 'Economy', 5200),
('0005434066886', 30582, 'Economy', 14000),
('0005435916140', 3697, 'Economy', 7200),
('0005432869457', 26300, 'Economy', 6000),
('0005432328346', 31152, 'Economy', 5400),
('0005435487708', 6190, 'Economy', 41500),
('0005435502068', 20874, 'Economy', 28700),
('0005432628709', 28133, 'Economy', 13000),
('0005432675028', 17477, 'Business', 115000),
('0005435928125', 4065, 'Economy', 7500),
('0005435785172', 13804, 'Economy', 3100),
('0005434319267', 15666, 'Economy', 14400),
('0005433449857', 30296, 'Economy', 3700),
('0005432927925', 1407, 'Economy', 23500),
('0005433415630', 1260, 'Economy', 66600),
('0005432783351', 15344, 'Business', 27800),
('0005432783130', 15344, 'Economy', 9300),
('0005432783284', 15344, 'Economy', 9300),
('0005434925456', 20416, 'Economy', 4000),
('0005432783411', 12165, 'Economy', 13700),
('0005432783365', 12165, 'Economy', 13700),
('0005433614064', 25208, 'Economy', 48700),
('0005432947960', 335, 'Economy', 7200),
('0005435981932', 26162, 'Economy', 61500),
('0005433151203', 1490, 'Business', 38900),
('0005433035991', 2127, 'Economy', 11600),
('0005433922710', 24130, 'Economy', 11600),
('0005434724888', 9853, 'Economy', 27900),
('0005434550486', 9853, 'Economy', 30700),
('0005434724866', 9853, 'Economy', 27900),
('0005435424277', 5341, 'Economy', 14400),
('0005435612924', 10903, 'Economy', 14400),
('0005435611990', 10903, 'Economy', 14400),
('0005432727827', 30186, 'Economy', 3300),
('0005435517720', 21979, 'Economy', 19100),
('0005435176991', 6360, 'Economy', 12200),
('0005432360041', 21019, 'Economy', 12200),
('0005435257191', 6674, 'Economy', 12700),
('0005435257190', 6674, 'Economy', 12700),
('0005432747356', 12066, 'Economy', 16300),
('0005432927927', 18964, 'Economy', 25700),
('0005435372623', 5279, 'Economy', 28000),
('0005434822768', 9922, 'Economy', 28000),
('0005434822544', 9922, 'Economy', 28000),
('0005433202293', 1956, 'Economy', 19000),
('0005434639060', 23277, 'Economy', 19000),
('0005433397798', 19413, 'Economy', 12200),
('0005434214062', 28658, 'Economy', 20400),
('0005434213849', 28658, 'Economy', 20400),
('0005435981932', 26688, 'Economy', 6800),
('0005433367630', 21754, 'Economy', 3300),
('0005435319513', 11210, 'Business', 57200),
('0005434979595', 27555, 'Economy', 3600),
('0005432919737', 207, 'Economy', 7300),
('0005432901485', 207, 'Economy', 6700),
('0005435126198', 14556, 'Comfort', 19900),
('0005434938008', 14556, 'Economy', 11700),
('0005434325578', 15611, 'Economy', 16300),
('0005434947944', 16354, 'Economy', 6800),
('0005433614064', 8486, 'Economy', 6000),
('0005432382754', 21079, 'Economy', 6300),
('0005432328346', 21079, 'Economy', 6300),
('0005432822145', 28966, 'Economy', 10900),
('0005433397798', 1466, 'Economy', 11000),
('0005433342126', 1061, 'Economy', 10200),
('0005433342127', 1061, 'Economy', 10200),
('0005434066886', 12806, 'Economy', 13400),
('0005432459402', 30572, 'Economy', 15000),
('0005433342126', 17131, 'Economy', 7900),
('0005433342127', 17131, 'Economy', 7900),
('0005435554164', 10949, 'Economy', 3200),
('0005435126198', 10949, 'Economy', 3200),
('0005432620947', 28087, 'Economy', 13600),
('0005434136890', 28540, 'Economy', 7700),
('0005435078259', 24337, 'Economy', 7000),
('0005433449857', 31323, 'Economy', 3600),
('0005432382883', 31323, 'Economy', 3300),
('0005432382845', 31323, 'Economy', 3300),
('0005435304137', 10776, 'Economy', 15600),
('0005434287181', 26821, 'Economy', 15700),
('0005433251230', 25860, 'Economy', 6300),
('0005433008207', 22870, 'Economy', 17400),
('0005434925456', 14948, 'Economy', 7600),
('0005434066994', 30632, 'Comfort', 23900),
('0005435652644', 24850, 'Business', 9800),
('0005434979595', 23527, 'Economy', 9500),
('0005434137412', 11959, 'Economy', 3500),
('0005434137607', 11959, 'Economy', 3200),
('0005435132835', 33072, 'Economy', 5400),
('0005435652644', 21698, 'Economy', 16700),
('0005432657438', 17848, 'Economy', 6000),
('0005432328232', 31106, 'Economy', 5400),
('0005433449803', 30290, 'Economy', 3700),
('0005433415539', 1259, 'Economy', 66600),
('0005435824431', 18010, 'Economy', 66600),
('0005435242722', 5628, 'Economy', 9300),
('0005432783411', 15382, 'Economy', 9300),
('0005432783365', 15382, 'Economy', 9300),
('0005432783178', 12201, 'Economy', 15100),
('0005433613907', 25259, 'Economy', 44300),
('0005433151209', 1498, 'Economy', 13000),
('0005434023162', 12668, 'Economy', 8200),
('0005433289779', 286, 'Economy', 27900),
('0005433180986', 286, 'Economy', 27900),
('0005435213179', 7734, 'Economy', 14000),
('0005433656627', 7734, 'Economy', 14000),
('0005435319520', 5336, 'Comfort', 24400),
('0005432459402', 3297, 'Economy', 6300),
('0005435885090', 3296, 'Business', 18800),
('0005432382883', 30133, 'Economy', 3300),
('0005432382845', 30133, 'Economy', 3300),
('0005434463924', 17730, 'Economy', 3100),
('0005432604031', 31677, 'Economy', 6600),
('0005432927925', 18968, 'Economy', 25700),
('0005434822765', 9888, 'Economy', 28000),
('0005434823141', 9888, 'Economy', 28000),
('0005434822905', 9888, 'Economy', 28000),
('0005434823146', 9888, 'Economy', 28000),
('0005435790281', 26018, 'Economy', 7400),
('0005433202324', 1980, 'Economy', 19000),
('0005434600705', 18573, 'Economy', 23200),
('0005434551005', 27777, 'Economy', 3000),
('0005435125984', 31905, 'Economy', 8800),
('0005435732189', 13529, 'Economy', 12200),
('0005435554164', 14850, 'Economy', 17600),
('0005434983257', 27347, 'Economy', 17900),
('0005435502088', 11215, 'Economy', 19100),
('0005433101843', 223, 'Economy', 6700),
('0005432799326', 14583, 'Economy', 11700),
('0005433613907', 8496, 'Economy', 6000),
('0005434639173', 12614, 'Economy', 14800),
('0005433202293', 23377, 'Economy', 14800),
('0005432382805', 21083, 'Business', 18900),
('0005432328232', 21083, 'Economy', 6300),
('0005432901485', 9603, 'Economy', 10900),
('0005432947960', 11871, 'Business', 105900),
('0005435340108', 5420, 'Business', 67200),
('0005433656627', 29222, 'Economy', 10700),
('0005435732189', 19236, 'Economy', 11000),
('0005433342581', 1049, 'Economy', 10200),
('0005433341898', 1049, 'Economy', 10200),
('0005433342231', 1049, 'Economy', 10200),
('0005433342701', 1049, 'Economy', 10200),
('0005434066994', 12810, 'Economy', 13400),
('0005434081692', 12810, 'Economy', 13400),
('0005435765779', 13500, 'Economy', 12900),
('0005432632633', 25102, 'Economy', 29400),
('0005435785172', 27295, 'Economy', 12700),
('0005434081692', 30516, 'Business', 40900),
('0005433342231', 17095, 'Economy', 7900),
('0005433342701', 17095, 'Economy', 7900),
('0005433341898', 17095, 'Economy', 7900),
('0005433342581', 17095, 'Economy', 7900),
('0005432919737', 9062, 'Economy', 8900),
('0005435556677', 10957, 'Business', 9500),
('0005435443250', 7111, 'Economy', 29000),
('0005432382754', 31310, 'Economy', 3300),
('0005433449803', 31310, 'Economy', 3300),
('0005434287132', 26845, 'Economy', 15700),
('0005435263542', 7154, 'Economy', 29900),
('0005433868087', 32600, 'Economy', 17600),
('0005433868087', 14524, 'Economy', 16800),
('0005432799326', 12119, 'Economy', 4900),
('0005432604031', 21357, 'Economy', 15000),
('0005435487708', 19698, 'Economy', 8100),
('0005435839415', 18054, 'Economy', 73100),
('0005432428902', 30590, 'Economy', 14000),
('0005435652695', 24873, 'Economy', 3300),
('0005434137745', 11953, 'Business', 9700),
('0005435652695', 21703, 'Business', 50000),
('0005432655479', 17840, 'Economy', 6000),
('0005432639067', 25070, 'Economy', 29100),
('0005433438821', 31111, 'Economy', 5400),
('0005435502088', 20883, 'Economy', 28700),
('0005435153700', 21868, 'Economy', 19700),
('0005432675035', 17491, 'Economy', 38300),
('0005434964118', 18234, 'Economy', 67800),
('0005433722159', 7608, 'Economy', 3700),
('0005433415579', 1250, 'Economy', 66600),
('0005432783178', 15388, 'Economy', 9300),
('0005434463924', 28847, 'Economy', 6300),
('0005432848219', 28847, 'Economy', 6300),
('0005433496837', 20387, 'Business', 11900),
('0005435242722', 15427, 'Economy', 13700),
('0005432966830', 2786, 'Economy', 11000),
('0005433680470', 29195, 'Business', 33000),
('0005433614340', 25246, 'Economy', 44300),
('0005433754069', 26157, 'Economy', 61500),
('0005433233843', 268, 'Comfort', 47400),
('0005434551005', 9847, 'Economy', 27900),
('0005435213321', 7755, 'Business', 42100),
('0005435613216', 10906, 'Economy', 14400),
('0005435613273', 10906, 'Economy', 14400),
('0005435613472', 10906, 'Economy', 14400),
('0005435612863', 10906, 'Economy', 14400),
('0005435884994', 3292, 'Economy', 6300),
('0005432382754', 30238, 'Economy', 3300),
('0005433476881', 20629, 'Economy', 14500),
('0005432427117', 30848, 'Economy', 14500),
('0005432360150', 21016, 'Economy', 12200),
('0005432360129', 21016, 'Economy', 12200),
('0005434522426', 19048, 'Economy', 22600),
('0005432890922', 396, 'Business', 44500),
('0005435372760', 5244, 'Economy', 28000),
('0005434823358', 9890, 'Economy', 28000),
('0005434822875', 9890, 'Economy', 28000),
('0005434639173', 23294, 'Economy', 19000),
('0005433180986', 10567, 'Economy', 3000),
('0005435437838', 6751, 'Economy', 17000),
('0005435437882', 6751, 'Economy', 17000),
('0005435126264', 31876, 'Economy', 8800),
('0005435068779', 13181, 'Economy', 3800),
('0005434229142', 5430, 'Economy', 9800),
('0005432657438', 26243, 'Economy', 62100),
('0005433784766', 26243, 'Economy', 62100),
('0005435135638', 33030, 'Economy', 5300),
('0005433960512', 24268, 'Economy', 12100),
('0005433289779', 10375, 'Economy', 15400),
('0005435319520', 11188, 'Economy', 19100),
('0005435068779', 15307, 'Economy', 9000),
('0005435125984', 14550, 'Economy', 11700),
('0005432645958', 25113, 'Economy', 29200),
('0005435269677', 5046, 'Economy', 6000),
('0005433784766', 8520, 'Business', 18000),
('0005433614340', 8521, 'Economy', 6000),
('0005434229142', 8522, 'Economy', 6000),
('0005433202324', 23372, 'Economy', 14800),
('0005432822132', 28975, 'Economy', 11900),
('0005433715599', 29234, 'Business', 32000),
('0005433722159', 29234, 'Economy', 10700),
('0005434351638', 29654, 'Economy', 14000),
('0005433342418', 1079, 'Economy', 10200),
('0005432851843', 1342, 'Economy', 33700),
('0005435765888', 13448, 'Business', 35300),
('0005432755063', 12282, 'Economy', 27900),
('0005433846420', 13835, 'Business', 99800),
('0005433846612', 13835, 'Economy', 33300),
('0005433342418', 17115, 'Economy', 7900),
('0005435125984', 10971, 'Economy', 3200),
('0005434907080', 25632, 'Business', 20200),
('0005434137607', 28530, 'Economy', 7700),
('0005434137412', 28530, 'Economy', 7700),
('0005432382805', 31319, 'Economy', 3300),
('0005434907080', 14970, 'Business', 18900),
('0005432527190', 30615, 'Economy', 14000),
('0005434137893', 11948, 'Economy', 3200),
('0005434137932', 11948, 'Economy', 3200),
('0005433367659', 1697, 'Business', 50000),
('0005432328415', 31137, 'Economy', 5400),
('0005435225541', 7204, 'Economy', 13000),
('0005432873255', 1196, 'Economy', 38300),
('0005435310960', 26983, 'Economy', 4000),
('0005432720853', 30271, 'Economy', 3700),
('0005434586496', 18502, 'Economy', 23500),
('0005434344117', 29794, 'Economy', 4000),
('0005434877929', 10080, 'Economy', 16600),
('0005432966783', 2766, 'Business', 33000),
('0005432966819', 2766, 'Economy', 11000),
('0005432755063', 25245, 'Economy', 44300),
('0005433434606', 2373, 'Economy', 61500),
('0005432984847', 2373, 'Economy', 61500),
('0005432869481', 2373, 'Economy', 61500),
('0005432655479', 26178, 'Economy', 61500),
('0005433057634', 433, 'Economy', 8200),
('0005434023412', 12699, 'Economy', 8200),
('0005433035933', 2131, 'Economy', 11600),
('0005433923060', 24113, 'Economy', 11600),
('0005433234087', 298, 'Economy', 27900),
('0005433233840', 298, 'Economy', 30700),
('0005433233818', 298, 'Economy', 27900),
('0005433180964', 298, 'Economy', 27900),
('0005435213371', 7739, 'Economy', 14000),
('0005435424491', 5360, 'Business', 43100),
('0005435424539', 5360, 'Economy', 14400),
('0005435613418', 10882, 'Economy', 14400),
('0005435613140', 10882, 'Economy', 14400),
('0005435885153', 3277, 'Economy', 6900),
('0005433805140', 8204, 'Economy', 6300),
('0005433805288', 8204, 'Economy', 6900),
('0005432382805', 30137, 'Economy', 3300),
('0005433722159', 30137, 'Economy', 3300),
('0005432838911', 28902, 'Economy', 6200),
('0005432360219', 20996, 'Economy', 12200),
('0005432756817', 12054, 'Economy', 14800),
('0005435149963', 9926, 'Comfort', 47600),
('0005434214456', 9533, 'Economy', 10900),
('0005434214337', 9533, 'Economy', 10900),
('0005435681945', 24586, 'Economy', 17000),
('0005433397662', 19407, 'Economy', 12200),
('0005435808170', 29491, 'Economy', 24700),
('0005435006910', 12970, 'Economy', 9800),
('0005435269677', 9338, 'Economy', 62100),
('0005433805288', 26261, 'Business', 186200),
('0005433805140', 26261, 'Economy', 62100),
('0005433872459', 32547, 'Economy', 17200),
('0005435142508', 21962, 'Economy', 15400),
('0005435149963', 21962, 'Economy', 15400),
('0005432817354', 8140, 'Business', 20000),
('0005435902599', 3504, 'Economy', 11700),
('0005434877929', 14547, 'Economy', 11700),
('0005435126264', 14547, 'Economy', 12800),
('0005435229376', 6843, 'Economy', 29200),
('0005433960512', 25733, 'Economy', 7800),
('0005435006910', 4980, 'Economy', 6000),
('0005434244827', 8530, 'Business', 18000),
('0005432328415', 21097, 'Economy', 6300),
('0005432953851', 2484, 'Economy', 32800),
('0005432817354', 28999, 'Business', 32600),
('0005432428902', 7438, 'Economy', 11700),
('0005433397662', 1439, 'Economy', 11000),
('0005433342675', 1067, 'Economy', 10200),
('0005433342203', 1067, 'Economy', 10200),
('0005432390018', 18264, 'Economy', 33700),
('0005434604877', 18723, 'Economy', 3300),
('0005433452729', 30550, 'Economy', 13600),
('0005432459716', 30550, 'Economy', 13600),
('0005433342203', 17102, 'Economy', 7900),
('0005433342675', 17102, 'Economy', 7900),
('0005435097186', 17102, 'Economy', 7900),
('0005433481118', 20486, 'Economy', 8900),
('0005435126264', 11018, 'Economy', 3200),
('0005435517870', 11389, 'Economy', 6700),
('0005433452729', 31410, 'Economy', 8400),
('0005434087495', 28532, 'Economy', 7700),
('0005434137745', 28532, 'Economy', 7700),
('0005434503900', 16687, 'Economy', 6900),
('0005434503798', 16687, 'Economy', 6900),
('0005434520197', 19079, 'Economy', 22300),
('0005435310960', 7062, 'Business', 49100),
('0005435999115', 15845, 'Economy', 8100),
('0005435999142', 15845, 'Economy', 8100),
('0005432527699', 30618, 'Comfort', 23900),
('0005435938870', 4411, 'Business', 133200),
('0005434503900', 22684, 'Business', 48400),
('0005434503798', 22684, 'Economy', 16100),
('0005433168342', 1624, 'Economy', 15500),
('0005435999142', 19558, 'Economy', 41500),
('0005435999115', 19558, 'Economy', 41500),
('0005432873279', 1211, 'Economy', 38300),
('0005433156722', 1109, 'Economy', 13900),
('0005434435147', 17287, 'Economy', 13900),
('0005435787337', 13802, 'Economy', 3100),
('0005435242758', 5642, 'Economy', 9300),
('0005434877698', 10103, 'Economy', 16600),
('0005434877703', 10103, 'Economy', 16600),
('0005434163570', 9325, 'Business', 132900),
('0005433614370', 25267, 'Economy', 44300),
('0005433633757', 25267, 'Economy', 44300),
('0005435947180', 4245, 'Economy', 64400),
('0005433074570', 351, 'Business', 21500),
('0005432424271', 12934, 'Economy', 9200),
('0005433929594', 24137, 'Business', 34700),
('0005434725043', 9849, 'Comfort', 47400),
('0005435142508', 9849, 'Economy', 27900),
('0005434725116', 9849, 'Economy', 27900),
('0005435213254', 7770, 'Comfort', 23900),
('0005434244827', 5307, 'Business', 43100),
('0005435097186', 10884, 'Economy', 14400),
('0005435612798', 10884, 'Economy', 14400),
('0005434344117', 10884, 'Economy', 14400),
('0005432459716', 3269, 'Economy', 6900),
('0005433633757', 8164, 'Economy', 6300),
('0005435517870', 22000, 'Economy', 19100),
('0005432604124', 31655, 'Economy', 6600),
('0005433293219', 388, 'Economy', 14800),
('0005434600758', 18564, 'Economy', 23200),
('0005433180964', 10630, 'Economy', 3000),
('0005435437874', 6754, 'Economy', 17000),
('0005435732315', 13534, 'Economy', 12200),
('0005433397778', 19427, 'Economy', 12200),
('0005435068840', 13134, 'Economy', 3800),
('0005434214337', 28707, 'Economy', 20400),
('0005434214456', 28707, 'Economy', 20400),
('0005435902599', 14906, 'Economy', 17600),
('0005433434606', 26537, 'Business', 18500),
('0005433367659', 21777, 'Economy', 3300),
('0005433960647', 24261, 'Business', 36400),
('0005435502236', 11205, 'Economy', 19100),
('0005435529174', 11205, 'Economy', 19100),
('0005434573282', 20910, 'Economy', 19100),
('0005434988670', 27576, 'Economy', 3600),
('0005435068840', 15330, 'Economy', 9000),
('0005433101959', 36, 'Economy', 7300),
('0005432756817', 37, 'Economy', 6700),
('0005434938022', 14571, 'Economy', 11700),
('0005434877698', 14571, 'Economy', 11700),
('0005434877703', 14571, 'Economy', 11700),
('0005434325577', 15594, 'Economy', 14800),
('0005433614370', 8551, 'Economy', 6600),
('0005432424271', 30705, 'Economy', 4200),
('0005435266130', 7447, 'Economy', 10700),
('0005433715694', 29238, 'Economy', 10700),
('0005434095196', 11682, 'Business', 36500),
('0005434095177', 11682, 'Economy', 12200),
('0005433397778', 1453, 'Economy', 11000),
('0005435732315', 19255, 'Economy', 11000),
('0005435332271', 7807, 'Economy', 15100),
('0005432567510', 30517, 'Economy', 13600),
('0005435517879', 11394, 'Economy', 6700),
('0005434137932', 28537, 'Economy', 7700),
('0005434137893', 28537, 'Economy', 7700),
('0005435808170', 23084, 'Economy', 21700),
('0005435860475', 4808, 'Economy', 17600),
('0005435860471', 4808, 'Economy', 17600),
('0005432604124', 21392, 'Economy', 15000),
('0005435839336', 18082, 'Economy', 66400),
('0005435652857', 24865, 'Economy', 3300),
('0005435652857', 21691, 'Economy', 16700),
('0005432666380', 17820, 'Economy', 6000),
('0005432869481', 26306, 'Economy', 6000),
('0005435529174', 20876, 'Economy', 28700),
('0005435502236', 20876, 'Economy', 28700),
('0005434407523', 20292, 'Economy', 4000),
('0005433123887', 5719, 'Economy', 14400),
('0005433123887', 30288, 'Economy', 3700),
('0005435242776', 5631, 'Economy', 9300),
('0005432848284', 28835, 'Economy', 6300),
('0005435242758', 15432, 'Economy', 13700),
('0005434877930', 10068, 'Economy', 16600),
('0005433680314', 29183, 'Economy', 11000),
('0005433614562', 25248, 'Economy', 44300),
('0005435787337', 4218, 'Economy', 64400),
('0005432948199', 355, 'Economy', 7200),
('0005432984966', 2346, 'Economy', 61500),
('0005433151353', 1483, 'Economy', 13000),
('0005433929594', 479, 'Business', 24500),
('0005434023478', 12663, 'Economy', 8200),
('0005433234026', 276, 'Economy', 27900),
('0005433180946', 276, 'Economy', 27900),
('0005434725073', 9878, 'Economy', 27900),
('0005435213111', 7749, 'Economy', 15400),
('0005434573282', 10914, 'Economy', 14400),
('0005435517879', 21974, 'Economy', 19100),
('0005434604877', 19046, 'Economy', 22600),
('0005432756833', 12068, 'Economy', 14800),
('0005433763137', 26220, 'Economy', 62100),
('0005435142549', 21957, 'Economy', 15400),
('0005433123887', 2888, 'Economy', 3800),
('0005433102028', 52, 'Economy', 6700),
('0005433101948', 52, 'Economy', 6700),
('0005434937995', 14590, 'Economy', 11700),
('0005434938112', 14590, 'Economy', 11700),
('0005434877930', 14590, 'Economy', 11700),
('0005433960647', 25810, 'Economy', 7100),
('0005433614562', 8566, 'Economy', 6000),
('0005433642172', 27586, 'Economy', 29900),
('0005433568834', 25307, 'Business', 105900),
('0005433715875', 29210, 'Economy', 10700),
('0005434095212', 11624, 'Economy', 12200),
('0005433342427', 1062, 'Business', 30600),
('0005432433655', 30672, 'Economy', 13400),
('0005433846501', 13878, 'Economy', 33300),
('0005435937350', 4279, 'Economy', 12700),
('0005435787337', 27300, 'Economy', 12700),
('0005433342427', 17109, 'Economy', 7900),
('0005434142600', 11987, 'Economy', 6600),
('0005435697280', 24701, 'Economy', 18100),
('0005434503947', 16694, 'Economy', 6900),
('0005434988670', 23587, 'Economy', 9800),
('0005434663321', 12474, 'Economy', 22600),
('0005435860471', 32686, 'Economy', 16800),
('0005435860475', 32686, 'Economy', 16800),
('0005433462729', 19915, 'Economy', 48800),
('0005435697280', 16289, 'Economy', 7200),
('0005434503947', 22660, 'Economy', 16100),
('0005433985863', 25666, 'Economy', 7200),
('0005432628811', 28138, 'Economy', 13000),
('0005435937350', 27443, 'Economy', 3100),
('0005433123855', 5720, 'Economy', 14400),
('0005434311204', 15654, 'Economy', 15900),
('0005433123855', 30300, 'Economy', 3700),
('0005434142600', 29772, 'Economy', 4000),
('0005435242776', 15433, 'Economy', 13700),
('0005434877852', 10096, 'Economy', 16600),
('0005434758879', 10096, 'Economy', 16600),
('0005433633553', 25261, 'Economy', 48700),
('0005433568834', 11572, 'Economy', 7200),
('0005432984917', 2322, 'Economy', 61500),
('0005434023565', 12678, 'Economy', 8200),
('0005435142549', 9860, 'Business', 83700),
('0005435212977', 7776, 'Comfort', 23900),
('0005433633553', 8241, 'Economy', 6300),
('0005432604252', 31697, 'Economy', 6600),
('0005433293219', 12300, 'Economy', 17800),
('0005432400110', 9882, 'Comfort', 47600),
('0005433202254', 2013, 'Economy', 19000),
('0005433180946', 10667, 'Economy', 3300),
('0005433397930', 19395, 'Economy', 12200),
('0005435068982', 13166, 'Economy', 3800),
('0005432666380', 26267, 'Economy', 62100),
('0005433985863', 24286, 'Business', 36400),
('0005433123855', 3032, 'Economy', 3400),
('0005435068982', 15313, 'Economy', 9000),
('0005432756833', 75, 'Economy', 6700),
('0005434877852', 14552, 'Economy', 11700),
('0005434311204', 5090, 'Business', 18000),
('0005432666380', 8580, 'Economy', 6000),
('0005432948199', 11891, 'Economy', 35300),
('0005433397930', 1414, 'Economy', 11000),
('0005433342876', 1063, 'Economy', 10200),
('0005433342602', 1063, 'Economy', 10200),
('0005433462729', 17027, 'Economy', 10200),
('0005435092046', 17027, 'Economy', 10200),
('0005433846402', 13869, 'Economy', 33300),
('0005433342602', 17113, 'Economy', 7900),
('0005433342876', 17113, 'Economy', 7900),
('0005432400110', 18368, 'Economy', 5800),
('0005434907190', 25604, 'Economy', 6700),
('0005433266699', 2204, 'Economy', 7000),
('0005434407523', 26887, 'Economy', 16400),
('0005432604252', 21381, 'Economy', 15000),
('0005434907190', 14986, 'Economy', 6300),
('0005435311046', 27002, 'Economy', 4000),
('0005434319303', 15656, 'Economy', 14400),
('0005433754026', 26184, 'Business', 184500),
('0005435982175', 26184, 'Business', 184500),
('0005433036219', 2139, 'Economy', 11600),
('0005433036166', 2139, 'Economy', 11600),
('0005434725110', 9818, 'Economy', 27900),
('0005435213429', 7748, 'Economy', 14000),
('0005435613228', 10896, 'Economy', 14400),
('0005432360256', 21037, 'Economy', 12200),
('0005435304149', 5284, 'Economy', 28000),
('0005435682028', 24616, 'Economy', 17000),
('0005435126259', 31853, 'Economy', 8800),
('0005435982175', 26738, 'Economy', 6200),
('0005434979680', 27561, 'Economy', 4000),
('0005434979705', 27561, 'Economy', 3600),
('0005434979723', 27561, 'Economy', 3600),
('0005433202254', 23352, 'Economy', 14800),
('0005432953894', 2468, 'Economy', 29900),
('0005433568965', 25299, 'Economy', 35300),
('0005433342763', 1097, 'Economy', 10200),
('0005433846592', 13876, 'Economy', 33300),
('0005433342763', 17129, 'Economy', 7900),
('0005435540927', 11411, 'Economy', 6700),
('0005433868203', 32617, 'Economy', 17600),
('0005433868278', 32617, 'Economy', 17600),
('0005434663372', 12485, 'Economy', 22600),
('0005433868278', 14517, 'Economy', 16800),
('0005433868203', 14517, 'Economy', 16800),
('0005435311046', 7061, 'Economy', 16400),
('0005435839382', 18059, 'Economy', 66400),
('0005434979723', 23557, 'Economy', 9500),
('0005434979680', 23557, 'Economy', 9500),
('0005434979705', 23557, 'Economy', 9500),
('0005433511936', 16176, 'Economy', 14600),
('0005434565897', 20885, 'Economy', 28700),
('0005433156702', 1117, 'Economy', 13900),
('0005433568965', 11610, 'Economy', 7200),
('0005433057809', 458, 'Economy', 8200),
('0005433234089', 292, 'Business', 83700),
('0005435613119', 10932, 'Business', 43100),
('0005435540927', 22028, 'Business', 57200),
('0005432747466', 12088, 'Economy', 14800),
('0005435068964', 13188, 'Economy', 4100),
('0005435039515', 12954, 'Economy', 9800),
('0005435068964', 15315, 'Economy', 9000),
('0005433102053', 108, 'Economy', 6700),
('0005435126259', 14566, 'Economy', 11700),
('0005435126259', 11038, 'Business', 9500),
('0005434907211', 25573, 'Economy', 6700),
('0005434907201', 25573, 'Economy', 6700),
('0005435304149', 10778, 'Economy', 15600),
('0005434907201', 14985, 'Economy', 6300),
('0005434907211', 14985, 'Economy', 6300),
('0005433123827', 5727, 'Business', 43300),
('0005433123827', 30330, 'Economy', 3700),
('0005435732302', 13545, 'Economy', 12200),
('0005434523751', 28017, 'Economy', 35600),
('0005433123827', 2995, 'Economy', 3400),
('0005435732302', 19269, 'Economy', 11000),
('0005432838984', 28938, 'Economy', 6200),
('0005434520226', 19085, 'Economy', 22300),
('0005433874338', 32634, 'Economy', 17400),
('0005433036192', 2115, 'Economy', 11600),
('0005435718920', 27123, 'Economy', 28400),
('0005435718920', 15282, 'Economy', 9000),
('0005434504057', 16700, 'Economy', 7600),
('0005434504057', 22636, 'Business', 48400),
('0005435212372', 30625, 'Economy', 14000),
('0005433656613', 30625, 'Economy', 14000),
('0005434190367', 19092, 'Economy', 26000),
('0005435310852', 20272, 'Economy', 4000),
('0005434251804', 24676, 'Economy', 20300),
('0005435437561', 24574, 'Economy', 17000),
('0005433397212', 13537, 'Business', 36600),
('0005433784328', 9336, 'Business', 186200),
('0005432261121', 1, 'Economy', 6700),
('0005433784328', 5204, 'Economy', 6000),
('0005433688775', 8630, 'Economy', 6000),
('0005433397212', 19231, 'Economy', 12100),
('0005435765123', 5493, 'Economy', 11800),
('0005432112475', 7843, 'Economy', 15100),
('0005435784751', 4260, 'Economy', 12700),
('0005434993849', 4260, 'Economy', 12700),
('0005434136720', 7350, 'Economy', 7700),
('0005434610166', 1943, 'Economy', 21700),
('0005435838978', 5995, 'Economy', 73100),
('0005435212403', 30589, 'Comfort', 23900),
('0005434136720', 28737, 'Economy', 3200),
('0005432327949', 3086, 'Economy', 5400),
('0005434963930', 1315, 'Business', 203300),
('0005432195659', 13778, 'Economy', 3100),
('0005435784751', 27409, 'Economy', 3100),
('0005435824191', 1252, 'Economy', 66600),
('0005433415406', 18029, 'Economy', 66600),
('0005435659954', 9246, 'Economy', 20300),
('0005435659952', 9246, 'Economy', 20300),
('0005433568091', 363, 'Economy', 7200),
('0005432238833', 363, 'Economy', 7200),
('0005433131634', 11605, 'Economy', 7200),
('0005435981586', 2370, 'Business', 184500),
('0005435981559', 2370, 'Business', 184500),
('0005432423686', 585, 'Business', 27500),
('0005433921758', 2153, 'Economy', 11600),
('0005432231393', 2153, 'Economy', 11600),
('0005433035460', 24129, 'Economy', 11600),
('0005434066426', 7717, 'Business', 42100),
('0005434066397', 7717, 'Economy', 14000),
('0005432525893', 7717, 'Economy', 14000),
('0005434573125', 5304, 'Economy', 14400),
('0005435540665', 1715, 'Economy', 19100),
('0005435990504', 8796, 'Economy', 48400),
('0005432359570', 6364, 'Economy', 12200),
('0005432359590', 6364, 'Economy', 12200),
('0005432052697', 20982, 'Business', 36600),
('0005434821551', 5278, 'Economy', 28000),
('0005434755781', 9557, 'Business', 32800),
('0005434755764', 9557, 'Economy', 10900),
('0005434600357', 6036, 'Economy', 23200),
('0005435681453', 6731, 'Economy', 17000),
('0005433397261', 13533, 'Economy', 12200),
('0005435902407', 20208, 'Economy', 17600),
('0005433762963', 9379, 'Business', 186200),
('0005433165685', 16566, 'Economy', 23100),
('0005432706341', 2911, 'Economy', 3400),
('0005435125691', 3475, 'Economy', 11700),
('0005435902407', 14534, 'Economy', 11700),
('0005435957454', 616, 'Economy', 4100),
('0005433959951', 6890, 'Economy', 7100),
('0005433202119', 12625, 'Economy', 14800),
('0005434448257', 9586, 'Economy', 10900),
('0005432947808', 25291, 'Economy', 35300),
('0005433715157', 7431, 'Economy', 10700),
('0005433656613', 7431, 'Economy', 10700),
('0005433688775', 7431, 'Economy', 11700),
('0005434095032', 8697, 'Economy', 12200),
('0005433397261', 19277, 'Economy', 12100),
('0005434954545', 7285, 'Economy', 5800),
('0005434445211', 1076, 'Economy', 10200),
('0005435091905', 1076, 'Economy', 10200),
('0005432566638', 4693, 'Economy', 13600),
('0005435125691', 14692, 'Economy', 3200),
('0005434906446', 2299, 'Economy', 6700),
('0005433131634', 29840, 'Economy', 6600),
('0005433867773', 4766, 'Economy', 17600),
('0005435293070', 26926, 'Economy', 16400),
('0005435310852', 26926, 'Economy', 16400),
('0005435487481', 15793, 'Economy', 8100),
('0005432660786', 5984, 'Business', 199300),
('0005435212472', 30585, 'Comfort', 23900),
('0005435696906', 3686, 'Economy', 7200),
('0005434445211', 17216, 'Economy', 7100),
('0005435312767', 23227, 'Economy', 20900),
('0005433985215', 4172, 'Economy', 7200),
('0005435487481', 19534, 'Economy', 41500),
('0005435501977', 1548, 'Economy', 28700),
('0005432628629', 7186, 'Economy', 13000),
('0005434267893', 15265, 'Economy', 10500),
('0005433123615', 15701, 'Economy', 14400),
('0005433123630', 15701, 'Economy', 14400),
('0005433123615', 7706, 'Economy', 3700),
('0005433123630', 7706, 'Economy', 3700),
('0005432720486', 7705, 'Economy', 3700),
('0005432782981', 5660, 'Economy', 9300),
('0005432782979', 5660, 'Economy', 9300),
('0005433496504', 6349, 'Business', 11900),
('0005434925342', 6349, 'Economy', 4000),
('0005434876835', 14596, 'Business', 49700),
('0005433074262', 11570, 'Economy', 7200),
('0005432947808', 11570, 'Economy', 7200),
('0005433753387', 2324, 'Economy', 61500),
('0005432984572', 26195, 'Economy', 67700),
('0005434373962', 1494, 'Economy', 13000),
('0005432423709', 508, 'Economy', 10100),
('0005434735608', 12671, 'Economy', 8200),
('0005433035472', 24135, 'Economy', 11600),
('0005432428874', 7723, 'Comfort', 23900),
('0005432525914', 7723, 'Economy', 14000),
('0005435611929', 5305, 'Economy', 14400),
('0005435611977', 5305, 'Economy', 14400),
('0005433506907', 3246, 'Economy', 6300),
('0005432727742', 4603, 'Economy', 3300),
('0005435252433', 28913, 'Economy', 6200),
('0005433468189', 2083, 'Economy', 12100),
('0005434448257', 29115, 'Economy', 3100),
('0005435257148', 23897, 'Economy', 12700),
('0005432890715', 12085, 'Economy', 14800),
('0005432890725', 12085, 'Economy', 14800),
('0005434821699', 5302, 'Economy', 28000),
('0005435149822', 5302, 'Economy', 28000),
('0005435372240', 9879, 'Economy', 28000),
('0005435790263', 7020, 'Economy', 7400),
('0005434638906', 2010, 'Economy', 20900),
('0005433202119', 23246, 'Economy', 19000),
('0005435437618', 24618, 'Economy', 17000),
('0005435125691', 11538, 'Business', 26400),
('0005435732131', 19385, 'Economy', 12200),
('0005434755781', 28655, 'Economy', 20400),
('0005434755764', 28655, 'Economy', 20400),
('0005435038783', 5431, 'Economy', 9800),
('0005435038777', 5431, 'Economy', 10800),
('0005435981559', 26526, 'Economy', 6200),
('0005435981586', 26526, 'Economy', 6200),
('0005433784388', 9359, 'Economy', 62100),
('0005434983204', 9503, 'Economy', 17900),
('0005434217906', 27374, 'Economy', 17900),
('0005433959951', 25910, 'Economy', 12100),
('0005434573125', 11214, 'Economy', 19100),
('0005435319446', 20939, 'Business', 57200),
('0005432660786', 18167, 'Economy', 5900),
('0005432261193', 54, 'Economy', 7300),
('0005435125744', 3512, 'Economy', 11700),
('0005434876835', 3512, 'Economy', 11700),
('0005435797253', 2862, 'Economy', 4200),
('0005433613590', 5035, 'Business', 18000),
('0005433784388', 5035, 'Business', 18000),
('0005433202143', 12637, 'Economy', 14800),
('0005432327949', 31230, 'Economy', 6300),
('0005432423686', 13331, 'Economy', 4200),
('0005433568091', 11866, 'Economy', 35300),
('0005432947858', 25328, 'Economy', 35300),
('0005432428874', 29231, 'Economy', 10700),
('0005434095046', 8672, 'Economy', 12200),
('0005435732131', 1449, 'Economy', 11000),
('0005432389933', 1341, 'Economy', 33700),
('0005434066426', 30689, 'Economy', 13400),
('0005434066397', 30689, 'Economy', 13400),
('0005435461841', 13451, 'Economy', 11800),
('0005435846197', 25092, 'Economy', 29400),
('0005432195659', 27290, 'Business', 38000),
('0005433341624', 11079, 'Economy', 8600),
('0005433506907', 9085, 'Economy', 8900),
('0005432919551', 20475, 'Economy', 8900),
('0005435125744', 14726, 'Economy', 3200),
('0005435540665', 22230, 'Economy', 6700),
('0005434906482', 2261, 'Economy', 6700),
('0005434136900', 7309, 'Economy', 7700),
('0005434136860', 7309, 'Economy', 7700),
('0005434136932', 7309, 'Economy', 7700),
('0005433650395', 7160, 'Economy', 29900),
('0005435263487', 27622, 'Economy', 29900),
('0005433867773', 32675, 'Economy', 16800),
('0005434906446', 25822, 'Economy', 6300),
('0005433007939', 14152, 'Business', 52300),
('0005433007938', 14152, 'Economy', 17400),
('0005433007921', 14152, 'Economy', 17400),
('0005435212538', 30595, 'Economy', 14000),
('0005433367333', 24854, 'Business', 9800),
('0005434136900', 28769, 'Economy', 3200),
('0005434136932', 28769, 'Economy', 3200),
('0005434136860', 28769, 'Economy', 3200),
('0005433538748', 6785, 'Economy', 9900),
('0005433367333', 21689, 'Economy', 16700),
('0005433985266', 4159, 'Economy', 7900),
('0005432660786', 26329, 'Economy', 6000),
('0005435999011', 6196, 'Economy', 41500),
('0005435999004', 6196, 'Economy', 41500),
('0005435517662', 1563, 'Economy', 28700),
('0005435502008', 1563, 'Economy', 28700),
('0005433261414', 18242, 'Business', 203300),
('0005433123646', 15679, 'Economy', 15900),
('0005433123646', 7599, 'Economy', 3700),
('0005433449659', 7598, 'Economy', 3700),
('0005432692636', 7598, 'Economy', 3700),
('0005433415443', 17995, 'Economy', 66600),
('0005432782981', 15401, 'Economy', 13700),
('0005432782979', 15401, 'Economy', 13700),
('0005434876849', 14624, 'Economy', 16600),
('0005433613590', 9290, 'Economy', 44300),
('0005435947048', 26598, 'Economy', 64400),
('0005432947858', 11603, 'Economy', 7200),
('0005434374034', 1486, 'Economy', 13000),
('0005434029621', 20131, 'Economy', 13000),
('0005434022755', 465, 'Economy', 8200),
('0005433057291', 12677, 'Business', 24500),
('0005433684391', 12677, 'Economy', 8200),
('0005434735608', 251, 'Economy', 27900),
('0005434343724', 5352, 'Business', 43100),
('0005435612085', 5352, 'Economy', 14400),
('0005435319446', 10920, 'Economy', 14400),
('0005435884570', 8226, 'Economy', 6300),
('0005435884564', 8226, 'Economy', 6300),
('0005432062153', 6381, 'Economy', 12200),
('0005434821757', 5286, 'Business', 84000),
('0005434821704', 5286, 'Business', 84000),
('0005433202143', 23256, 'Economy', 19000),
('0005435326544', 18579, 'Economy', 23200),
('0005435437634', 24609, 'Economy', 17000),
('0005435125744', 11543, 'Economy', 8800),
('0005435732156', 19393, 'Economy', 13400),
('0005435006684', 5435, 'Economy', 9800),
('0005432583666', 3137, 'Economy', 10100),
('0005434170842', 26229, 'Economy', 62100),
('0005433985215', 25934, 'Economy', 12100),
('0005435149822', 10342, 'Economy', 15400),
('0005435501977', 20921, 'Economy', 19100),
('0005432692636', 30010, 'Economy', 3400),
('0005433123630', 30010, 'Economy', 3400),
('0005433123615', 30010, 'Economy', 3400),
('0005435068335', 3540, 'Economy', 9000),
('0005433101388', 8122, 'Economy', 6700),
('0005432919551', 8122, 'Economy', 6700),
('0005434876849', 3473, 'Economy', 11700),
('0005434995282', 6697, 'Economy', 31300),
('0005434467727', 4010, 'Economy', 21200),
('0005433960044', 6963, 'Economy', 7100),
('0005435006684', 8540, 'Economy', 6000),
('0005432034551', 8540, 'Economy', 6000),
('0005433202152', 12640, 'Economy', 14800),
('0005434638906', 23348, 'Economy', 14800),
('0005432423709', 13273, 'Economy', 4200),
('0005434654250', 5384, 'Economy', 24600),
('0005435732156', 1443, 'Economy', 11000),
('0005434351511', 4473, 'Economy', 14000),
('0005433341624', 17040, 'Economy', 10200),
('0005432851829', 18274, 'Economy', 33700),
('0005435765328', 5505, 'Economy', 11800),
('0005433007921', 22589, 'Economy', 17900),
('0005433007938', 22589, 'Economy', 16200),
('0005433007939', 22589, 'Economy', 16200),
('0005432081416', 5556, 'Business', 99800),
('0005433845885', 5556, 'Economy', 33300),
('0005435282143', 13874, 'Economy', 33300),
('0005435784847', 4300, 'Business', 38000),
('0005432566740', 4718, 'Business', 40900),
('0005435844263', 28177, 'Economy', 26400),
('0005434906527', 2298, 'Economy', 6700),
('0005433251024', 25610, 'Economy', 6700),
('0005432620832', 2546, 'Economy', 12400),
('0005435696906', 16446, 'Economy', 18100),
('0005434136979', 7316, 'Economy', 7700),
('0005433449659', 30462, 'Economy', 3300),
('0005433867862', 4781, 'Economy', 17600),
('0005433251024', 15022, 'Economy', 6300),
('0005434906482', 25821, 'Business', 18900),
('0005435841461', 31727, 'Economy', 14900),
('0005435841464', 31727, 'Economy', 14900),
('0005434925342', 20516, 'Economy', 7600),
('0005435487521', 15799, 'Economy', 8100),
('0005433367377', 24841, 'Economy', 3300),
('0005434136979', 28736, 'Economy', 3200),
('0005434950470', 3698, 'Economy', 7200),
('0005433519395', 3950, 'Economy', 19300),
('0005435841461', 22052, 'Economy', 21300),
('0005435841464', 22052, 'Economy', 19300),
('0005435652444', 1669, 'Economy', 16700),
('0005433367377', 21681, 'Economy', 16700),
('0005433985331', 4161, 'Economy', 7200),
('0005433985322', 4161, 'Economy', 7200),
('0005432328083', 3091, 'Economy', 5400),
('0005435487521', 19546, 'Economy', 45700),
('0005435225482', 28131, 'Economy', 14300),
('0005432692636', 1198, 'Economy', 38300),
('0005435784847', 27398, 'Economy', 3400),
('0005432692666', 7640, 'Business', 11100),
('0005432720554', 7640, 'Economy', 3700),
('0005433449686', 7640, 'Economy', 3700),
('0005433449681', 7640, 'Economy', 3700),
('0005433192870', 18530, 'Economy', 23500),
('0005434343724', 11458, 'Economy', 4000),
('0005432783065', 5647, 'Economy', 10200),
('0005433684391', 2771, 'Economy', 11000),
('0005432571272', 26597, 'Economy', 64400),
('0005433074341', 11598, 'Economy', 7900),
('0005433753456', 2361, 'Economy', 61500),
('0005432423839', 544, 'Economy', 9200),
('0005432423852', 544, 'Economy', 9200),
('0005434029621', 475, 'Economy', 8200),
('0005433922071', 2157, 'Economy', 11600),
('0005433922048', 2157, 'Economy', 11600),
('0005433922010', 2157, 'Economy', 11600),
('0005433922019', 2157, 'Economy', 11600),
('0005434550488', 255, 'Comfort', 47400),
('0005434550493', 255, 'Economy', 27900),
('0005434723855', 255, 'Economy', 27900),
('0005434723864', 255, 'Economy', 27900),
('0005434723906', 255, 'Economy', 27900),
('0005433233348', 9834, 'Comfort', 47400),
('0005432526258', 7719, 'Economy', 14000),
('0005432526254', 7719, 'Economy', 14000),
('0005434066601', 7719, 'Economy', 14000),
('0005432526238', 7719, 'Economy', 14000),
('0005432526301', 7719, 'Economy', 14000),
('0005432166858', 10901, 'Economy', 14400),
('0005433506932', 3282, 'Economy', 6300),
('0005432042528', 8184, 'Economy', 6300),
('0005432382656', 4565, 'Economy', 3300),
('0005432382671', 4565, 'Economy', 3300),
('0005435540728', 1750, 'Economy', 21000),
('0005435176724', 21002, 'Economy', 13400),
('0005434602873', 3844, 'Economy', 22600),
('0005434821864', 5274, 'Economy', 28000),
('0005435661891', 9936, 'Economy', 28000),
('0005433202152', 23275, 'Economy', 19000),
('0005435925119', 13173, 'Economy', 3800),
('0005435068335', 15468, 'Economy', 3800),
('0005432657407', 9356, 'Economy', 62100),
('0005435269655', 26241, 'Economy', 62100),
('0005434983216', 9498, 'Economy', 17900),
('0005434983219', 9498, 'Economy', 17900),
('0005433960044', 25927, 'Business', 36400),
('0005433985266', 25927, 'Economy', 12100),
('0005434480001', 970, 'Economy', 23100),
('0005434479986', 970, 'Economy', 23100),
('0005435502008', 20962, 'Business', 57200),
('0005435517662', 20962, 'Economy', 19100),
('0005433123646', 30069, 'Economy', 3400),
('0005432692666', 30069, 'Economy', 3400),
('0005435925119', 15305, 'Economy', 9000),
('0005433101437', 8069, 'Economy', 6700),
('0005433870702', 9640, 'Economy', 6900),
('0005434937878', 3495, 'Comfort', 19900),
('0005432799069', 3495, 'Economy', 11700),
('0005435125828', 3495, 'Economy', 11700),
('0005433960109', 6940, 'Economy', 7100),
('0005432166858', 5073, 'Economy', 6000),
('0005435269655', 8517, 'Economy', 6000),
('0005432034578', 8515, 'Economy', 6000),
('0005433642128', 2486, 'Economy', 29900),
('0005432953818', 27603, 'Economy', 29900),
('0005434095032', 11670, 'Economy', 12200),
('0005434446487', 1081, 'Economy', 10200),
('0005432632651', 4115, 'Economy', 29400),
('0005433845924', 5573, 'Business', 99800),
('0005433845919', 5573, 'Economy', 33300),
('0005433341836', 11117, 'Economy', 7900),
('0005433506932', 9079, 'Economy', 8900),
('0005435125828', 14748, 'Economy', 3200),
('0005434906628', 2287, 'Economy', 6700),
('0005434906585', 2287, 'Economy', 6700),
('0005434137079', 7308, 'Economy', 7700),
('0005434137020', 7308, 'Economy', 7700),
('0005433449681', 30504, 'Economy', 3600),
('0005432382671', 30504, 'Economy', 3300),
('0005433449686', 30504, 'Economy', 3300),
('0005432382656', 30504, 'Economy', 3300),
('0005435314785', 19077, 'Economy', 22300),
('0005433867921', 4762, 'Economy', 17600),
('0005433867862', 32698, 'Economy', 18500),
('0005434906527', 25824, 'Economy', 6300),
('0005435999004', 19715, 'Economy', 8100),
('0005435999011', 19715, 'Economy', 8100),
('0005435212731', 30603, 'Economy', 14000),
('0005433367448', 24861, 'Economy', 3300),
('0005434979415', 2053, 'Economy', 10500),
('0005434979435', 2053, 'Economy', 9500),
('0005434137079', 28743, 'Business', 9700),
('0005434137020', 28743, 'Economy', 3200),
('0005435697014', 3679, 'Economy', 7200),
('0005433519402', 3961, 'Economy', 19300),
('0005434446487', 17177, 'Economy', 7100),
('0005435160162', 7521, 'Economy', 12500),
('0005433367448', 21673, 'Economy', 16700),
('0005432657407', 26285, 'Business', 18000),
('0005432692666', 1177, 'Economy', 38300),
('0005434407003', 26976, 'Economy', 4000),
('0005434407002', 26976, 'Economy', 4000),
('0005434189106', 16627, 'Economy', 24900),
('0005432692698', 7647, 'Business', 11100),
('0005433722139', 30409, 'Economy', 3700),
('0005435824191', 18000, 'Economy', 66600),
('0005432848135', 4367, 'Economy', 6300),
('0005432848134', 4367, 'Economy', 6300),
('0005433496606', 6281, 'Economy', 4000),
('0005432783065', 15404, 'Economy', 13700),
('0005434877110', 14631, 'Economy', 16600),
('0005434877072', 14631, 'Economy', 16600),
('0005434877134', 14631, 'Economy', 16600),
('0005433577631', 9284, 'Economy', 44300),
('0005433074361', 11594, 'Business', 21500),
('0005433074365', 11594, 'Economy', 7200),
('0005432225982', 2335, 'Economy', 61500),
('0005434374096', 1499, 'Economy', 13000),
('0005433150972', 20153, 'Economy', 13000),
('0005432056253', 20153, 'Economy', 13000),
('0005434022849', 443, 'Economy', 8200),
('0005432157467', 12674, 'Economy', 8200),
('0005433922151', 2152, 'Economy', 11600),
('0005434550568', 278, 'Comfort', 47400),
('0005434724004', 278, 'Economy', 27900),
('0005433233423', 9873, 'Comfort', 47400),
('0005433180801', 9873, 'Economy', 27900),
('0005432526382', 7727, 'Economy', 14000),
('0005435612280', 5345, 'Comfort', 24400),
('0005435423995', 10892, 'Economy', 14400),
('0005433722139', 4661, 'Economy', 3300),
('0005432727787', 4661, 'Economy', 3300),
('0005433516774', 1760, 'Economy', 19100),
('0005432838646', 7400, 'Economy', 6200),
('0005432838659', 7400, 'Economy', 6200),
('0005432838648', 7400, 'Economy', 6200),
('0005434275958', 15770, 'Economy', 48400),
('0005435723021', 20981, 'Economy', 12200),
('0005434822038', 5260, 'Comfort', 47600),
('0005434822063', 5260, 'Economy', 30800),
('0005434822079', 5260, 'Economy', 28000),
('0005434638994', 1970, 'Economy', 19000),
('0005434550488', 10609, 'Economy', 3300),
('0005434550493', 10609, 'Economy', 3000),
('0005433180801', 27732, 'Economy', 3000),
('0005435437561', 6732, 'Economy', 18700),
('0005435661891', 6732, 'Economy', 18700),
('0005435125828', 11510, 'Economy', 8800),
('0005432857922', 31468, 'Economy', 11100),
('0005435652444', 21729, 'Economy', 3300),
('0005434983222', 9475, 'Economy', 17900),
('0005433985331', 25948, 'Business', 36400),
('0005433960109', 25948, 'Economy', 12100),
('0005433985322', 25948, 'Economy', 12100),
('0005434480020', 940, 'Economy', 23100),
('0005435319475', 20932, 'Economy', 19100),
('0005432692698', 29960, 'Economy', 3400),
('0005432157467', 211, 'Economy', 6700),
('0005432677526', 7942, 'Economy', 7300),
('0005434877072', 3518, 'Economy', 11700),
('0005434877134', 3518, 'Economy', 11700),
('0005434877110', 3518, 'Economy', 11700),
('0005433420297', 15166, 'Economy', 4100),
('0005433960204', 6909, 'Economy', 7100),
('0005433613778', 5197, 'Business', 18000),
('0005433613823', 5197, 'Business', 18000),
('0005433613776', 5197, 'Business', 18000),
('0005432104956', 5197, 'Economy', 6000),
('0005432034600', 8490, 'Economy', 6000),
('0005432328083', 31274, 'Economy', 6300),
('0005432382671', 31274, 'Economy', 6300),
('0005432382656', 31274, 'Economy', 6300),
('0005432423852', 13283, 'Business', 12700),
('0005432423839', 13283, 'Economy', 4200),
('0005432947980', 25326, 'Business', 105900),
('0005434095090', 8668, 'Economy', 12200),
('0005432906504', 19247, 'Economy', 11000),
('0005433341836', 17034, 'Economy', 10200),
('0005434066601', 30651, 'Economy', 13400),
('0005433529232', 5496, 'Economy', 11800),
('0005435765463', 5496, 'Economy', 11800),
('0005434602873', 19225, 'Economy', 3300),
('0005435844263', 25083, 'Business', 88300),
('0005434620345', 7825, 'Economy', 15100),
('0005435332208', 32962, 'Economy', 15100),
('0005432566885', 4737, 'Economy', 13600),
('0005432571272', 4737, 'Economy', 13600),
('0005433341938', 11083, 'Economy', 7900),
('0005433341939', 11083, 'Economy', 7900),
('0005435715257', 7098, 'Economy', 29000),
('0005435540665', 11374, 'Business', 20200),
('0005435540728', 22250, 'Economy', 6700),
('0005433251092', 25624, 'Economy', 6700),
('0005433867921', 32655, 'Economy', 16800),
('0005432799069', 14802, 'Economy', 4400),
('0005434407003', 7057, 'Economy', 16400),
('0005434407002', 7057, 'Economy', 16400),
('0005432603855', 6463, 'Economy', 15000),
('0005433251092', 14973, 'Economy', 6300),
('0005434906628', 25836, 'Economy', 6300),
('0005434906585', 25836, 'Economy', 6300),
('0005432525893', 30580, 'Economy', 14000),
('0005435697023', 3673, 'Economy', 7200),
('0005434503721', 6515, 'Economy', 16100),
('0005434503740', 6515, 'Economy', 16100),
('0005434503712', 6515, 'Economy', 16100),
('0005433985416', 4134, 'Economy', 7200),
('0005432677526', 1166, 'Economy', 38300),
('0005432692698', 1166, 'Economy', 38300),
('0005434963930', 18249, 'Business', 203300),
('0005434407064', 26985, 'Economy', 4000),
('0005433449719', 7697, 'Economy', 3700),
('0005433415482', 17997, 'Economy', 66600),
('0005432783201', 5621, 'Economy', 9300),
('0005432783184', 5621, 'Economy', 9300),
('0005434925460', 6330, 'Economy', 4000),
('0005435242560', 12155, 'Economy', 13700),
('0005433680035', 2818, 'Economy', 11000),
('0005433680042', 2818, 'Economy', 11000),
('0005432966646', 29151, 'Economy', 11000),
('0005433613778', 9328, 'Economy', 44300),
('0005433613823', 9328, 'Economy', 44300),
('0005433613776', 9328, 'Economy', 44300),
('0005432947980', 11592, 'Economy', 7200),
('0005433753585', 2331, 'Economy', 61500),
('0005433151038', 20161, 'Economy', 13000),
('0005433151033', 20161, 'Economy', 13000),
('0005433922176', 2118, 'Economy', 11600),
('0005433922204', 2118, 'Economy', 11600),
('0005433035711', 24085, 'Economy', 11600),
('0005433035717', 24085, 'Economy', 11600),
('0005432277658', 266, 'Business', 83700),
('0005434724056', 266, 'Comfort', 47400),
('0005434724059', 266, 'Economy', 27900),
('0005433233518', 9845, 'Comfort', 47400),
('0005432526468', 7726, 'Comfort', 23900),
('0005434066753', 7726, 'Comfort', 23900),
('0005432526574', 7726, 'Comfort', 23900),
('0005435319475', 10926, 'Economy', 14400),
('0005435424031', 10926, 'Economy', 14400),
('0005432459296', 8170, 'Economy', 6300),
('0005432459297', 8170, 'Economy', 6300),
('0005435884679', 8170, 'Economy', 6300),
('0005432382761', 4625, 'Economy', 3300),
('0005435540665', 21970, 'Economy', 19100),
('0005432838698', 7382, 'Economy', 6200),
('0005435990540', 8793, 'Economy', 48400),
('0005432359843', 6372, 'Business', 36600),
('0005434149594', 20999, 'Economy', 12200),
('0005432603855', 21429, 'Economy', 6600),
('0005435372506', 9880, 'Economy', 28000),
('0005434600512', 6085, 'Economy', 23200),
('0005434550568', 10592, 'Economy', 3000),
('0005435681655', 6711, 'Economy', 17000),
('0005435437704', 24615, 'Economy', 17000),
('0005435125744', 31900, 'Economy', 8800),
('0005433784533', 9364, 'Economy', 62100),
('0005433960204', 25925, 'Economy', 12100),
('0005434480050', 930, 'Economy', 23100),
('0005433165762', 16556, 'Economy', 23100),
('0005434979435', 23686, 'Economy', 4000),
('0005434979415', 23686, 'Economy', 3600),
('0005435068485', 3546, 'Economy', 9000),
('0005432817130', 182, 'Economy', 6700),
('0005433101578', 8018, 'Economy', 6700),
('0005432019961', 8018, 'Economy', 6700),
('0005432799147', 3511, 'Business', 35000),
('0005432799137', 3511, 'Economy', 11700),
('0005434325523', 3614, 'Economy', 14800),
('0005433960264', 6868, 'Business', 21400),
('0005433784533', 5177, 'Economy', 6000),
('0005434149594', 5175, 'Economy', 6000),
('0005434264852', 5175, 'Economy', 6000),
('0005432034634', 8455, 'Economy', 6000),
('0005434638994', 23362, 'Economy', 14800),
('0005432822118', 9601, 'Economy', 10900),
('0005432817130', 9601, 'Economy', 10900),
('0005432948026', 25285, 'Business', 105900),
('0005432948038', 25285, 'Economy', 35300),
('0005433722139', 7464, 'Economy', 10700),
('0005434351553', 4456, 'Economy', 14000),
('0005434351552', 4456, 'Economy', 14000),
('0005433269654', 17047, 'Economy', 10200),
('0005433341938', 17047, 'Economy', 10200),
('0005433341939', 17047, 'Economy', 10200),
('0005435723021', 5517, 'Economy', 11800),
('0005435765123', 13482, 'Business', 35300),
('0005434264852', 13482, 'Economy', 11800),
('0005432632651', 25190, 'Economy', 26400),
('0005435697014', 16468, 'Economy', 18100),
('0005433266618', 24347, 'Economy', 7000),
('0005433449719', 30466, 'Business', 9900),
('0005432382761', 30466, 'Economy', 3300),
('0005433109921', 26824, 'Economy', 15700),
('0005433109915', 26824, 'Economy', 15700),
('0005434520163', 6098, 'Economy', 22300),
('0005433650395', 27629, 'Economy', 32900),
('0005434407064', 7029, 'Economy', 16400),
('0005435697053', 3704, 'Economy', 7200),
('0005434950470', 16283, 'Economy', 7200),
('0005434503769', 6526, 'Economy', 16100),
('0005433985486', 4179, 'Economy', 7200),
('0005433985495', 4179, 'Economy', 7200),
('0005432869460', 17851, 'Economy', 6000),
('0005435296989', 19580, 'Economy', 41500),
('0005432628692', 7228, 'Economy', 13000),
('0005435225509', 28144, 'Economy', 13000),
('0005434407094', 27015, 'Economy', 4000),
('0005434142571', 11455, 'Economy', 4000),
('0005435824362', 1249, 'Economy', 66600),
('0005435242560', 15389, 'Economy', 9300),
('0005432848159', 4361, 'Economy', 6300),
('0005434925497', 6320, 'Economy', 4000),
('0005432783201', 15407, 'Business', 41200),
('0005432783184', 15407, 'Economy', 13700),
('0005435659952', 24637, 'Economy', 20300),
('0005432966681', 29193, 'Economy', 11000),
('0005433577631', 25263, 'Economy', 48700),
('0005435856165', 26585, 'Economy', 64400),
('0005432948026', 11581, 'Economy', 7200),
('0005432948038', 11581, 'Economy', 7200),
('0005433753679', 2362, 'Economy', 61500),
('0005434731127', 26207, 'Business', 184500),
('0005435981586', 26207, 'Economy', 61500),
('0005433529232', 13819, 'Economy', 37200),
('0005433922048', 24143, 'Economy', 11600),
('0005433233546', 9846, 'Economy', 27900),
('0005434066818', 7732, 'Business', 42100),
('0005432526599', 7732, 'Comfort', 23900),
('0005432526694', 7732, 'Economy', 14000),
('0005432526682', 7732, 'Economy', 14000),
('0005434066853', 7732, 'Economy', 14000),
('0005435212372', 7732, 'Economy', 14000),
('0005435612606', 5316, 'Economy', 14400),
('0005434343871', 5316, 'Economy', 14400),
('0005435424069', 10911, 'Economy', 14400),
('0005435884755', 8210, 'Business', 18800),
('0005432727810', 4510, 'Economy', 3300),
('0005435529040', 1709, 'Economy', 19100),
('0005435252524', 28948, 'Economy', 6200),
('0005433468237', 2075, 'Economy', 12100),
('0005432747168', 411, 'Economy', 14800),
('0005432747165', 411, 'Economy', 14800),
('0005432890817', 12061, 'Business', 44500),
('0005434822342', 5247, 'Comfort', 47600),
('0005432202992', 9906, 'Economy', 28000),
('0005435372604', 9906, 'Economy', 28000),
('0005434756041', 9522, 'Economy', 12000),
('0005433202119', 1996, 'Economy', 19000),
('0005435437618', 6707, 'Economy', 17000),
('0005435068485', 15486, 'Economy', 3800),
('0005434214051', 10741, 'Economy', 20400),
('0005434214042', 10741, 'Economy', 20400),
('0005435039104', 5483, 'Economy', 9800),
('0005435981586', 26732, 'Economy', 6200),
('0005433654694', 4331, 'Economy', 30200),
('0005434170911', 26238, 'Economy', 62100),
('0005434217906', 9469, 'Economy', 17900),
('0005433985416', 25929, 'Economy', 12100),
('0005433960264', 25929, 'Economy', 12100),
('0005434573125', 20913, 'Economy', 19100),
('0005432706510', 3004, 'Economy', 3400),
('0005432901428', 8021, 'Economy', 6700),
('0005432611671', 3491, 'Economy', 11700),
('0005434426306', 3491, 'Economy', 11700),
('0005435125744', 14553, 'Economy', 11700),
('0005433202221', 12599, 'Economy', 14800),
('0005432382761', 31248, 'Economy', 6300),
('0005433642160', 2478, 'Economy', 29900),
('0005432901428', 28982, 'Economy', 10900),
('0005432611671', 15071, 'Economy', 11000),
('0005433463877', 1047, 'Business', 30600),
('0005434066753', 30691, 'Economy', 13400),
('0005433846099', 5555, 'Business', 99800),
('0005434620382', 7846, 'Economy', 15100),
('0005432459297', 4717, 'Economy', 15000),
('0005432459296', 4717, 'Economy', 13600),
('0005432566986', 4717, 'Economy', 13600),
('0005432213566', 30530, 'Economy', 13600),
('0005435125744', 11047, 'Economy', 3200),
('0005435715295', 7139, 'Economy', 29000),
('0005435715284', 7139, 'Economy', 29000),
('0005432620900', 2521, 'Economy', 12400),
('0005435697023', 16495, 'Economy', 18100),
('0005434137279', 7342, 'Economy', 7700),
('0005434503740', 22921, 'Economy', 6900),
('0005434503712', 22921, 'Economy', 6900),
('0005434503721', 22921, 'Economy', 6900),
('0005434608282', 6504, 'Economy', 17300),
('0005434287054', 2416, 'Economy', 15700),
('0005435856165', 25492, 'Economy', 22800),
('0005433874314', 7780, 'Economy', 17400),
('0005433874308', 7780, 'Economy', 17400),
('0005433868042', 4772, 'Economy', 17600),
('0005432799147', 14834, 'Economy', 4400),
('0005432799137', 14834, 'Economy', 4400),
('0005434407094', 7070, 'Economy', 16400),
('0005434299325', 7070, 'Economy', 16400),
('0005435293126', 26895, 'Economy', 16400),
('0005432603956', 6449, 'Economy', 15000),
('0005434925460', 20514, 'Economy', 7600),
('0005435838978', 18079, 'Economy', 66400),
('0005433463877', 17269, 'Business', 146400),
('0005434136900', 11928, 'Economy', 3200),
('0005434137279', 28751, 'Economy', 3200),
('0005435697088', 3702, 'Economy', 7200),
('0005435652652', 1646, 'Economy', 16700),
('0005433985518', 4168, 'Economy', 7200),
('0005434565793', 1554, 'Economy', 28700),
('0005434964031', 1332, 'Economy', 67800),
('0005435310852', 26987, 'Economy', 4000),
('0005434189123', 16639, 'Economy', 24900),
('0005434343871', 11481, 'Economy', 4300),
('0005435824390', 1294, 'Economy', 66600),
('0005433496675', 6241, 'Economy', 4000),
('0005433496504', 20426, 'Business', 11900),
('0005434876835', 10114, 'Economy', 16600),
('0005434251804', 9268, 'Economy', 22400),
('0005433680126', 2808, 'Economy', 11000),
('0005435856167', 26595, 'Economy', 64400),
('0005435947131', 26595, 'Economy', 64400),
('0005433568513', 320, 'Economy', 7200),
('0005433753685', 2365, 'Economy', 61500),
('0005433434411', 26192, 'Business', 184500),
('0005432869460', 26192, 'Economy', 61500),
('0005435981559', 26192, 'Economy', 61500),
('0005434374203', 1530, 'Business', 38900),
('0005433151085', 20111, 'Economy', 13000),
('0005433057510', 12690, 'Business', 24500),
('0005432231467', 2116, 'Economy', 12700),
('0005433035460', 2116, 'Economy', 11600),
('0005434724340', 279, 'Economy', 27900),
('0005434731127', 279, 'Economy', 27900),
('0005434723855', 9870, 'Comfort', 47400),
('0005433180876', 9870, 'Economy', 27900),
('0005433180879', 9870, 'Economy', 27900),
('0005433233628', 9870, 'Economy', 27900),
('0005435612677', 5359, 'Business', 43100),
('0005435612652', 5359, 'Business', 43100),
('0005434343899', 5359, 'Comfort', 24400),
('0005435319446', 5359, 'Economy', 14400),
('0005434573125', 10930, 'Business', 43100),
('0005435884564', 3360, 'Economy', 6300),
('0005432459416', 8221, 'Economy', 6300),
('0005435884806', 8221, 'Economy', 6300),
('0005435252433', 7352, 'Business', 18500),
('0005432073358', 7352, 'Economy', 6800),
('0005434149617', 21006, 'Economy', 12200),
('0005432603956', 21442, 'Economy', 6600),
('0005432747209', 416, 'Economy', 14800),
('0005432747214', 416, 'Economy', 14800),
('0005432890843', 12062, 'Economy', 14800),
('0005434821551', 9914, 'Economy', 28000),
('0005435790263', 26010, 'Economy', 7400),
('0005434214051', 28615, 'Business', 32800),
('0005434214042', 28615, 'Economy', 10900),
('0005433202221', 23288, 'Economy', 19000),
('0005434600553', 6071, 'Economy', 23200),
('0005433180876', 27738, 'Business', 9100),
('0005433180879', 27738, 'Economy', 3000),
('0005435732131', 13562, 'Business', 36600),
('0005435925170', 13186, 'Economy', 3800),
('0005434756041', 28697, 'Economy', 22500),
('0005434426306', 14859, 'Economy', 17600),
('0005435981559', 26705, 'Business', 18500),
('0005433434411', 26705, 'Economy', 6200),
('0005434170842', 9385, 'Economy', 62100),
('0005433784590', 9385, 'Economy', 62100),
('0005433784328', 26242, 'Business', 186200),
('0005434983219', 27345, 'Economy', 17900),
('0005433985486', 25926, 'Business', 36400),
('0005433985495', 25926, 'Economy', 12100),
('0005433165762', 953, 'Economy', 25400),
('0005433165790', 16574, 'Economy', 23100),
('0005432706341', 29939, 'Economy', 3400),
('0005435925170', 15297, 'Economy', 9000),
('0005432901428', 130, 'Economy', 6700),
('0005432817193', 129, 'Economy', 6700),
('0005433101639', 8055, 'Economy', 7300),
('0005435626003', 3499, 'Economy', 11700),
('0005434876835', 14586, 'Economy', 11700),
('0005435957454', 15209, 'Economy', 4100),
('0005433613986', 5004, 'Economy', 6000),
('0005433784590', 5004, 'Economy', 6000),
('0005434173481', 5006, 'Business', 18000),
('0005434149617', 5006, 'Economy', 6600),
('0005433784328', 8387, 'Economy', 6000),
('0005433202119', 23375, 'Economy', 14800),
('0005432817193', 9589, 'Economy', 10900),
('0005435732131', 19273, 'Economy', 11000),
('0005435545653', 1083, 'Economy', 10200),
('0005434066818', 30675, 'Economy', 13400),
('0005434066853', 30675, 'Economy', 13400),
('0005435765660', 5542, 'Economy', 11800),
('0005434831106', 13450, 'Business', 35300),
('0005434173481', 13867, 'Economy', 33300),
('0005434993932', 4290, 'Economy', 12700),
('0005432566885', 30524, 'Economy', 13600),
('0005435545653', 17084, 'Economy', 7900),
('0005435626003', 14772, 'Economy', 3200),
('0005433788176', 11171, 'Economy', 24600),
('0005435529040', 22229, 'Economy', 6700),
('0005434906858', 2277, 'Economy', 6700),
('0005432620906', 2494, 'Economy', 12400),
('0005434142571', 29823, 'Economy', 6600),
('0005435697053', 16461, 'Economy', 19900),
('0005434503769', 22917, 'Economy', 6900),
('0005432264454', 2428, 'Economy', 15700),
('0005434287095', 2428, 'Economy', 15700),
('0005434287085', 2428, 'Economy', 15700),
('0005435856167', 25464, 'Economy', 22800),
('0005433867773', 32588, 'Economy', 17600),
('0005433867773', 14496, 'Economy', 16800),
('0005433868042', 32664, 'Economy', 16800),
('0005435310852', 7064, 'Economy', 16400),
('0005434925497', 20527, 'Economy', 7600),
('0005432142226', 6012, 'Economy', 66400),
('0005432525914', 30598, 'Economy', 14000),
('0005434466421', 6566, 'Economy', 20900),
('0005435697108', 3674, 'Economy', 7200),
('0005434445211', 17599, 'Economy', 7100),
('0005433367377', 1687, 'Economy', 16700),
('0005433985570', 4175, 'Economy', 7200),
('0005432869474', 17816, 'Economy', 6000),
('0005432327949', 31114, 'Economy', 5400),
('0005432628629', 28097, 'Economy', 13000),
('0005432873233', 17479, 'Economy', 38300),
('0005435928106', 24422, 'Economy', 7500),
('0005432692818', 7612, 'Economy', 3700),
('0005433449659', 30373, 'Economy', 3700),
('0005434343899', 11448, 'Economy', 4000),
('0005433415406', 1306, 'Economy', 66600),
('0005434877502', 14628, 'Economy', 16600),
('0005433680176', 2769, 'Economy', 11000),
('0005433613986', 9281, 'Business', 132900),
('0005433074475', 11597, 'Economy', 7200),
('0005432300214', 2350, 'Economy', 67700),
('0005433753751', 2350, 'Economy', 67700),
('0005432984825', 26188, 'Economy', 61500),
('0005433434440', 26188, 'Economy', 61500),
('0005433151138', 20110, 'Economy', 13000),
('0005433035849', 24132, 'Economy', 11600),
('0005433131634', 295, 'Economy', 27900),
('0005434550811', 295, 'Economy', 30700),
('0005432069533', 7744, 'Economy', 14000),
('0005432150132', 7744, 'Economy', 14000),
('0005432133093', 5331, 'Economy', 14400),
('0005434343946', 5331, 'Economy', 14400),
('0005435423995', 5331, 'Economy', 14400),
('0005435612709', 5331, 'Economy', 14400),
('0005435424247', 10881, 'Economy', 14400),
('0005432363389', 10881, 'Economy', 14400),
('0005433805077', 3377, 'Business', 18800),
('0005433633529', 3377, 'Economy', 6300),
('0005433805079', 3377, 'Economy', 6300),
('0005433633538', 3377, 'Economy', 6300),
('0005432727742', 30255, 'Economy', 3300),
('0005432359989', 6403, 'Economy', 12200),
('0005432363389', 6403, 'Economy', 12200),
('0005432359590', 20986, 'Economy', 12200),
('0005434448257', 17703, 'Economy', 3100),
('0005433293200', 29607, 'Economy', 17800),
('0005432890715', 423, 'Economy', 14800),
('0005434822546', 5249, 'Economy', 28000),
('0005434831106', 5249, 'Economy', 28000),
('0005435149924', 5249, 'Economy', 28000),
('0005434821757', 9893, 'Economy', 28000),
('0005434821699', 9893, 'Economy', 28000),
('0005434550493', 27765, 'Business', 9100),
('0005433459182', 6115, 'Economy', 11700),
('0005435681453', 24589, 'Economy', 17000),
('0005435125691', 31860, 'Economy', 8800),
('0005434214171', 10704, 'Economy', 20400),
('0005435006684', 12980, 'Economy', 9800),
('0005433434440', 26694, 'Economy', 6200),
('0005435652652', 21726, 'Economy', 3300),
('0005433805079', 9378, 'Economy', 62100),
('0005433805077', 9378, 'Economy', 62100),
('0005434170936', 26258, 'Economy', 68300),
('0005433985518', 25956, 'Economy', 12100),
('0005434480121', 950, 'Economy', 23100),
('0005435319446', 11212, 'Economy', 19100),
('0005435501977', 11212, 'Economy', 19100),
('0005432706548', 2961, 'Business', 10300),
('0005432692818', 29950, 'Economy', 3400),
('0005432919551', 214, 'Economy', 6700),
('0005434877502', 3485, 'Economy', 11700),
('0005433614066', 5130, 'Economy', 6000),
('0005435006684', 5132, 'Economy', 6000),
('0005435286574', 8370, 'Business', 18000),
('0005432327949', 21109, 'Business', 18900),
('0005432901428', 9609, 'Economy', 11900),
('0005433568513', 11879, 'Economy', 35300),
('0005434351593', 4496, 'Economy', 14000),
('0005433341836', 1066, 'Economy', 10200),
('0005435091905', 17053, 'Economy', 10200),
('0005435461841', 5497, 'Economy', 11800),
('0005435462108', 13472, 'Economy', 11800),
('0005435462106', 13472, 'Economy', 11800),
('0005434602873', 18663, 'Economy', 3300),
('0005433007938', 1826, 'Business', 48700),
('0005433007939', 1826, 'Business', 48700),
('0005433846244', 5576, 'Business', 99800),
('0005433846257', 5576, 'Economy', 33300),
('0005432459416', 4746, 'Business', 40900),
('0005434081715', 4746, 'Economy', 13600),
('0005432566638', 30544, 'Economy', 13600),
('0005433341836', 17090, 'Economy', 7900),
('0005435715328', 7093, 'Business', 86900),
('0005435443231', 27053, 'Business', 86900),
('0005435540728', 11408, 'Business', 20200),
('0005434906880', 2308, 'Economy', 7400),
('0005434906872', 2308, 'Economy', 6700),
('0005433251241', 25582, 'Economy', 6700),
('0005434906446', 25582, 'Economy', 6700),
('0005435697088', 16502, 'Economy', 18100),
('0005435696906', 24717, 'Economy', 19900),
('0005434087472', 7339, 'Economy', 7700),
('0005434136900', 28529, 'Economy', 7700),
('0005433449659', 31329, 'Economy', 3300),
('0005433788176', 20833, 'Economy', 23800),
('0005433126813', 29698, 'Economy', 15600),
('0005435302165', 29698, 'Economy', 15600),
('0005434287107', 2381, 'Economy', 15700),
('0005435263487', 7165, 'Economy', 29900),
('0005433650479', 7165, 'Economy', 29900),
('0005435293150', 26921, 'Economy', 16400),
('0005432604023', 6452, 'Economy', 15000),
('0005434906446', 15020, 'Economy', 6300),
('0005433251241', 15020, 'Economy', 6300),
('0005434906858', 25870, 'Economy', 6300),
('0005435487672', 15815, 'Economy', 8100),
('0005432159821', 30629, 'Economy', 14000),
('0005432526238', 30629, 'Economy', 14000),
('0005433367613', 24827, 'Economy', 3300),
('0005434136720', 11946, 'Economy', 3200),
('0005435697140', 3648, 'Economy', 7200),
('0005435696906', 16255, 'Economy', 7200),
('0005435390190', 29567, 'Economy', 12500),
('0005435178988', 18441, 'Economy', 4900),
('0005435652774', 1672, 'Economy', 16700),
('0005433367613', 21663, 'Economy', 16700),
('0005433985633', 4191, 'Business', 21500),
('0005433985215', 25658, 'Economy', 7200),
('0005434190367', 9019, 'Economy', 23600),
('0005432660786', 17824, 'Economy', 6000),
('0005432328385', 3094, 'Business', 16100),
('0005435487672', 19561, 'Economy', 41500),
('0005435502166', 1579, 'Economy', 28700),
('0005435501977', 20900, 'Economy', 28700),
('0005435153694', 3877, 'Economy', 19700),
('0005432692818', 1170, 'Business', 115000),
('0005435086781', 4083, 'Economy', 7500),
('0005433123800', 15652, 'Economy', 14400),
('0005433123800', 7613, 'Economy', 4100),
('0005432720486', 30366, 'Economy', 3700),
('0005433722174', 30366, 'Economy', 3700),
('0005433722176', 30366, 'Economy', 3700),
('0005434343946', 11474, 'Economy', 4000),
('0005435305004', 29775, 'Economy', 4000),
('0005435824362', 17983, 'Economy', 66600),
('0005434877072', 10078, 'Economy', 16600),
('0005434877545', 14597, 'Economy', 16600),
('0005435659954', 24636, 'Economy', 20300),
('0005433680216', 2814, 'Economy', 11000),
('0005433680035', 29169, 'Economy', 11000),
('0005433633529', 9324, 'Business', 132900),
('0005433614066', 9324, 'Economy', 44300),
('0005433633538', 9324, 'Economy', 44300),
('0005433613823', 25251, 'Economy', 44300),
('0005432947808', 307, 'Economy', 7200),
('0005433074262', 307, 'Economy', 7200),
('0005433766613', 2376, 'Economy', 61500),
('0005432869474', 26163, 'Economy', 61500),
('0005433151148', 20116, 'Economy', 13000),
('0005432424104', 519, 'Economy', 9200),
('0005434023247', 435, 'Economy', 8200),
('0005433035711', 2125, 'Economy', 11600),
('0005433922662', 2125, 'Economy', 11600),
('0005433922581', 2125, 'Economy', 11600),
('0005433035472', 2125, 'Economy', 11600),
('0005433922176', 24131, 'Economy', 11600),
('0005433035899', 24131, 'Economy', 11600),
('0005432277710', 272, 'Economy', 27900),
('0005434550493', 9825, 'Business', 83700),
('0005434723906', 9825, 'Business', 83700),
('0005433180924', 9825, 'Comfort', 47400),
('0005433126813', 9825, 'Economy', 27900),
('0005433233766', 9825, 'Economy', 27900),
('0005433766613', 9825, 'Economy', 27900),
('0005432527004', 7766, 'Business', 42100),
('0005432527036', 7766, 'Economy', 14000),
('0005432526989', 7766, 'Economy', 14000),
('0005435212472', 7766, 'Economy', 14000),
('0005435612891', 5319, 'Economy', 14400),
('0005435319475', 5319, 'Economy', 14400),
('0005435424247', 5319, 'Economy', 14400),
('0005434244756', 10885, 'Economy', 14400),
('0005435611929', 10885, 'Economy', 14400),
('0005433633578', 3398, 'Economy', 6300),
('0005432042616', 8334, 'Business', 18800),
('0005433722174', 4613, 'Economy', 3300),
('0005433722176', 4613, 'Economy', 3300),
('0005435540728', 21980, 'Economy', 19100),
('0005432073366', 7405, 'Economy', 6800),
('0005435176724', 6375, 'Economy', 12200),
('0005435176887', 21029, 'Economy', 12200),
('0005432604023', 21412, 'Economy', 6600),
('0005432890725', 427, 'Economy', 14800),
('0005433293200', 12087, 'Economy', 14800),
('0005434822707', 5271, 'Economy', 28000),
('0005434822627', 5271, 'Economy', 28000),
('0005435302165', 9934, 'Economy', 28000),
('0005434214171', 28588, 'Economy', 10900),
('0005434550811', 10574, 'Economy', 3000),
('0005433180924', 27741, 'Economy', 3000),
('0005434550488', 27761, 'Economy', 3000),
('0005435681810', 6735, 'Economy', 17000),
('0005435681842', 6735, 'Economy', 17000),
('0005433397697', 13556, 'Economy', 12200),
('0005433397261', 19392, 'Economy', 13400),
('0005434755764', 10736, 'Business', 61300),
('0005435006843', 5479, 'Economy', 9800),
('0005435902578', 20222, 'Economy', 17600),
('0005434523748', 30880, 'Economy', 35600),
('0005432300214', 26549, 'Economy', 6200),
('0005432857979', 31496, 'Economy', 10100),
('0005434943284', 871, 'Economy', 7500),
('0005435858519', 27612, 'Business', 90500),
('0005433367377', 21743, 'Economy', 3600),
('0005433784667', 9352, 'Economy', 62100),
('0005433985215', 24290, 'Economy', 12100),
('0005433985570', 25930, 'Economy', 12100),
('0005435149924', 10322, 'Economy', 15400),
('0005432880701', 30064, 'Business', 10300),
('0005432020079', 8041, 'Business', 20000),
('0005432020061', 8041, 'Economy', 6700),
('0005432020059', 8041, 'Economy', 7300),
('0005432901475', 8040, 'Economy', 6700),
('0005434877545', 3508, 'Economy', 11700),
('0005435126081', 3508, 'Economy', 11700),
('0005435126087', 3508, 'Economy', 11700),
('0005435126076', 3508, 'Economy', 11700),
('0005435902578', 14548, 'Comfort', 19900),
('0005432799069', 14548, 'Economy', 11700),
('0005435125691', 14548, 'Economy', 11700),
('0005434877072', 14548, 'Economy', 11700),
('0005435957593', 650, 'Economy', 4100),
('0005435229380', 25118, 'Economy', 29200),
('0005435797253', 29338, 'Economy', 4200),
('0005434244756', 5235, 'Economy', 6000),
('0005432105208', 5190, 'Business', 18000),
('0005433784667', 5190, 'Economy', 6000),
('0005432105231', 5190, 'Economy', 6000),
('0005434264949', 5139, 'Economy', 6000),
('0005433613823', 8356, 'Economy', 6000),
('0005433689896', 8357, 'Business', 18000),
('0005435006843', 8357, 'Economy', 6000),
('0005432901475', 28979, 'Economy', 10900),
('0005434448257', 28979, 'Economy', 10900),
('0005432948185', 25323, 'Business', 105900),
('0005434654465', 5375, 'Economy', 22400),
('0005433397261', 1462, 'Business', 33000),
('0005433397697', 19264, 'Economy', 11000),
('0005434445211', 17059, 'Economy', 10200),
('0005432389933', 18266, 'Economy', 33700),
('0005432159821', 12771, 'Economy', 14800),
('0005434081715', 30657, 'Economy', 13400),
('0005432150132', 30657, 'Economy', 13400),
('0005435462164', 13485, 'Business', 35300),
('0005434264949', 13485, 'Economy', 11800),
('0005434620434', 7851, 'Economy', 15100),
('0005434993849', 27316, 'Economy', 12700),
('0005432566740', 30561, 'Economy', 15000),
('0005432919551', 9069, 'Economy', 8900),
('0005432919728', 20439, 'Economy', 8900),
('0005435125691', 11050, 'Economy', 3200),
('0005435126076', 14731, 'Economy', 3200),
('0005435126081', 14731, 'Economy', 3200),
('0005435126087', 14731, 'Economy', 3200),
('0005435517662', 11417, 'Economy', 6700),
('0005433251245', 25595, 'Economy', 6700),
('0005435697108', 16453, 'Economy', 18100),
('0005434137578', 7348, 'Economy', 7700),
('0005433131634', 10753, 'Economy', 15600),
('0005432799069', 12131, 'Economy', 4400),
('0005435293070', 7080, 'Economy', 16400),
('0005433251245', 15014, 'Economy', 6300),
('0005434906880', 25853, 'Business', 18900),
('0005434906872', 25853, 'Economy', 6300),
('0005435841466', 31728, 'Economy', 16400),
('0005433008321', 14187, 'Economy', 19200),
('0005433007939', 22854, 'Business', 52300),
('0005433007938', 22854, 'Economy', 17400),
('0005432526574', 30619, 'Economy', 14000),
('0005432526301', 30619, 'Economy', 14000),
('0005435213095', 30619, 'Economy', 14000),
('0005434066601', 30619, 'Economy', 14000),
('0005435652444', 24825, 'Economy', 3300),
('0005434979597', 2039, 'Economy', 9500),
('0005434136979', 11927, 'Economy', 3200),
('0005434137079', 11927, 'Economy', 3200),
('0005434136932', 11927, 'Economy', 3200),
('0005434137578', 28757, 'Economy', 3200),
('0005435312767', 6581, 'Economy', 20900),
('0005433538748', 25017, 'Economy', 9900),
('0005435697179', 3665, 'Economy', 7200),
('0005435841466', 22053, 'Economy', 19300),
('0005435160162', 29563, 'Economy', 12500),
('0005432639056', 2254, 'Economy', 29100),
('0005435652825', 1657, 'Business', 50000),
('0005435652830', 1657, 'Economy', 16700),
('0005435652444', 21662, 'Business', 50000),
('0005432328083', 31130, 'Business', 16100),
('0005432692666', 17487, 'Business', 115000),
('0005433373481', 27026, 'Economy', 28900),
('0005433261414', 1319, 'Economy', 67800),
('0005435907476', 32928, 'Business', 44200),
('0005434407380', 26991, 'Economy', 4000),
('0005434319307', 5693, 'Economy', 15900),
('0005433123810', 15702, 'Economy', 14400),
('0005434189106', 9004, 'Economy', 24900),
('0005433123810', 7642, 'Economy', 3700),
('0005432692666', 30358, 'Economy', 3700),
('0005433192870', 1397, 'Economy', 23500),
('0005434343724', 29786, 'Economy', 4000),
('0005433415443', 1254, 'Business', 199800),
('0005432284539', 1254, 'Economy', 66600),
('0005432848134', 28870, 'Economy', 6300),
('0005432848135', 28870, 'Economy', 6300),
('0005432783201', 12164, 'Economy', 13700),
('0005434877661', 14616, 'Economy', 16600),
('0005432966771', 29147, 'Economy', 12100),
('0005433633578', 9326, 'Economy', 44300),
('0005435856167', 4216, 'Economy', 64400),
('0005435947048', 4216, 'Economy', 64400),
('0005433568730', 308, 'Business', 21500),
('0005432948185', 11585, 'Economy', 7200),
('0005432984572', 2358, 'Business', 184500),
('0005432655469', 2358, 'Business', 184500),
('0005435982031', 2358, 'Economy', 61500),
('0005433753387', 26179, 'Economy', 61500),
('0005433151038', 1493, 'Business', 38900),
('0005434374418', 1493, 'Economy', 14300),
('0005434374034', 20125, 'Business', 38900),
('0005434373962', 20125, 'Economy', 13000),
('0005432424178', 590, 'Business', 27500),
('0005434023319', 480, 'Economy', 8200),
('0005434022849', 12688, 'Economy', 8200),
('0005433057623', 12688, 'Economy', 8200),
('0005433922739', 2156, 'Economy', 11600),
('0005433922713', 2156, 'Economy', 11600),
('0005433922010', 24088, 'Economy', 11600),
('0005434724687', 302, 'Economy', 27900),
('0005432277729', 302, 'Economy', 27900),
('0005434724702', 302, 'Economy', 27900),
('0005434550488', 9836, 'Economy', 27900),
('0005433233817', 9836, 'Economy', 27900),
('0005435212403', 7720, 'Economy', 14000),
('0005433656613', 7720, 'Economy', 14000),
('0005435212538', 7720, 'Economy', 15400),
('0005432533273', 7720, 'Economy', 14000),
('0005435042840', 10933, 'Comfort', 24400),
('0005435612085', 10933, 'Economy', 14400),
('0005435305004', 10933, 'Economy', 14400),
('0005435611977', 10933, 'Economy', 14400),
('0005432042634', 8188, 'Economy', 6900),
('0005435517662', 21986, 'Economy', 19100),
('0005432838838', 7385, 'Economy', 6200),
('0005434458682', 7385, 'Economy', 6200),
('0005432360056', 6371, 'Economy', 12200),
('0005434458682', 29124, 'Economy', 3100),
('0005433293215', 29598, 'Economy', 17800),
('0005433473209', 6681, 'Economy', 14000),
('0005435257148', 6681, 'Economy', 12700),
('0005433473199', 6681, 'Economy', 12700),
('0005434602873', 19058, 'Economy', 22600),
('0005435372506', 5242, 'Economy', 28000),
('0005435372839', 9931, 'Economy', 28000),
('0005434822038', 9931, 'Economy', 28000),
('0005434821704', 9931, 'Economy', 28000),
('0005434755764', 28644, 'Economy', 10900),
('0005434639182', 1979, 'Economy', 19000),
('0005435326544', 6092, 'Economy', 23200),
('0005434600357', 18609, 'Economy', 23200),
('0005435681860', 6727, 'Economy', 17000),
('0005435681858', 6727, 'Economy', 17000),
('0005432533273', 24569, 'Business', 51100),
('0005435126081', 11514, 'Economy', 8800),
('0005435126076', 11514, 'Economy', 8800),
('0005435126087', 11514, 'Economy', 8800),
('0005433397749', 13521, 'Economy', 12200),
('0005435732270', 19370, 'Economy', 12200),
('0005433397212', 19370, 'Economy', 12200),
('0005435042840', 5469, 'Economy', 9800),
('0005435038783', 12962, 'Economy', 9800),
('0005432583666', 31473, 'Economy', 10100),
('0005435652774', 21772, 'Economy', 3300),
('0005433784718', 9380, 'Economy', 62100),
('0005435269696', 26259, 'Economy', 62100),
('0005433784388', 26259, 'Economy', 62100),
('0005434983204', 27340, 'Economy', 17900),
('0005433985633', 25962, 'Business', 36400),
('0005434480180', 928, 'Economy', 23100),
('0005433165685', 928, 'Economy', 23100),
('0005434480001', 16580, 'Economy', 23100),
('0005435319475', 11233, 'Economy', 19100),
('0005435502166', 20927, 'Economy', 19100),
('0005432692666', 2896, 'Economy', 3400),
('0005433123800', 29942, 'Economy', 3400),
('0005432880729', 29942, 'Economy', 3400),
('0005435925119', 3554, 'Economy', 9000),
('0005435068747', 3554, 'Economy', 9000),
('0005432660786', 26343, 'Economy', 5900),
('0005432919728', 7930, 'Economy', 6700),
('0005432611686', 3477, 'Economy', 11700),
('0005434877661', 3477, 'Economy', 11700),
('0005434937878', 14546, 'Comfort', 19900),
('0005433960547', 6892, 'Economy', 7100),
('0005433784718', 5152, 'Business', 18000),
('0005433784388', 8365, 'Business', 18000),
('0005435269696', 8365, 'Economy', 6000),
('0005432328083', 21078, 'Economy', 6300),
('0005432328385', 31236, 'Economy', 6300),
('0005433642238', 2480, 'Business', 89600),
('0005433642128', 27591, 'Economy', 29900),
('0005432424104', 13260, 'Economy', 4200),
('0005432611686', 15033, 'Economy', 11000),
('0005432947808', 11885, 'Economy', 35300),
('0005432948228', 25296, 'Economy', 35300),
('0005432430832', 14455, 'Economy', 39100),
('0005432078071', 7469, 'Business', 32000),
('0005433715643', 7469, 'Business', 32000),
('0005433722174', 7469, 'Economy', 10700),
('0005433722176', 7469, 'Economy', 10700),
('0005433689896', 7469, 'Economy', 10700),
('0005433656613', 29235, 'Economy', 10700),
('0005433397212', 1436, 'Economy', 11000),
('0005435732270', 1436, 'Economy', 11000),
('0005433397749', 19272, 'Economy', 11000),
('0005434954582', 7242, 'Economy', 5800),
('0005434351620', 4497, 'Economy', 14000),
('0005432293196', 1064, 'Economy', 10200),
('0005434066601', 12769, 'Economy', 13400),
('0005435846197', 4122, 'Economy', 29400),
('0005432632701', 4122, 'Economy', 29400),
('0005433008321', 22596, 'Economy', 16200),
('0005433845885', 13857, 'Economy', 33300),
('0005435785116', 4278, 'Economy', 12700),
('0005432567243', 4724, 'Economy', 13600),
('0005432567244', 4724, 'Economy', 13600),
('0005432459297', 30570, 'Economy', 13600),
('0005432571272', 30570, 'Economy', 13600),
('0005433342503', 11111, 'Economy', 7900),
('0005432293196', 17097, 'Economy', 7900),
('0005433506907', 20443, 'Economy', 8900),
('0005434411751', 10980, 'Business', 9500),
('0005435178988', 27081, 'Economy', 29000),
('0005434906982', 2263, 'Economy', 6700),
('0005434907006', 2263, 'Economy', 6700),
('0005434906585', 25608, 'Economy', 6700),
('0005434906482', 25608, 'Economy', 6700),
('0005432620832', 28055, 'Economy', 12400),
('0005435697140', 16476, 'Economy', 18100),
('0005435697023', 24688, 'Economy', 18100),
('0005434137680', 7297, 'Economy', 7700),
('0005434136720', 28580, 'Economy', 7700),
('0005433868202', 4758, 'Economy', 17600),
('0005434299409', 7050, 'Economy', 16400),
('0005434407380', 7050, 'Economy', 16400),
('0005435293179', 26905, 'Business', 49100),
('0005432604105', 6471, 'Economy', 16500),
('0005434906482', 14984, 'Economy', 6900),
('0005434906585', 14984, 'Economy', 6300),
('0005433008358', 14191, 'Economy', 17400),
('0005435472701', 18073, 'Economy', 66400),
('0005432526254', 30586, 'Economy', 14000),
('0005434137020', 11951, 'Economy', 3200),
('0005434137680', 28711, 'Economy', 3500),
('0005435697188', 3668, 'Economy', 7200),
('0005434950508', 3668, 'Economy', 7200),
('0005435697023', 16269, 'Economy', 7200),
('0005435652852', 1661, 'Economy', 16700),
('0005433985266', 25678, 'Economy', 7200),
('0005433438846', 3126, 'Economy', 5400),
('0005435517822', 1582, 'Economy', 28700),
('0005432628692', 28140, 'Economy', 13000),
('0005434435103', 1111, 'Economy', 13900),
('0005435785116', 27441, 'Economy', 3100),
('0005434407064', 20269, 'Economy', 4000),
('0005433123615', 5695, 'Economy', 14400),
('0005433123615', 30348, 'Economy', 3700),
('0005432720554', 30348, 'Economy', 3700),
('0005433192979', 18505, 'Economy', 23500),
('0005432284545', 1255, 'Economy', 66600),
('0005432783201', 15350, 'Economy', 9300),
('0005433496606', 20317, 'Economy', 4000),
('0005432782981', 12188, 'Economy', 13700),
('0005432783184', 12188, 'Economy', 13700),
('0005432783065', 12188, 'Economy', 13700),
('0005435242740', 12188, 'Economy', 13700),
('0005434877795', 14642, 'Economy', 16600),
('0005432966646', 2777, 'Business', 33000),
('0005433680343', 2777, 'Business', 33000),
('0005433680042', 29170, 'Economy', 11000),
('0005432571272', 4215, 'Economy', 70800),
('0005433568761', 312, 'Economy', 7200),
('0005432948026', 312, 'Economy', 7200),
('0005433074574', 11582, 'Economy', 7200),
('0005432948228', 11582, 'Economy', 7200),
('0005432869460', 2326, 'Economy', 61500),
('0005433753913', 2326, 'Economy', 61500),
('0005432984922', 26181, 'Business', 184500),
('0005432049447', 26181, 'Economy', 61500),
('0005432423709', 12867, 'Economy', 9200),
('0005433057291', 441, 'Business', 24500),
('0005434023337', 441, 'Economy', 8200),
('0005434023378', 441, 'Economy', 8200),
('0005433922794', 2138, 'Business', 34700),
('0005434550957', 265, 'Economy', 27900),
('0005433180983', 9869, 'Comfort', 47400),
('0005432199210', 9869, 'Economy', 27900),
('0005433233897', 9869, 'Economy', 27900),
('0005432527334', 7737, 'Economy', 14000),
('0005432527358', 7737, 'Economy', 14000),
('0005432533278', 7737, 'Economy', 14000),
('0005435613116', 5333, 'Economy', 14400),
('0005434344055', 5333, 'Economy', 14400),
('0005435612280', 10924, 'Economy', 14400),
('0005435424471', 10924, 'Economy', 14400),
('0005434343724', 10924, 'Economy', 14400),
('0005432459297', 3382, 'Business', 18800),
('0005433506907', 8202, 'Economy', 6300),
('0005435529159', 1723, 'Economy', 19100),
('0005434275958', 8809, 'Economy', 48400),
('0005435990504', 15765, 'Economy', 53300),
('0005435990540', 15765, 'Economy', 48400),
('0005432359570', 21040, 'Business', 36600),
('0005432604105', 21455, 'Economy', 6600),
('0005433293215', 12082, 'Business', 44500),
('0005432394081', 5252, 'Comfort', 47600),
('0005435372240', 5252, 'Economy', 28000),
('0005435372904', 9938, 'Comfort', 47600),
('0005435372917', 9938, 'Economy', 28000),
('0005435790292', 6996, 'Economy', 7400),
('0005434756216', 9523, 'Economy', 10900),
('0005433202152', 2007, 'Economy', 19000),
('0005433531275', 6058, 'Business', 69700),
('0005433180983', 27767, 'Economy', 3000),
('0005434550568', 27768, 'Economy', 3000),
('0005435437634', 6720, 'Economy', 18700),
('0005432533278', 24571, 'Economy', 17000),
('0005435125828', 31906, 'Economy', 8800),
('0005433397775', 13540, 'Economy', 12200),
('0005435732156', 13540, 'Economy', 12200),
('0005435925119', 15473, 'Economy', 3800),
('0005435068747', 15473, 'Economy', 3800),
('0005435039420', 5482, 'Economy', 9800),
('0005435039429', 5482, 'Economy', 9800),
('0005434411751', 14899, 'Economy', 17600),
('0005435982031', 26496, 'Economy', 6200),
('0005432858002', 31518, 'Economy', 10100),
('0005435652830', 21723, 'Economy', 3300),
('0005435652825', 21723, 'Economy', 3300),
('0005433763126', 9389, 'Economy', 62100),
('0005433784590', 26228, 'Economy', 62100),
('0005433762963', 26228, 'Economy', 62100),
('0005434983216', 27369, 'Economy', 17900),
('0005433985266', 24242, 'Economy', 12100),
('0005433959951', 24242, 'Economy', 12100),
('0005433960547', 25954, 'Economy', 12100),
('0005433123615', 3031, 'Economy', 3400),
('0005433123810', 29996, 'Business', 10300),
('0005434979597', 23650, 'Economy', 3600),
('0005434979435', 27573, 'Economy', 3600),
('0005435068820', 3575, 'Business', 26900),
('0005435068821', 3575, 'Economy', 9000),
('0005433101388', 25, 'Economy', 6700),
('0005432261693', 38, 'Economy', 6700),
('0005432261664', 38, 'Economy', 6700),
('0005433101896', 8031, 'Economy', 6700),
('0005433101844', 8031, 'Economy', 6700),
('0005432817130', 8033, 'Economy', 6700),
('0005434877795', 3522, 'Business', 35000),
('0005435902407', 3522, 'Comfort', 19900),
('0005432145103', 5064, 'Business', 18000),
('0005433688775', 5062, 'Business', 18000),
('0005433784590', 8380, 'Economy', 6000),
('0005432034816', 8382, 'Economy', 6600),
('0005434639182', 23350, 'Economy', 14800),
('0005432382656', 21068, 'Economy', 6300),
('0005432424178', 13352, 'Economy', 4200),
('0005432423709', 30763, 'Economy', 4200),
('0005432817130', 28964, 'Economy', 10900),
('0005433568730', 11851, 'Economy', 35300),
('0005435266129', 29206, 'Economy', 10700),
('0005433688775', 29206, 'Economy', 10700),
('0005432006746', 29206, 'Economy', 10700),
('0005433397775', 19228, 'Economy', 11000),
('0005435732156', 19228, 'Economy', 11000),
('0005433342503', 17069, 'Economy', 10200),
('0005433008358', 22584, 'Economy', 16200),
('0005433846431', 5575, 'Economy', 33300),
('0005435282143', 5575, 'Economy', 33300),
('0005433845924', 13831, 'Economy', 33300),
('0005435785166', 4267, 'Economy', 12700),
('0005434993972', 4267, 'Economy', 12700),
('0005434993965', 4267, 'Economy', 12700),
('0005434081768', 4709, 'Economy', 13600),
('0005432566986', 30549, 'Economy', 13600),
('0005433342677', 11077, 'Economy', 7900),
('0005432919766', 20446, 'Economy', 8900),
('0005433506932', 20446, 'Economy', 8900),
('0005434907035', 2262, 'Economy', 6700),
('0005433251024', 2262, 'Economy', 6700),
('0005435697179', 16490, 'Economy', 18100),
('0005435697014', 24693, 'Economy', 18100),
('0005434136979', 28575, 'Economy', 7700),
('0005434136932', 28575, 'Economy', 7700),
('0005434137079', 28575, 'Economy', 7700),
('0005434610166', 23108, 'Economy', 21700),
('0005433129256', 29724, 'Economy', 15600),
('0005433868202', 32694, 'Economy', 16800),
('0005434299445', 7042, 'Economy', 16400),
('0005434906982', 25839, 'Economy', 6300),
('0005434907006', 25839, 'Economy', 6300),
('0005432660786', 18068, 'Economy', 66400),
('0005432526382', 30581, 'Comfort', 23900),
('0005434066397', 30581, 'Economy', 14000),
('0005433367728', 24875, 'Economy', 3300),
('0005434979655', 2015, 'Economy', 9500),
('0005434979435', 23531, 'Economy', 9500),
('0005435697014', 16297, 'Economy', 7200),
('0005435652895', 1681, 'Economy', 16700),
('0005433367728', 21680, 'Economy', 16700),
('0005434466421', 23233, 'Economy', 20900),
('0005432655469', 26303, 'Economy', 6000),
('0005435999194', 6211, 'Economy', 41500),
('0005435487481', 6211, 'Economy', 41500),
('0005435153721', 3911, 'Economy', 19700),
('0005435153716', 3911, 'Economy', 19700),
('0005432675077', 1209, 'Business', 115000),
('0005432692636', 17468, 'Economy', 38300),
('0005435706319', 2464, 'Economy', 28900),
('0005434625921', 4823, 'Economy', 14700),
('0005435784751', 13773, 'Economy', 3100),
('0005435785166', 27455, 'Economy', 3100),
('0005434407002', 20300, 'Economy', 4000),
('0005434407485', 27016, 'Economy', 4000),
('0005434407535', 27016, 'Economy', 4000),
('0005433123630', 5698, 'Economy', 14400),
('0005433123646', 5698, 'Economy', 14400),
('0005432692636', 30340, 'Economy', 3700),
('0005433449686', 30340, 'Economy', 3700),
('0005433123646', 30339, 'Economy', 3700),
('0005433123630', 30339, 'Economy', 3700),
('0005434344055', 11467, 'Economy', 4000),
('0005434142596', 11467, 'Economy', 4000),
('0005433415482', 1267, 'Economy', 66600),
('0005435242560', 5651, 'Economy', 9300),
('0005432783065', 15374, 'Economy', 9300),
('0005435242740', 15374, 'Economy', 9300),
('0005432783184', 15374, 'Economy', 9300),
('0005432782981', 15374, 'Economy', 9300),
('0005432848159', 28874, 'Economy', 6300),
('0005434443644', 6297, 'Economy', 4000),
('0005434925708', 6297, 'Economy', 4000),
('0005434925342', 20384, 'Economy', 4000),
('0005433496675', 20384, 'Economy', 4000),
('0005432782979', 12214, 'Economy', 13700),
('0005434877829', 14634, 'Economy', 16600),
('0005432005202', 29136, 'Economy', 11000),
('0005432755062', 9280, 'Economy', 44300),
('0005432145103', 9280, 'Economy', 44300),
('0005432571308', 26579, 'Economy', 64400),
('0005433568858', 317, 'Business', 21500),
('0005433753980', 2329, 'Economy', 61500),
('0005435982100', 2329, 'Economy', 61500),
('0005432984953', 26198, 'Economy', 61500),
('0005432984945', 26198, 'Economy', 61500),
('0005434374096', 20156, 'Economy', 13000),
('0005432424251', 582, 'Economy', 10100),
('0005432157484', 12680, 'Economy', 8200),
('0005434735667', 12680, 'Economy', 8200),
('0005432156345', 12680, 'Economy', 8200),
('0005433922151', 24122, 'Economy', 11600),
('0005433922071', 24122, 'Economy', 11600),
('0005433233518', 259, 'Economy', 27900),
('0005432277756', 259, 'Economy', 27900),
('0005433180876', 259, 'Economy', 30700),
('0005432277754', 259, 'Economy', 27900),
('0005434725010', 259, 'Economy', 27900),
('0005433233348', 259, 'Economy', 27900),
('0005434724976', 259, 'Economy', 27900),
('0005434550568', 9820, 'Economy', 27900),
('0005434723864', 9820, 'Economy', 27900),
('0005434724056', 9820, 'Economy', 27900),
('0005433129256', 9820, 'Economy', 27900),
('0005432527384', 7771, 'Business', 42100),
('0005432069599', 7771, 'Economy', 14000),
('0005434067250', 7771, 'Economy', 14000),
('0005434067287', 7771, 'Economy', 14000),
('0005432527458', 7771, 'Economy', 14000),
('0005435613133', 5312, 'Economy', 14400),
('0005434344065', 5312, 'Economy', 14400),
('0005432165009', 10875, 'Economy', 14400),
('0005434244850', 10875, 'Economy', 14400),
('0005433805224', 3367, 'Economy', 6300),
('0005432459657', 8239, 'Economy', 6300),
('0005432459674', 8239, 'Economy', 6300),
('0005433506932', 8239, 'Economy', 6300),
('0005432459654', 8239, 'Economy', 6300),
('0005433516774', 21988, 'Business', 57200),
('0005434458714', 7395, 'Economy', 6200),
('0005432838659', 28949, 'Economy', 6200),
('0005432838648', 28949, 'Economy', 6200),
('0005433468189', 23851, 'Economy', 12100),
('0005435723021', 6357, 'Economy', 12200),
('0005434149685', 21027, 'Economy', 12200),
('0005434458714', 29082, 'Economy', 3100),
('0005432747408', 418, 'Economy', 14800),
('0005433531275', 18939, 'Economy', 25700),
('0005434823066', 5301, 'Economy', 28000),
('0005435372983', 9925, 'Economy', 28000),
('0005435372969', 9925, 'Economy', 28000),
('0005434821864', 9925, 'Economy', 28000),
('0005435373005', 9925, 'Economy', 28000),
('0005434831106', 9925, 'Economy', 28000),
('0005434756272', 9552, 'Economy', 12000),
('0005434639221', 1972, 'Economy', 20900),
('0005434550957', 10654, 'Economy', 3000),
('0005435681965', 6719, 'Economy', 17000),
('0005435681949', 6719, 'Economy', 17000),
('0005433397829', 13563, 'Economy', 12200),
('0005433397837', 13563, 'Economy', 12200),
('0005435068335', 13183, 'Economy', 3800),
('0005435925235', 13183, 'Economy', 3800),
('0005435068821', 15482, 'Economy', 3800),
('0005435068820', 15482, 'Economy', 3800),
('0005434214318', 10728, 'Economy', 20400),
('0005434756216', 28682, 'Economy', 20400),
('0005435039464', 5452, 'Economy', 9800),
('0005435038777', 12968, 'Business', 29500),
('0005435902407', 14851, 'Economy', 17600),
('0005432583937', 3133, 'Economy', 10100),
('0005435858533', 27605, 'Economy', 30200),
('0005435652852', 21741, 'Economy', 3300),
('0005433805224', 9386, 'Economy', 62100),
('0005435135650', 4886, 'Economy', 5300),
('0005433960044', 24263, 'Economy', 12100),
('0005435502008', 11182, 'Economy', 19100),
('0005435517822', 20943, 'Economy', 19100),
('0005432692636', 2951, 'Economy', 3400),
('0005433123630', 2952, 'Economy', 3400),
('0005433123646', 2952, 'Economy', 3400),
('0005432706510', 30018, 'Economy', 3400),
('0005434979415', 27523, 'Economy', 3600),
('0005435068872', 3548, 'Economy', 9000),
('0005435068869', 3548, 'Economy', 9000),
('0005435068890', 3548, 'Economy', 9000),
('0005435925235', 15275, 'Business', 26900),
('0005435068335', 15275, 'Economy', 9000),
('0005433101437', 125, 'Business', 20000),
('0005432157484', 125, 'Economy', 7300),
('0005432261724', 126, 'Economy', 6700),
('0005432261720', 126, 'Economy', 6700),
('0005432751513', 8115, 'Business', 20000),
('0005432919766', 8115, 'Economy', 6700),
('0005433870702', 32353, 'Economy', 6900),
('0005435126199', 3506, 'Economy', 11700),
('0005434938067', 3506, 'Economy', 11700),
('0005432613846', 3506, 'Economy', 11700),
('0005434877829', 3506, 'Economy', 11700),
('0005435125828', 14591, 'Economy', 11700),
('0005433959951', 25718, 'Economy', 7100),
('0005434244850', 4990, 'Economy', 6000),
('0005433614410', 4989, 'Business', 18000),
('0005434149685', 4987, 'Economy', 6000),
('0005435269655', 4987, 'Economy', 6000),
('0005433690920', 8402, 'Business', 18000),
('0005433202152', 23358, 'Economy', 14800),
('0005432822175', 9602, 'Economy', 10900),
('0005432822118', 28976, 'Economy', 10900),
('0005432613846', 15127, 'Economy', 11000),
('0005432948026', 11864, 'Economy', 35300),
('0005433568761', 11864, 'Economy', 35300),
('0005432948338', 25279, 'Economy', 35300),
('0005433568091', 25279, 'Economy', 35300),
('0005433715767', 7450, 'Economy', 10700),
('0005433715733', 7450, 'Economy', 10700),
('0005433715157', 29244, 'Economy', 11700),
('0005434095046', 11650, 'Economy', 12200),
('0005433397829', 19266, 'Business', 33000),
('0005433397837', 19266, 'Economy', 11000),
('0005434954545', 28351, 'Economy', 5800),
('0005433341624', 1051, 'Business', 30600),
('0005433342677', 17050, 'Economy', 10200),
('0005432851829', 1335, 'Economy', 33700),
('0005434066397', 12768, 'Business', 40300),
('0005434081768', 30668, 'Economy', 13400),
('0005435765949', 5527, 'Economy', 11800),
('0005435723021', 13488, 'Business', 35300),
('0005435462263', 13488, 'Economy', 11800),
('0005435765463', 13488, 'Economy', 11800),
('0005435765328', 13488, 'Economy', 11800),
('0005433846486', 5552, 'Economy', 33300),
('0005433845919', 13847, 'Economy', 33300),
('0005435282395', 13847, 'Economy', 33300),
('0005435332208', 7810, 'Economy', 15100),
('0005434620345', 32996, 'Economy', 15100),
('0005435785202', 4301, 'Economy', 12700),
('0005432567360', 4751, 'Economy', 13600),
('0005434081793', 4751, 'Economy', 13600),
('0005435380280', 17101, 'Economy', 7900),
('0005433341624', 17101, 'Economy', 7900),
('0005432394081', 10172, 'Economy', 5800),
('0005435125828', 10977, 'Economy', 3200),
('0005435126199', 14750, 'Business', 9500),
('0005435715390', 7108, 'Economy', 29000),
('0005435715284', 27062, 'Business', 86900),
('0005432632701', 25195, 'Economy', 26400),
('0005435529159', 22247, 'Economy', 6700),
('0005433251092', 2313, 'Economy', 6700),
('0005435697188', 16493, 'Economy', 19900),
('0005434137020', 28570, 'Business', 23100),
('0005434503721', 16708, 'Economy', 6900),
('0005432382656', 31317, 'Economy', 3300),
('0005433449686', 31317, 'Economy', 3300),
('0005433109921', 2391, 'Economy', 15700),
('0005435856167', 26625, 'Economy', 22800),
('0005435314785', 6102, 'Economy', 22300),
('0005433867862', 32577, 'Economy', 17600),
('0005433867862', 14478, 'Economy', 16800),
('0005434407485', 7040, 'Economy', 18000),
('0005434407535', 7040, 'Economy', 16400),
('0005434299325', 26912, 'Economy', 16400),
('0005434407064', 26912, 'Economy', 16400),
('0005434907035', 25867, 'Economy', 6900),
('0005433251024', 25867, 'Economy', 6300),
('0005434925342', 14919, 'Economy', 7600),
('0005435999004', 15825, 'Economy', 8100),
('0005435487749', 15825, 'Economy', 8100),
('0005433285192', 32070, 'Economy', 5200),
('0005432526468', 30592, 'Comfort', 23900),
('0005432526694', 30592, 'Comfort', 23900),
('0005435213317', 30592, 'Economy', 15400),
('0005434066753', 30592, 'Economy', 14000),
('0005432428874', 30592, 'Economy', 15400),
('0005434066426', 30592, 'Economy', 14000),
('0005435213366', 30592, 'Economy', 14000),
('0005432526682', 30592, 'Economy', 14000),
('0005434979415', 23570, 'Economy', 10500),
('0005434136860', 11965, 'Economy', 3200),
('0005434604887', 3942, 'Economy', 21300),
('0005435841464', 3942, 'Economy', 19300),
('0005433519395', 22067, 'Economy', 19300),
('0005434503721', 22678, 'Economy', 16100),
('0005433367448', 1647, 'Economy', 16700),
('0005433367333', 1647, 'Economy', 16700),
('0005433985331', 25648, 'Business', 21500),
('0005432869460', 26286, 'Economy', 6000),
('0005432328565', 3072, 'Business', 16100),
('0005435296989', 6228, 'Business', 124600),
('0005435999004', 19578, 'Business', 124600),
('0005435487749', 19578, 'Economy', 41500),
('0005434446487', 17558, 'Economy', 12300),
('0005435502008', 20842, 'Economy', 28700),
('0005432677526', 17474, 'Business', 115000),
('0005432692698', 17474, 'Business', 115000),
('0005435086815', 4049, 'Economy', 7500),
('0005435785202', 27439, 'Economy', 3400),
('0005434407003', 20287, 'Business', 12000),
('0005434407094', 20287, 'Economy', 4000),
('0005434407545', 26986, 'Economy', 4000),
('0005434407579', 26986, 'Economy', 4000),
('0005434407548', 26986, 'Economy', 4000),
('0005433449681', 30332, 'Business', 11100),
('0005432692698', 30332, 'Economy', 3700),
('0005434344065', 11463, 'Economy', 4000),
('0005434343871', 29773, 'Economy', 4000),
('0005432783654', 5643, 'Economy', 9300),
('0005432782979', 15385, 'Economy', 9300),
('0005433496872', 6342, 'Economy', 4000),
('0005435242560', 15418, 'Economy', 13700),
('0005434876849', 10070, 'Economy', 16600),
('0005434877110', 10070, 'Economy', 16600),
('0005434877960', 14641, 'Economy', 16600),
('0005434877919', 14641, 'Economy', 16600),
('0005433680431', 2807, 'Economy', 11000),
('0005433684391', 29149, 'Economy', 11000),
('0005433614410', 9295, 'Economy', 44300),
('0005433613590', 25234, 'Economy', 44300),
('0005435856165', 4206, 'Economy', 64400),
('0005432947980', 321, 'Economy', 7200),
('0005433074615', 11580, 'Economy', 7900),
('0005432948338', 11580, 'Economy', 7200),
('0005433568091', 11580, 'Economy', 7200),
('0005434731127', 2349, 'Business', 184500),
('0005435982168', 2349, 'Economy', 61500),
('0005434446487', 12885, 'Economy', 9200),
('0005432423839', 12874, 'Economy', 10100),
('0005433921758', 24086, 'Economy', 11600),
('0005433922204', 24086, 'Economy', 11600),
('0005434735667', 282, 'Economy', 27900),
('0005433180801', 282, 'Economy', 27900),
('0005433233423', 282, 'Economy', 27900),
('0005433234038', 9862, 'Business', 83700),
('0005434032010', 9862, 'Economy', 27900),
('0005434724004', 9862, 'Economy', 27900),
('0005434731127', 9862, 'Economy', 27900),
('0005434067364', 7769, 'Economy', 14000),
('0005435613364', 5356, 'Economy', 14400),
('0005435380280', 10929, 'Business', 43100),
('0005433633710', 3358, 'Business', 18800),
('0005433633721', 3358, 'Economy', 6300),
('0005435884806', 3357, 'Economy', 6300),
('0005432459736', 8335, 'Economy', 6300),
('0005433805077', 8255, 'Economy', 6300),
('0005432382656', 30094, 'Economy', 3300),
('0005435529191', 1741, 'Business', 57200),
('0005432838942', 7372, 'Economy', 6200),
('0005432838646', 28919, 'Economy', 6200),
('0005432838698', 28919, 'Economy', 6200),
('0005432360235', 6417, 'Economy', 12200),
('0005433293230', 29606, 'Economy', 17800),
('0005432751513', 414, 'Economy', 14800),
('0005432747214', 12080, 'Economy', 16300),
('0005435373081', 9889, 'Economy', 28000),
('0005434822063', 9889, 'Economy', 28000),
('0005434214318', 28595, 'Economy', 10900),
('0005433202221', 1976, 'Economy', 19000),
('0005433180876', 10662, 'Economy', 3000),
('0005435681860', 24568, 'Economy', 17000),
('0005435126199', 11536, 'Economy', 8800),
('0005435126076', 31862, 'Economy', 8800),
('0005435732270', 13531, 'Economy', 12200),
('0005433397874', 13531, 'Economy', 12200),
('0005435068869', 15495, 'Economy', 3800),
('0005435068872', 15495, 'Economy', 3800),
('0005435068890', 15495, 'Economy', 3800),
('0005434756272', 28668, 'Business', 61300),
('0005435039571', 5428, 'Economy', 9800),
('0005435039104', 13005, 'Economy', 9800),
('0005435982100', 26544, 'Economy', 6200),
('0005432857922', 3148, 'Economy', 10100),
('0005434943324', 910, 'Economy', 7500),
('0005435652895', 21730, 'Economy', 3300),
('0005434170911', 9388, 'Economy', 62100),
('0005433784825', 9388, 'Economy', 62100),
('0005433784815', 9388, 'Economy', 62100),
('0005435269655', 9388, 'Economy', 62100),
('0005433784533', 26249, 'Economy', 62100),
('0005433805077', 26249, 'Economy', 62100),
('0005433960204', 24288, 'Economy', 12100),
('0005433985331', 24288, 'Economy', 12100),
('0005434480050', 16554, 'Economy', 23100),
('0005433683331', 24313, 'Economy', 17100),
('0005432692698', 3059, 'Business', 10300),
('0005434979655', 23661, 'Economy', 3600),
('0005432677526', 141, 'Economy', 6700),
('0005432261758', 142, 'Economy', 6700),
('0005432261764', 142, 'Economy', 6700),
('0005433101975', 7935, 'Economy', 6700),
('0005435626134', 3496, 'Business', 35000),
('0005434877919', 3496, 'Comfort', 19900),
('0005434877960', 3496, 'Economy', 11700),
('0005432799147', 14581, 'Comfort', 19900),
('0005434877110', 14581, 'Economy', 11700),
('0005434876849', 14581, 'Economy', 11700),
('0005434325523', 15632, 'Economy', 14800),
('0005433420297', 623, 'Economy', 4100),
('0005433420373', 15195, 'Economy', 4100),
('0005435217707', 31778, 'Economy', 25500),
('0005434467727', 23206, 'Economy', 21200),
('0005433960044', 25753, 'Economy', 7100),
('0005433784825', 4962, 'Economy', 6000),
('0005432105416', 4962, 'Economy', 6000),
('0005433784815', 4962, 'Economy', 6000),
('0005433784533', 8415, 'Economy', 6000),
('0005433613590', 8416, 'Economy', 6000),
('0005435286613', 8417, 'Economy', 6000),
('0005434639221', 23398, 'Economy', 14800),
('0005432953818', 2479, 'Economy', 29900),
('0005432424251', 13277, 'Economy', 4200),
('0005432423839', 30756, 'Business', 12700),
('0005433568858', 11877, 'Economy', 35300),
('0005434654250', 12543, 'Economy', 22400),
('0005433690920', 7430, 'Business', 32000),
('0005432906504', 1442, 'Economy', 11000),
('0005435732270', 19241, 'Economy', 11000),
('0005433397874', 19241, 'Economy', 11000),
('0005434443644', 20579, 'Economy', 14100),
('0005434351511', 29626, 'Economy', 14000),
('0005433341938', 1045, 'Economy', 10200),
('0005434066426', 12778, 'Economy', 13400),
('0005434066753', 12778, 'Economy', 13400),
('0005434067250', 30649, 'Business', 40300),
('0005434067287', 30649, 'Economy', 13400),
('0005434081793', 30649, 'Economy', 13400),
('0005434831106', 5492, 'Economy', 11800),
('0005435462303', 13491, 'Business', 35300),
('0005435462302', 13491, 'Economy', 11800),
('0005433285192', 22564, 'Business', 48700),
('0005432755062', 25346, 'Economy', 27900),
('0005433846099', 13875, 'Economy', 33300),
('0005435784751', 27308, 'Economy', 12700),
('0005432571308', 4727, 'Economy', 13600),
('0005432567434', 4727, 'Economy', 13600),
('0005432459654', 4727, 'Economy', 13600),
('0005432170365', 4727, 'Economy', 13600),
('0005432459657', 4727, 'Economy', 13600),
('0005432459674', 4727, 'Economy', 13600),
('0005433342810', 11103, 'Economy', 7900),
('0005433341938', 17122, 'Economy', 7900),
('0005435626134', 14657, 'Economy', 3200),
('0005434906628', 25601, 'Economy', 6700),
('0005432620900', 28061, 'Economy', 12400),
('0005434142596', 29862, 'Economy', 6600),
('0005434137950', 7331, 'Business', 23100),
('0005434137912', 7331, 'Economy', 7700),
('0005434608299', 6497, 'Economy', 17300),
('0005433449681', 31285, 'Economy', 3300),
('0005433126836', 29733, 'Economy', 17100),
('0005434520163', 19082, 'Economy', 24600),
('0005432799147', 12137, 'Economy', 4400),
('0005434407548', 7078, 'Economy', 16400),
('0005434407545', 7078, 'Economy', 16400),
('0005434407579', 7078, 'Economy', 16400),
('0005434407002', 26939, 'Economy', 16400),
('0005434906628', 14994, 'Economy', 6300),
('0005433251092', 25840, 'Economy', 6300),
('0005434925708', 20505, 'Business', 22900),
('0005435487481', 19670, 'Economy', 8100),
('0005435999194', 19670, 'Economy', 8100),
('0005435472755', 18066, 'Economy', 66400),
('0005433285218', 32063, 'Economy', 5200),
('0005432526599', 30628, 'Economy', 14000),
('0005432526258', 30628, 'Economy', 14000),
('0005433367819', 24859, 'Economy', 3300),
('0005433367809', 24859, 'Economy', 3300),
('0005434137279', 11943, 'Economy', 3200),
('0005434137950', 28744, 'Economy', 3200),
('0005434137912', 28744, 'Economy', 3200),
('0005433367819', 21686, 'Business', 50000),
('0005433367809', 21686, 'Economy', 16700),
('0005433985322', 25642, 'Economy', 7200),
('0005432657407', 17872, 'Business', 18000),
('0005432328604', 3076, 'Economy', 5400),
('0005432675103', 1197, 'Business', 115000),
('0005435086781', 24428, 'Economy', 7500),
('0005434964201', 1314, 'Economy', 67800),
('0005435784847', 13776, 'Economy', 3100),
('0005434407651', 26970, 'Economy', 4400),
('0005434407611', 26970, 'Economy', 4000),
('0005433722139', 7581, 'Economy', 3700),
('0005434586559', 1372, 'Economy', 23500),
('0005433415637', 17982, 'Economy', 66600),
('0005435824390', 17982, 'Economy', 66600),
('0005432783654', 15420, 'Economy', 13700),
('0005434877134', 10117, 'Economy', 16600),
('0005434878056', 14618, 'Economy', 16600),
('0005433680449', 2770, 'Economy', 11000),
('0005433633710', 9310, 'Economy', 48700),
('0005433633721', 9310, 'Economy', 44300),
('0005433633529', 25212, 'Economy', 48700),
('0005433074361', 324, 'Economy', 7200),
('0005433074341', 324, 'Economy', 7900),
('0005432947858', 324, 'Economy', 7200),
('0005433929857', 11616, 'Economy', 7200),
('0005435982201', 2355, 'Economy', 61500),
('0005433754121', 2355, 'Economy', 61500),
('0005432985004', 26172, 'Business', 184500),
('0005433753456', 26172, 'Economy', 61500),
('0005433150972', 1540, 'Economy', 13000),
('0005432423686', 12895, 'Economy', 9200),
('0005432423852', 12895, 'Economy', 9200),
('0005434032010', 430, 'Economy', 9000),
('0005433057510', 430, 'Economy', 8200),
('0005433684391', 430, 'Economy', 8200),
('0005434022755', 12642, 'Economy', 9000),
('0005433923129', 2169, 'Economy', 11600),
('0005433923156', 2169, 'Economy', 11600),
('0005433923126', 2169, 'Economy', 11600),
('0005433180924', 305, 'Economy', 27900),
('0005434725170', 305, 'Economy', 27900),
('0005434725282', 305, 'Economy', 27900),
('0005434725226', 305, 'Economy', 27900),
('0005433126836', 9872, 'Business', 83700),
('0005433234055', 9872, 'Economy', 27900),
('0005434735608', 9872, 'Economy', 27900),
('0005432527766', 7736, 'Economy', 14000),
('0005435212731', 7736, 'Economy', 14000),
('0005434067443', 7736, 'Economy', 14000),
('0005434067418', 7736, 'Economy', 14000),
('0005435302165', 5314, 'Comfort', 24400),
('0005435042854', 10916, 'Comfort', 24400),
('0005435612606', 10916, 'Economy', 14400),
('0005434343871', 10916, 'Economy', 14400),
('0005435884679', 3348, 'Economy', 6300),
('0005435884755', 3348, 'Economy', 6300),
('0005433633529', 8225, 'Business', 18800),
('0005432727913', 4580, 'Economy', 3300),
('0005432383121', 4580, 'Economy', 3300),
('0005432727787', 30212, 'Economy', 3300),
('0005432838964', 7401, 'Economy', 6200),
('0005435177008', 21000, 'Economy', 12200),
('0005432604023', 31711, 'Economy', 6600),
('0005434604887', 22288, 'Economy', 6600),
('0005432890817', 412, 'Business', 44500),
('0005432890843', 412, 'Economy', 14800),
('0005433293230', 12060, 'Economy', 14800),
('0005432747168', 12060, 'Economy', 14800),
('0005432394096', 5283, 'Comfort', 47600),
('0005434822079', 9932, 'Economy', 28000),
('0005435149822', 9932, 'Economy', 28000),
('0005434822342', 9932, 'Economy', 30800),
('0005435373119', 9932, 'Economy', 28000),
('0005434756343', 9545, 'Business', 32800),
('0005434214042', 9545, 'Economy', 10900),
('0005434600553', 18589, 'Economy', 23200),
('0005433180801', 10665, 'Economy', 3000),
('0005435661891', 24573, 'Business', 51100),
('0005435681655', 24573, 'Economy', 17000),
('0005434214419', 10703, 'Economy', 20400),
('0005435006978', 5427, 'Business', 29500),
('0005435006969', 5427, 'Economy', 9800),
('0005435042854', 5427, 'Economy', 9800),
('0005435902657', 20228, 'Economy', 17600),
('0005435982168', 26522, 'Business', 18500),
('0005433367448', 21752, 'Business', 9800),
('0005433367333', 21752, 'Economy', 3300),
('0005434217960', 27372, 'Economy', 17900),
('0005433985322', 24282, 'Economy', 12100),
('0005433165790', 943, 'Economy', 23100),
('0005434479986', 16603, 'Economy', 25400),
('0005434480020', 16603, 'Economy', 23100),
('0005433165874', 16603, 'Economy', 23100),
('0005435149822', 21964, 'Economy', 15400),
('0005432706726', 2996, 'Economy', 3400),
('0005432880782', 30017, 'Economy', 3400),
('0005432880788', 30017, 'Economy', 3400),
('0005433102043', 8128, 'Economy', 6700),
('0005434878056', 3480, 'Economy', 11700),
('0005435126076', 14561, 'Economy', 11700),
('0005435902657', 14561, 'Economy', 11700),
('0005434877134', 14561, 'Economy', 11700),
('0005434995282', 24003, 'Economy', 31300),
('0005433960204', 25708, 'Economy', 7100),
('0005432105476', 5053, 'Economy', 6000),
('0005435006969', 8432, 'Economy', 6000),
('0005435006978', 8432, 'Economy', 6000),
('0005433202221', 23378, 'Economy', 14800),
('0005432382671', 21060, 'Economy', 6300),
('0005432328565', 31224, 'Economy', 6300),
('0005432423852', 30700, 'Economy', 4200),
('0005432423686', 30700, 'Economy', 4200),
('0005432947980', 11865, 'Economy', 35300),
('0005432948428', 25293, 'Economy', 35300),
('0005432428874', 7428, 'Economy', 10700),
('0005433715882', 7428, 'Economy', 10700),
('0005433722139', 29247, 'Economy', 10700),
('0005434095249', 8707, 'Economy', 12200),
('0005434095090', 11629, 'Economy', 12200),
('0005434351552', 29643, 'Economy', 14000),
('0005433342810', 17044, 'Economy', 10200),
('0005432433667', 12813, 'Business', 40300),
('0005434067364', 30681, 'Economy', 13400),
('0005435462164', 5514, 'Economy', 11800),
('0005435766099', 5514, 'Economy', 11800),
('0005432140428', 5514, 'Economy', 11800),
('0005435462353', 13464, 'Economy', 11800),
('0005435765660', 13464, 'Economy', 11800),
('0005432649392', 4114, 'Economy', 29400),
('0005435844263', 4114, 'Economy', 29400),
('0005433285218', 22560, 'Economy', 16200),
('0005433846560', 5595, 'Economy', 33300),
('0005434620553', 7856, 'Economy', 16600),
('0005434620382', 32982, 'Economy', 15100),
('0005434081852', 4742, 'Business', 40900),
('0005432459736', 4742, 'Economy', 13600),
('0005434081846', 4742, 'Economy', 13600),
('0005433342938', 11121, 'Economy', 7900),
('0005435126076', 10974, 'Economy', 3200),
('0005435715295', 27064, 'Business', 86900),
('0005435217707', 27064, 'Economy', 29000),
('0005435529191', 22236, 'Business', 20200),
('0005434906527', 25576, 'Economy', 6700),
('0005432620906', 28082, 'Economy', 12400),
('0005434138011', 7291, 'Economy', 7700),
('0005434136860', 28557, 'Economy', 7700),
('0005434503712', 16679, 'Economy', 6900),
('0005435078317', 2213, 'Economy', 7000),
('0005433266618', 2213, 'Economy', 7000),
('0005432383121', 30509, 'Economy', 3300),
('0005434287054', 26841, 'Economy', 15700),
('0005434287095', 26841, 'Economy', 15700),
('0005433867921', 32621, 'Economy', 17600),
('0005433867921', 14491, 'Economy', 16800),
('0005434407611', 7034, 'Economy', 16400),
('0005434407651', 7034, 'Economy', 16400),
('0005434407003', 26934, 'Economy', 16400),
('0005434407094', 26934, 'Economy', 16400),
('0005432604272', 6470, 'Economy', 15000),
('0005432604023', 21376, 'Economy', 15000),
('0005434906527', 14983, 'Economy', 6300),
('0005433008541', 14188, 'Economy', 17400),
('0005435999011', 15830, 'Economy', 8100),
('0005435487789', 15830, 'Economy', 8100),
('0005435472701', 6003, 'Economy', 66400),
('0005434066853', 30631, 'Economy', 14000),
('0005434138011', 28725, 'Economy', 3200),
('0005435841461', 3934, 'Economy', 19300),
('0005433519402', 22049, 'Economy', 21300),
('0005435390190', 7490, 'Economy', 12500),
('0005434503712', 22679, 'Economy', 16100),
('0005432655469', 17865, 'Economy', 6000),
('0005435999011', 19555, 'Business', 124600),
('0005435487789', 19555, 'Business', 124600),
('0005435225482', 7227, 'Economy', 13000),
('0005434267893', 8755, 'Economy', 10500),
('0005432873233', 1182, 'Economy', 38300),
('0005434625921', 32894, 'Economy', 14700),
('0005435302165', 11434, 'Economy', 4000),
('0005434343899', 29799, 'Economy', 4000),
('0005434343946', 29799, 'Economy', 4000),
('0005434925460', 20323, 'Economy', 4000),
('0005433613776', 25250, 'Economy', 44300),
('0005433074574', 328, 'Business', 21500),
('0005432948185', 328, 'Economy', 7200),
('0005432948038', 328, 'Economy', 7200),
('0005432948428', 11600, 'Economy', 7200),
('0005433434440', 2338, 'Economy', 61500),
('0005433434668', 26204, 'Economy', 61500),
('0005433151033', 1487, 'Economy', 13000),
('0005434029621', 1487, 'Economy', 13000),
('0005434374203', 20149, 'Economy', 13000),
('0005434735608', 442, 'Economy', 8200),
('0005434023247', 12657, 'Economy', 9000),
('0005434029621', 12657, 'Economy', 8200),
('0005433929857', 2168, 'Economy', 11600),
('0005433922581', 24103, 'Economy', 11600),
('0005433922019', 24103, 'Economy', 11600),
('0005434724059', 9821, 'Comfort', 47400),
('0005432727810', 30158, 'Economy', 3300),
('0005433722139', 30158, 'Economy', 3300),
('0005432359989', 21022, 'Economy', 12200),
('0005432604272', 21448, 'Economy', 6600),
('0005432747165', 12035, 'Business', 44500),
('0005435372839', 5250, 'Economy', 28000),
('0005435372604', 5250, 'Economy', 28000),
('0005435661891', 5250, 'Economy', 28000),
('0005434214419', 28626, 'Business', 32800),
('0005433202143', 1986, 'Economy', 19000),
('0005433180924', 10588, 'Economy', 3000),
('0005434550811', 27713, 'Economy', 3000),
('0005433459182', 19345, 'Economy', 11700),
('0005435437704', 6739, 'Economy', 17000),
('0005435126081', 31875, 'Economy', 8800),
('0005434755781', 10715, 'Economy', 20400),
('0005434756343', 28661, 'Economy', 20400),
('0005434214042', 28661, 'Economy', 20400),
('0005435982201', 26556, 'Business', 18500),
('0005433434668', 26706, 'Economy', 6200),
('0005434943284', 16232, 'Economy', 7500),
('0005434170936', 9341, 'Economy', 62100),
('0005432657407', 26226, 'Economy', 62100),
('0005434983222', 27392, 'Economy', 17900),
('0005433960264', 24251, 'Business', 36400),
('0005435529040', 11206, 'Economy', 19100),
('0005435925170', 3538, 'Business', 26900),
('0005433101639', 175, 'Economy', 6700),
('0005432611671', 14559, 'Economy', 11700),
('0005433613776', 8446, 'Economy', 6000),
('0005434173481', 8447, 'Business', 18000),
('0005434264852', 8447, 'Economy', 6000),
('0005434639182', 12641, 'Economy', 14800),
('0005434638994', 12641, 'Economy', 14800),
('0005434638906', 12641, 'Economy', 14800),
('0005432328604', 31237, 'Economy', 6300),
('0005432383121', 31237, 'Economy', 6300),
('0005433642238', 27588, 'Economy', 29900),
('0005432611671', 31576, 'Economy', 11000),
('0005432947858', 11874, 'Economy', 35300),
('0005433568513', 25274, 'Economy', 35300),
('0005433269654', 1068, 'Economy', 10200),
('0005433342938', 17055, 'Economy', 10200),
('0005434066853', 12814, 'Economy', 13400),
('0005434067443', 30677, 'Economy', 13400),
('0005434081846', 30677, 'Economy', 13400),
('0005434081852', 30677, 'Economy', 13400),
('0005434067418', 30677, 'Economy', 13400),
('0005433007921', 1814, 'Economy', 16200),
('0005433008541', 22552, 'Economy', 16200),
('0005433846244', 13845, 'Economy', 33300),
('0005434993932', 27314, 'Economy', 12700),
('0005435784847', 27314, 'Economy', 12700),
('0005432394096', 10212, 'Economy', 5800),
('0005435443231', 7136, 'Economy', 29000),
('0005435715257', 27070, 'Economy', 29000),
('0005433251245', 2265, 'Economy', 6700),
('0005434142571', 11975, 'Economy', 6600),
('0005435697088', 24734, 'Economy', 18100),
('0005434137279', 28550, 'Economy', 7700),
('0005432382671', 31291, 'Economy', 3300),
('0005433109915', 2429, 'Economy', 15700),
('0005434287085', 26872, 'Economy', 15700),
('0005435856165', 26637, 'Economy', 22800),
('0005435293126', 7077, 'Economy', 16400),
('0005434299445', 26920, 'Economy', 16400),
('0005434925460', 14957, 'Economy', 7600),
('0005432527036', 30596, 'Business', 42100),
('0005435697088', 16308, 'Economy', 7200),
('0005433985486', 25661, 'Economy', 7200),
('0005433985416', 25661, 'Economy', 7200),
('0005432328385', 31109, 'Economy', 5400),
('0005435487521', 6194, 'Economy', 41500),
('0005435529040', 20872, 'Economy', 28700),
('0005435225509', 7223, 'Economy', 13000),
('0005434964031', 18243, 'Economy', 67800),
('0005433123800', 5705, 'Business', 43300),
('0005433449719', 30308, 'Economy', 3700),
('0005433123800', 30307, 'Economy', 3700),
('0005434142571', 29797, 'Economy', 4000),
('0005434925497', 20316, 'Economy', 4000),
('0005432966681', 2815, 'Economy', 12100),
('0005433613986', 25256, 'Business', 132900),
('0005433614066', 25256, 'Business', 132900),
('0005433613778', 25256, 'Economy', 44300),
('0005433074365', 332, 'Economy', 7200),
('0005433568513', 11612, 'Business', 21500),
('0005432869474', 2319, 'Economy', 61500),
('0005433434411', 2319, 'Economy', 67700),
('0005432655469', 26209, 'Business', 184500),
('0005433753679', 26209, 'Economy', 61500),
('0005433035717', 2126, 'Economy', 11600),
('0005434550811', 9838, 'Business', 83700),
('0005434724687', 9838, 'Economy', 27900),
('0005435612677', 10874, 'Economy', 14400),
('0005434343899', 10874, 'Economy', 14400),
('0005435612709', 10874, 'Economy', 14400),
('0005434343946', 10874, 'Economy', 14400),
('0005432382671', 30207, 'Economy', 3300),
('0005434149594', 6390, 'Economy', 12200),
('0005434149617', 6390, 'Economy', 12200),
('0005432359843', 21012, 'Economy', 12200),
('0005432603956', 31666, 'Economy', 6600),
('0005432747209', 12034, 'Economy', 14800),
('0005434822627', 9927, 'Comfort', 47600),
('0005434214051', 9550, 'Economy', 10900),
('0005434755781', 28598, 'Economy', 10900),
('0005434638906', 23263, 'Economy', 19000),
('0005434639182', 23263, 'Economy', 19000),
('0005434638994', 23263, 'Economy', 19000),
('0005435126199', 31883, 'Economy', 8800),
('0005433397775', 19371, 'Economy', 12200),
('0005435925170', 15467, 'Economy', 3800),
('0005435042840', 12958, 'Economy', 9800),
('0005433434440', 26511, 'Economy', 6200),
('0005433654694', 27620, 'Economy', 30200),
('0005433985416', 24237, 'Business', 36400),
('0005433960109', 24237, 'Economy', 12100),
('0005433985486', 24237, 'Economy', 12100),
('0005435545653', 11180, 'Economy', 19100),
('0005433683331', 29275, 'Economy', 17100),
('0005433123800', 3037, 'Economy', 3400),
('0005432919728', 193, 'Business', 20000),
('0005435626003', 14570, 'Economy', 11700),
('0005432799137', 14570, 'Economy', 11700),
('0005435126081', 14570, 'Economy', 11700),
('0005433960264', 25765, 'Economy', 7100),
('0005435286574', 5195, 'Economy', 6000),
('0005433614066', 8461, 'Business', 18000),
('0005433613778', 8461, 'Business', 18000),
('0005433613986', 8461, 'Economy', 6000),
('0005434149617', 8462, 'Business', 18000),
('0005434264949', 8462, 'Economy', 6000),
('0005434149594', 8462, 'Economy', 6600),
('0005433202143', 23400, 'Economy', 16200),
('0005432382761', 21074, 'Economy', 6300),
('0005432328385', 21074, 'Economy', 6300),
('0005432948185', 11848, 'Business', 105900),
('0005432948038', 11848, 'Economy', 35300),
('0005434654465', 12529, 'Economy', 22400),
('0005433397775', 1418, 'Economy', 11000),
('0005434351620', 29675, 'Economy', 14000),
('0005434264852', 5504, 'Business', 35300),
('0005434173481', 5563, 'Business', 99800),
('0005432567244', 30527, 'Economy', 13600),
('0005432459296', 30527, 'Economy', 13600),
('0005432459416', 30527, 'Economy', 13600),
('0005432567243', 30527, 'Economy', 13600),
('0005435126081', 10995, 'Business', 9500),
('0005435626003', 10995, 'Economy', 3200),
('0005435844263', 25201, 'Economy', 26400),
('0005432632651', 28174, 'Economy', 26400),
('0005433251241', 2291, 'Business', 20200),
('0005434906880', 25597, 'Economy', 6700),
('0005434087472', 28545, 'Economy', 7700),
('0005433449719', 31328, 'Economy', 3300),
('0005433868042', 32618, 'Economy', 17600),
('0005433868042', 14518, 'Economy', 16800),
('0005432799137', 12106, 'Economy', 4400),
('0005434299409', 26883, 'Economy', 16400),
('0005432603956', 21345, 'Economy', 15000),
('0005434906880', 15019, 'Economy', 6300),
('0005433251245', 25864, 'Economy', 6300),
('0005435841464', 22480, 'Economy', 14900),
('0005435841461', 22480, 'Economy', 14900),
('0005433007921', 22852, 'Business', 52300),
('0005434925497', 14938, 'Economy', 7600),
('0005432533278', 30582, 'Economy', 14000),
('0005432527358', 30582, 'Economy', 15400),
('0005434067250', 30582, 'Economy', 14000),
('0005435652652', 24828, 'Economy', 3300),
('0005435652830', 24828, 'Economy', 3300),
('0005435652774', 24828, 'Economy', 3300),
('0005435841466', 3972, 'Economy', 19300),
('0005432394081', 18476, 'Economy', 4900),
('0005435652652', 21684, 'Economy', 16700),
('0005435652830', 21684, 'Economy', 16700),
('0005435652774', 21684, 'Economy', 16700),
('0005433463877', 19920, 'Economy', 67100),
('0005433438846', 31152, 'Economy', 5400),
('0005435545653', 20874, 'Economy', 28700),
('0005435153721', 21866, 'Economy', 21600),
('0005435153694', 21866, 'Economy', 19700),
('0005433373481', 2453, 'Economy', 28900),
('0005435907476', 4815, 'Economy', 14700),
('0005434407380', 20255, 'Economy', 4000),
('0005433415637', 1260, 'Economy', 73200),
('0005433680216', 29162, 'Economy', 11000),
('0005433680176', 29162, 'Economy', 11000),
('0005432984953', 2332, 'Business', 184500),
('0005433753585', 26162, 'Economy', 61500),
('0005433922794', 24130, 'Economy', 11600),
('0005433180879', 275, 'Comfort', 47400),
('0005433234038', 275, 'Economy', 27900),
('0005433126813', 275, 'Economy', 27900),
('0005435424471', 5341, 'Business', 43100),
('0005435042840', 5341, 'Comfort', 24400),
('0005435424069', 5341, 'Economy', 14400),
('0005432459296', 3319, 'Business', 18800),
('0005432459416', 3319, 'Business', 18800),
('0005433468237', 23837, 'Economy', 12100),
('0005432360056', 21019, 'Economy', 12200),
('0005432603855', 31705, 'Economy', 6600),
('0005432747408', 12066, 'Economy', 14800),
('0005434214171', 9565, 'Economy', 10900),
('0005435681810', 24590, 'Economy', 17000),
('0005433397837', 19413, 'Business', 36600),
('0005435068485', 13168, 'Economy', 3800),
('0005434214051', 28658, 'Business', 61300),
('0005435039420', 13002, 'Economy', 9800),
('0005433434411', 26550, 'Economy', 6200),
('0005434943324', 16209, 'Economy', 7500),
('0005435502166', 11210, 'Economy', 19100),
('0005432880729', 3010, 'Economy', 3400),
('0005435068485', 15323, 'Economy', 9000),
('0005433101578', 207, 'Economy', 6700),
('0005432817193', 8160, 'Economy', 6700),
('0005435126199', 14556, 'Comfort', 19900),
('0005433960109', 25798, 'Economy', 7100),
('0005433642160', 27583, 'Economy', 29900),
('0005432817193', 28966, 'Economy', 10900),
('0005433397837', 1466, 'Economy', 11000),
('0005433341939', 1061, 'Economy', 10200),
('0005434067250', 12806, 'Economy', 13400),
('0005432433667', 30638, 'Economy', 13400),
('0005434264949', 5520, 'Economy', 12900),
('0005435765949', 13458, 'Economy', 11800),
('0005433846257', 13879, 'Economy', 33300),
('0005432459654', 30572, 'Economy', 13600),
('0005433341939', 17131, 'Economy', 7900),
('0005432919728', 9070, 'Economy', 8900),
('0005435126199', 10949, 'Economy', 3200),
('0005435715328', 27059, 'Economy', 29000),
('0005435697179', 24729, 'Economy', 18100),
('0005434503740', 16714, 'Economy', 6900),
('0005432382761', 31323, 'Economy', 3300),
('0005433874308', 32629, 'Economy', 17400),
('0005433874314', 32629, 'Economy', 17400),
('0005433868202', 32575, 'Economy', 17600),
('0005433868202', 14482, 'Economy', 16800),
('0005432603855', 21341, 'Economy', 15000),
('0005433251241', 25860, 'Economy', 6300),
('0005435487521', 19681, 'Economy', 8100),
('0005432527334', 30632, 'Economy', 14000),
('0005434066818', 30632, 'Economy', 14000),
('0005435697179', 16273, 'Economy', 7200),
('0005434503740', 22634, 'Economy', 16100),
('0005433367613', 1676, 'Economy', 16700),
('0005433985495', 25684, 'Economy', 7200),
('0005433985570', 25684, 'Economy', 7200),
('0005432869474', 26322, 'Economy', 6000),
('0005435487672', 6180, 'Business', 124600),
('0005435502166', 20843, 'Business', 86000),
('0005435785202', 13748, 'Economy', 3100),
('0005434407485', 20303, 'Economy', 4000),
('0005434877545', 10077, 'Economy', 16600),
('0005434877502', 10077, 'Economy', 16600),
('0005432966771', 2802, 'Economy', 11000),
('0005433680126', 29187, 'Economy', 11000),
('0005433680343', 29187, 'Economy', 11000),
('0005435947131', 4229, 'Economy', 64400),
('0005433074475', 339, 'Economy', 7200),
('0005432984825', 2336, 'Economy', 61500),
('0005432984945', 2336, 'Economy', 61500),
('0005433766613', 26208, 'Business', 184500),
('0005433151085', 1498, 'Economy', 13000),
('0005433463877', 20126, 'Economy', 13000),
('0005433057623', 473, 'Economy', 8200),
('0005434023319', 12668, 'Economy', 8200),
('0005433035849', 2160, 'Economy', 11600),
('0005433922662', 24126, 'Economy', 11600),
('0005433233817', 286, 'Business', 83700),
('0005433233766', 286, 'Economy', 27900),
('0005434724340', 9877, 'Economy', 27900),
('0005432459654', 3297, 'Economy', 6300),
('0005435884570', 3296, 'Economy', 6300),
('0005432382761', 30133, 'Economy', 3300),
('0005435176887', 6388, 'Economy', 12200),
('0005432363389', 20994, 'Economy', 12200),
('0005435372904', 5293, 'Economy', 28000),
('0005435372969', 5293, 'Economy', 28000),
('0005435178988', 5293, 'Economy', 28000),
('0005434822546', 9888, 'Comfort', 47600),
('0005434822707', 9888, 'Economy', 28000),
('0005434600512', 18573, 'Economy', 23200),
('0005433180879', 10635, 'Economy', 3000),
('0005432533278', 6764, 'Business', 51100),
('0005435681842', 24594, 'Economy', 17000),
('0005433397697', 19390, 'Economy', 12200),
('0005434756041', 10711, 'Economy', 20400),
('0005434214171', 28704, 'Economy', 20400),
('0005435006843', 12955, 'Economy', 9800),
('0005435039571', 12955, 'Economy', 9800),
('0005435039429', 12955, 'Economy', 9800),
('0005434426306', 20193, 'Economy', 17600),
('0005433985570', 24235, 'Economy', 12100),
('0005433985495', 24235, 'Economy', 12100),
('0005433165874', 919, 'Economy', 23100),
('0005434480180', 16598, 'Economy', 23100),
('0005432706548', 29999, 'Economy', 3400),
('0005433101844', 223, 'Economy', 6700),
('0005434877545', 14583, 'Business', 35000),
('0005434877502', 14583, 'Comfort', 19900),
('0005434938067', 14583, 'Economy', 11700),
('0005434426306', 14583, 'Economy', 11700),
('0005432611686', 14583, 'Economy', 11700),
('0005435006843', 5117, 'Economy', 6000),
('0005432611686', 31602, 'Economy', 11000),
('0005433715733', 29222, 'Economy', 10700),
('0005434095249', 11677, 'Economy', 12200),
('0005433397697', 1440, 'Economy', 11000),
('0005434954582', 28355, 'Economy', 5800),
('0005434351593', 29674, 'Economy', 14000),
('0005434066818', 12810, 'Economy', 13400),
('0005434081715', 12810, 'Economy', 13400),
('0005435766099', 13500, 'Economy', 11800),
('0005432632651', 25102, 'Economy', 29400),
('0005433285192', 1845, 'Business', 48700),
('0005433008321', 1845, 'Business', 48700),
('0005432567360', 30516, 'Economy', 13600),
('0005434081715', 30516, 'Economy', 13600),
('0005432394081', 27048, 'Economy', 29000),
('0005434906858', 25588, 'Economy', 6700),
('0005435697140', 24704, 'Economy', 18100),
('0005435697108', 24704, 'Economy', 18100),
('0005434503769', 16722, 'Economy', 6900),
('0005433126813', 10785, 'Economy', 15600),
('0005435293179', 7035, 'Economy', 16400),
('0005434407380', 26906, 'Business', 49100),
('0005434906858', 15008, 'Business', 18900),
('0005433285192', 23000, 'Economy', 5200),
('0005434067443', 30590, 'Business', 42100),
('0005432526989', 30590, 'Economy', 14000),
('0005432527766', 30590, 'Economy', 14000),
('0005435697140', 16274, 'Economy', 7200),
('0005435697108', 16274, 'Economy', 7200),
('0005434503769', 22665, 'Economy', 16100),
('0005433367728', 1640, 'Economy', 16700),
('0005433985518', 25691, 'Economy', 7200),
('0005432639056', 25070, 'Economy', 29100),
('0005434565793', 20883, 'Economy', 28700),
('0005435153716', 21868, 'Economy', 19700),
('0005432692818', 17491, 'Economy', 42200),
('0005432675077', 17491, 'Economy', 38300),
('0005435928106', 4058, 'Economy', 7500),
('0005434407611', 20253, 'Economy', 4000),
('0005434189123', 8973, 'Economy', 24900),
('0005433722174', 7608, 'Economy', 3700),
('0005433722176', 7608, 'Economy', 3700),
('0005432692818', 30281, 'Economy', 3700),
('0005433690920', 29195, 'Business', 33000),
('0005433633578', 25246, 'Economy', 44300),
('0005433633538', 25246, 'Economy', 44300),
('0005433753751', 26157, 'Economy', 61500),
('0005433753685', 26157, 'Economy', 61500),
('0005433754121', 26157, 'Economy', 61500),
('0005433753913', 26157, 'Economy', 61500),
('0005432424104', 12932, 'Economy', 9200),
('0005433923129', 24119, 'Economy', 11600),
('0005433922713', 24119, 'Economy', 11600),
('0005433233628', 268, 'Economy', 27900),
('0005433766613', 268, 'Economy', 27900),
('0005433233546', 268, 'Economy', 27900),
('0005434725226', 9847, 'Business', 83700),
('0005435213317', 7755, 'Comfort', 23900),
('0005435213095', 7755, 'Economy', 14000),
('0005435305004', 5328, 'Comfort', 24400),
('0005432363389', 5328, 'Economy', 14400),
('0005435424031', 5328, 'Economy', 14400),
('0005435380280', 5328, 'Economy', 14400),
('0005435613364', 10906, 'Economy', 14400),
('0005435613116', 10906, 'Economy', 14400),
('0005433633538', 8328, 'Business', 18800),
('0005433633578', 8328, 'Economy', 6300),
('0005433805079', 8328, 'Economy', 6300),
('0005432838838', 28933, 'Economy', 6200),
('0005435177008', 6383, 'Economy', 12200),
('0005433473209', 23889, 'Economy', 14000),
('0005433473199', 23889, 'Economy', 12700),
('0005433531275', 32489, 'Economy', 25700),
('0005435790292', 26002, 'Economy', 7400),
('0005434756041', 28636, 'Business', 32800),
('0005435681965', 24565, 'Economy', 18700),
('0005435039464', 12953, 'Economy', 9800),
('0005434523748', 28015, 'Economy', 35600),
('0005433689896', 29260, 'Economy', 19100),
('0005432857979', 3187, 'Economy', 10100),
('0005433367613', 21740, 'Economy', 3300),
('0005433805079', 26243, 'Economy', 62100),
('0005433784718', 26243, 'Economy', 62100),
('0005433985518', 24268, 'Economy', 12100),
('0005434480121', 16606, 'Economy', 23100),
('0005432692818', 2976, 'Economy', 3400),
('0005434979597', 27528, 'Economy', 3600),
('0005435269696', 5046, 'Economy', 6000),
('0005433784718', 8520, 'Economy', 6000),
('0005434639221', 12639, 'Economy', 14800),
('0005432424104', 30709, 'Economy', 4200),
('0005433568730', 25286, 'Economy', 35300),
('0005433722174', 29234, 'Economy', 10700),
('0005433722176', 29234, 'Economy', 10700),
('0005433715643', 29234, 'Economy', 10700),
('0005434351553', 29654, 'Economy', 15400),
('0005434067443', 12770, 'Economy', 13400),
('0005435462106', 5521, 'Economy', 12900),
('0005432755062', 12282, 'Economy', 27900),
('0005435785202', 27313, 'Economy', 12700),
('0005432459657', 30547, 'Economy', 13600),
('0005435178988', 10135, 'Economy', 5800),
('0005434907006', 25632, 'Economy', 6700),
('0005434906872', 25632, 'Economy', 6700),
('0005435697053', 24722, 'Economy', 18100),
('0005433788176', 26483, 'Economy', 23800),
('0005433650479', 27633, 'Economy', 29900),
('0005435293150', 7071, 'Economy', 16400),
('0005434407485', 26922, 'Economy', 18000),
('0005434907006', 14970, 'Economy', 6300),
('0005434906872', 14970, 'Economy', 6300),
('0005433008321', 22848, 'Economy', 19200),
('0005435487672', 19723, 'Economy', 8100),
('0005434067287', 30615, 'Business', 42100),
('0005435652852', 24839, 'Economy', 3300),
('0005435652825', 24839, 'Economy', 3300),
('0005434979597', 23536, 'Economy', 9500),
('0005434137578', 11948, 'Economy', 3200),
('0005435697053', 16300, 'Economy', 7200),
('0005432394096', 18425, 'Economy', 4900),
('0005435652852', 21717, 'Business', 50000),
('0005435652825', 21717, 'Economy', 16700),
('0005432675103', 17485, 'Economy', 38300),
('0005435785116', 13766, 'Economy', 3100),
('0005434407545', 20268, 'Economy', 4000),
('0005433192979', 1406, 'Economy', 23500),
('0005434586559', 18502, 'Economy', 23500),
('0005435305004', 11450, 'Economy', 4000),
('0005434877960', 10080, 'Economy', 16600),
('0005433680431', 29189, 'Economy', 11000),
('0005433633721', 25245, 'Economy', 44300),
('0005432755062', 25245, 'Economy', 44300),
('0005432948228', 346, 'Business', 21500),
('0005433568730', 11577, 'Economy', 7200),
('0005435982031', 26178, 'Economy', 61500),
('0005433151138', 1529, 'Economy', 13000),
('0005432424178', 12936, 'Business', 27500),
('0005434023378', 12699, 'Economy', 9000),
('0005433529232', 32452, 'Economy', 37200),
('0005433922739', 24113, 'Business', 34700),
('0005433923156', 24113, 'Economy', 11600),
('0005434724702', 9831, 'Economy', 27900),
('0005434724976', 9831, 'Economy', 27900),
('0005435612652', 10882, 'Economy', 14400),
('0005432459657', 3278, 'Business', 18800),
('0005433633721', 8204, 'Economy', 6300),
('0005433722176', 30137, 'Economy', 3300),
('0005433722174', 30137, 'Economy', 3300),
('0005435252524', 7379, 'Economy', 6200),
('0005432838964', 28902, 'Economy', 6200),
('0005434458714', 17708, 'Economy', 3100),
('0005432604105', 31709, 'Economy', 6600),
('0005433293200', 391, 'Economy', 14800),
('0005435373119', 5288, 'Business', 84000),
('0005435372983', 5288, 'Economy', 28000),
('0005434639221', 23265, 'Economy', 19000),
('0005433531275', 18566, 'Economy', 23200),
('0005434550957', 27769, 'Economy', 3000),
('0005435681858', 24586, 'Economy', 17000),
('0005433397829', 19407, 'Economy', 12200),
('0005434756272', 10720, 'Economy', 20400),
('0005434411751', 20207, 'Economy', 17600),
('0005435982031', 26727, 'Economy', 6200),
('0005432858002', 3143, 'Economy', 10100),
('0005433367728', 21750, 'Economy', 3300),
('0005435269696', 9338, 'Business', 186200),
('0005433784667', 26261, 'Economy', 62100),
('0005434217960', 9471, 'Economy', 17900),
('0005435529191', 11199, 'Economy', 19100),
('0005432706726', 30012, 'Economy', 3400),
('0005435925235', 3549, 'Economy', 9000),
('0005433690920', 18, 'Economy', 7300),
('0005434877960', 14547, 'Comfort', 19900),
('0005435229380', 6843, 'Economy', 29200),
('0005434244756', 8530, 'Economy', 6000),
('0005433784667', 8530, 'Economy', 6000),
('0005432424178', 30724, 'Economy', 4200),
('0005432430832', 30823, 'Economy', 39100),
('0005433715767', 29219, 'Economy', 10700),
('0005433715882', 29219, 'Economy', 10700),
('0005433397829', 1439, 'Economy', 11000),
('0005433342503', 1067, 'Economy', 10200),
('0005434067287', 12779, 'Economy', 13400),
('0005434081793', 12779, 'Economy', 13400),
('0005433689896', 19363, 'Economy', 17600),
('0005435462108', 5526, 'Economy', 11800),
('0005433008358', 1787, 'Economy', 16200),
('0005434993972', 27310, 'Business', 38000),
('0005432571308', 30550, 'Economy', 15000),
('0005434081793', 30550, 'Economy', 13600),
('0005435380280', 11106, 'Economy', 7900),
('0005433342503', 17102, 'Economy', 7900),
('0005434906982', 25575, 'Economy', 6700),
('0005434142596', 11994, 'Economy', 6600),
('0005435697188', 24724, 'Economy', 18100),
('0005434608282', 22493, 'Economy', 17300),
('0005434608299', 22493, 'Economy', 17300),
('0005434287107', 26834, 'Economy', 15700),
('0005434407611', 26908, 'Business', 49100),
('0005432604105', 21380, 'Economy', 15000),
('0005434906982', 14971, 'Business', 18900),
('0005435841466', 22476, 'Economy', 14900),
('0005435999194', 15845, 'Economy', 8100),
('0005434067418', 30618, 'Economy', 14000),
('0005432527458', 30618, 'Economy', 14000),
('0005432533273', 30618, 'Economy', 14000),
('0005434137680', 11930, 'Economy', 3200),
('0005434138011', 11930, 'Economy', 3200),
('0005434137912', 11930, 'Economy', 3200),
('0005435697188', 16301, 'Economy', 7200),
('0005433367819', 1650, 'Economy', 16700),
('0005432328565', 31140, 'Economy', 5400),
('0005435999194', 19558, 'Economy', 41500),
('0005435529191', 20879, 'Business', 86000),
('0005434407579', 20283, 'Business', 12000),
('0005434407548', 20283, 'Economy', 4000),
('0005433123810', 5716, 'Economy', 14400),
('0005434319307', 15678, 'Economy', 14400),
('0005433123810', 30279, 'Economy', 3700),
('0005434142596', 29787, 'Economy', 4000),
('0005435242740', 5642, 'Economy', 9300),
('0005434443644', 20310, 'Economy', 4000),
('0005433496872', 20310, 'Economy', 4000),
('0005434878056', 10103, 'Business', 49700),
('0005434877661', 10103, 'Economy', 16600),
('0005433680449', 29146, 'Economy', 11000),
('0005433614410', 25267, 'Economy', 44300),
('0005432571308', 4245, 'Economy', 64400),
('0005432985004', 2330, 'Economy', 61500),
('0005432984922', 2330, 'Economy', 61500),
('0005433753980', 26173, 'Economy', 61500),
('0005432424251', 12934, 'Business', 27500),
('0005434023337', 12673, 'Business', 24500),
('0005434032010', 12673, 'Economy', 8200),
('0005433180983', 247, 'Economy', 27900),
('0005434725282', 9849, 'Economy', 27900),
('0005434550957', 9849, 'Economy', 27900),
('0005434244756', 5307, 'Economy', 14400),
('0005433805224', 8164, 'Economy', 6300),
('0005432727913', 30257, 'Economy', 3300),
('0005434458714', 28928, 'Economy', 6200),
('0005432360235', 21007, 'Economy', 12200),
('0005433293200', 12319, 'Economy', 19500),
('0005433293230', 388, 'Economy', 16300),
('0005433293215', 388, 'Economy', 14800),
('0005435372917', 5275, 'Economy', 28000),
('0005435149924', 9907, 'Economy', 28000),
('0005434756272', 28634, 'Economy', 10900),
('0005435681949', 24602, 'Economy', 17000),
('0005435126087', 31878, 'Economy', 8800),
('0005435925235', 15475, 'Economy', 3800),
('0005435006969', 12975, 'Business', 29500),
('0005435006978', 12975, 'Economy', 9800),
('0005433805224', 26240, 'Economy', 68300),
('0005433763126', 26240, 'Economy', 62100),
('0005433784815', 26240, 'Economy', 68300),
('0005435135650', 33032, 'Economy', 5300),
('0005435149924', 21936, 'Economy', 17000),
('0005433123810', 2987, 'Economy', 3400),
('0005433101896', 36, 'Business', 20000),
('0005435902578', 3510, 'Business', 35000),
('0005435902657', 3510, 'Economy', 11700),
('0005434878056', 14571, 'Comfort', 19900),
('0005434877661', 14571, 'Economy', 11700),
('0005435006969', 4953, 'Economy', 6000),
('0005435006978', 4953, 'Economy', 6000),
('0005433784815', 8550, 'Economy', 6000),
('0005433614410', 8551, 'Economy', 6000),
('0005432328565', 21102, 'Economy', 6300),
('0005432424251', 30705, 'Business', 12700),
('0005432822175', 28965, 'Economy', 10900),
('0005432948228', 11860, 'Economy', 35300),
('0005433568761', 25306, 'Economy', 35300),
('0005435266129', 7447, 'Business', 32000),
('0005434443644', 17337, 'Economy', 14100),
('0005433342810', 1086, 'Economy', 10200),
('0005434067418', 12795, 'Economy', 13400),
('0005434081846', 12795, 'Economy', 13400),
('0005433529232', 13497, 'Business', 35300),
('0005434604887', 18683, 'Economy', 3300),
('0005435282395', 5549, 'Economy', 33300),
('0005433846486', 13840, 'Economy', 33300),
('0005435785116', 27331, 'Economy', 12700),
('0005432459736', 30517, 'Economy', 13600),
('0005434081846', 30517, 'Economy', 13600),
('0005432459674', 30517, 'Economy', 13600),
('0005433342810', 17099, 'Economy', 7900),
('0005434411751', 14735, 'Economy', 3200),
('0005432394096', 27104, 'Economy', 29000),
('0005433788176', 20671, 'Economy', 24600),
('0005435517822', 11394, 'Business', 20200),
('0005434137578', 28537, 'Economy', 7700),
('0005434407545', 26909, 'Business', 49100),
('0005433008358', 22851, 'Business', 52300),
('0005435472755', 5977, 'Economy', 66400),
('0005432527004', 30633, 'Economy', 15400),
('0005434137950', 11971, 'Business', 9700),
('0005434950508', 16280, 'Economy', 7900),
('0005433367809', 1651, 'Economy', 16700),
('0005433985633', 25681, 'Economy', 7200),
('0005435487749', 6184, 'Economy', 41500),
('0005434407535', 20292, 'Economy', 4000),
('0005434344055', 29761, 'Economy', 4300),
('0005434344065', 29761, 'Economy', 4000),
('0005435242740', 15432, 'Economy', 13700),
('0005434877795', 10068, 'Economy', 16600),
('0005433074615', 355, 'Economy', 7200),
('0005433568761', 11596, 'Economy', 7200),
('0005435982100', 26158, 'Economy', 61500),
('0005434374418', 20105, 'Economy', 13000),
('0005433035899', 2120, 'Economy', 11600),
('0005433923126', 24123, 'Business', 34700),
('0005434032010', 276, 'Comfort', 47400),
('0005433126836', 276, 'Economy', 27900),
('0005434725010', 9878, 'Economy', 27900),
('0005435613133', 10914, 'Economy', 14400),
('0005435612891', 10914, 'Economy', 14400),
('0005432459736', 3257, 'Business', 18800),
('0005432459674', 3257, 'Economy', 6900),
('0005435517822', 21974, 'Economy', 19100),
('0005434149685', 6408, 'Economy', 12200),
('0005432604272', 31701, 'Economy', 6600),
('0005434604887', 19046, 'Economy', 22600),
('0005433180983', 10564, 'Business', 9100),
('0005432533273', 6717, 'Economy', 17000),
('0005433397874', 19420, 'Business', 36600),
('0005433397749', 19420, 'Economy', 12200),
('0005435068890', 13153, 'Economy', 3800),
('0005435068869', 13153, 'Economy', 3800),
('0005434756216', 10712, 'Economy', 20400),
('0005435902578', 14894, 'Economy', 17600),
('0005435902657', 14894, 'Economy', 17600),
('0005435982100', 26695, 'Economy', 6200),
('0005433367819', 21751, 'Economy', 3300),
('0005433960547', 24233, 'Economy', 12100),
('0005433985633', 24233, 'Economy', 12100),
('0005435529159', 11208, 'Economy', 19100),
('0005432880701', 2888, 'Economy', 3400),
('0005435068869', 15279, 'Business', 26900),
('0005435068890', 15279, 'Economy', 9000),
('0005434877795', 14590, 'Comfort', 19900),
('0005435126087', 14590, 'Comfort', 19900),
('0005433420373', 628, 'Economy', 4100),
('0005435957593', 15202, 'Economy', 4100),
('0005435286613', 5026, 'Economy', 6000),
('0005434149685', 8567, 'Economy', 6000),
('0005433397874', 1445, 'Economy', 11000),
('0005433397749', 1445, 'Economy', 11000),
('0005433342938', 1062, 'Economy', 10200),
('0005434081768', 12811, 'Economy', 13400),
('0005435462263', 5509, 'Economy', 11800),
('0005435462303', 5509, 'Economy', 11800),
('0005432567434', 30537, 'Business', 40900),
('0005434081768', 30537, 'Economy', 13600),
('0005433342938', 17109, 'Economy', 7900),
('0005435126087', 10942, 'Business', 9500),
('0005434138011', 28542, 'Economy', 7700),
('0005434137912', 28542, 'Economy', 7700),
('0005434137680', 28542, 'Economy', 7700),
('0005435078317', 24345, 'Economy', 7000),
('0005434407548', 26931, 'Business', 49100),
('0005434407579', 26931, 'Economy', 16400),
('0005432604272', 21359, 'Economy', 15000),
('0005432527384', 30620, 'Economy', 14000),
('0005435652895', 24820, 'Economy', 3300),
('0005435652895', 21687, 'Economy', 16700),
('0005435529159', 20852, 'Business', 86000),
('0005434435103', 17316, 'Economy', 13900),
('0005434964201', 18257, 'Economy', 67800),
('0005434407651', 20259, 'Economy', 4000),
('0005432783654', 12181, 'Economy', 13700),
('0005434877919', 10096, 'Business', 49700),
('0005433129256', 357, 'Economy', 7200),
('0005435982168', 26201, 'Economy', 61500),
('0005433233897', 301, 'Economy', 27900),
('0005434344065', 10915, 'Comfort', 24400),
('0005434344055', 10915, 'Economy', 14400),
('0005434458682', 17728, 'Economy', 3100),
('0005433293215', 12300, 'Economy', 17800),
('0005433293230', 12300, 'Economy', 17800),
('0005435373081', 5290, 'Economy', 28000),
('0005434823066', 9882, 'Economy', 28000),
('0005434756216', 28596, 'Economy', 10900),
('0005435217707', 6741, 'Economy', 17000),
('0005435068747', 13166, 'Economy', 3800),
('0005435982168', 26713, 'Economy', 6200),
('0005432583937', 31466, 'Economy', 10100),
('0005433367809', 21735, 'Economy', 3300),
('0005432880782', 3032, 'Economy', 3400),
('0005435068747', 15313, 'Economy', 9000),
('0005433101975', 74, 'Economy', 6700),
('0005433102043', 74, 'Economy', 6700),
('0005434877919', 14552, 'Economy', 11700),
('0005433960547', 25770, 'Economy', 7100),
('0005434244850', 8580, 'Economy', 6000),
('0005433568858', 25316, 'Business', 105900),
('0005433342677', 1063, 'Economy', 10200),
('0005433846560', 13869, 'Business', 99800),
('0005434620553', 32950, 'Economy', 15100),
('0005434620434', 32950, 'Economy', 15100),
('0005434993965', 27285, 'Economy', 12700),
('0005433342677', 17113, 'Economy', 7900),
('0005432632701', 28166, 'Economy', 26400),
('0005433129256', 12032, 'Economy', 6600),
('0005434137950', 28549, 'Economy', 7700),
('0005433126836', 10790, 'Economy', 15600),
('0005434407535', 26887, 'Economy', 16400),
('0005435487749', 19708, 'Economy', 8100),
('0005434067364', 30626, 'Economy', 14000),
('0005435487789', 6177, 'Economy', 41500),
('0005435086815', 24424, 'Economy', 7500),
('0005435706319', 27032, 'Economy', 28900),
('0005435785166', 13807, 'Economy', 3100),
('0005432783654', 15376, 'Economy', 9300),
('0005434925708', 20390, 'Business', 11900),
('0005432948338', 362, 'Business', 21500),
('0005432948428', 362, 'Economy', 7200),
('0005433568858', 11576, 'Economy', 7900),
('0005433434668', 2356, 'Economy', 61500),
('0005433151148', 1515, 'Economy', 13000),
('0005433929857', 24121, 'Business', 34700),
('0005433234055', 271, 'Economy', 27900),
('0005434244850', 5321, 'Comfort', 24400),
('0005434458682', 28941, 'Business', 18500),
('0005435373005', 5284, 'Economy', 28000),
('0005435068820', 13139, 'Economy', 3800),
('0005435068821', 13139, 'Economy', 3800),
('0005435068872', 13139, 'Economy', 3800),
('0005435858519', 4323, 'Business', 90500),
('0005435858533', 4323, 'Economy', 30200),
('0005434979655', 27561, 'Economy', 3600),
('0005435068821', 15295, 'Business', 26900),
('0005435068820', 15295, 'Economy', 9000),
('0005435068872', 15295, 'Economy', 9000),
('0005432919766', 85, 'Business', 20000),
('0005432901475', 85, 'Business', 20000),
('0005435626134', 14537, 'Economy', 11700),
('0005434067364', 12802, 'Business', 40300),
('0005435462353', 5528, 'Economy', 11800),
('0005433008541', 1842, 'Business', 48700),
('0005433285218', 1842, 'Economy', 16200),
('0005435626134', 11015, 'Economy', 3200),
('0005434907035', 25629, 'Economy', 6700),
('0005434407651', 26893, 'Economy', 16400),
('0005434907035', 15024, 'Economy', 6300),
('0005434925708', 14929, 'Economy', 7600),
('0005433285218', 23040, 'Economy', 5200),
('0005434979655', 23557, 'Economy', 9500),
('0005433633710', 25226, 'Economy', 44300),
('0005433929857', 364, 'Economy', 7200),
('0005435982201', 26202, 'Economy', 61500),
('0005434735667', 9837, 'Economy', 27900),
('0005433633710', 8199, 'Economy', 6300),
('0005432838942', 28893, 'Economy', 6800),
('0005434214318', 9547, 'Economy', 12000),
('0005433434668', 26503, 'Economy', 6200),
('0005435982201', 26687, 'Business', 18500),
('0005433784825', 26265, 'Economy', 62100),
('0005432880788', 2960, 'Economy', 3400),
('0005433784825', 8625, 'Business', 18000),
('0005432901475', 9604, 'Economy', 10900),
('0005432948338', 11888, 'Economy', 35300),
('0005432948428', 11888, 'Economy', 35300),
('0005432649392', 25090, 'Economy', 29400),
('0005432632701', 25090, 'Economy', 29400),
('0005433846431', 13843, 'Economy', 33300),
('0005435785166', 27273, 'Business', 38000),
('0005432919766', 9117, 'Economy', 8900),
('0005435715390', 27095, 'Economy', 29000),
('0005433008541', 22866, 'Economy', 17400),
('0005435487789', 19676, 'Economy', 8100),
('0005432328604', 31119, 'Economy', 5900),
('0005435217707', 24976, 'Economy', 15500),
('0005434877829', 10081, 'Business', 49700),
('0005434735667', 455, 'Economy', 8200),
('0005434725170', 9819, 'Comfort', 47400),
('0005434756343', 10730, 'Economy', 20400),
('0005434214318', 28675, 'Business', 61300),
('0005435042854', 12990, 'Economy', 10800),
('0005434877829', 14535, 'Economy', 11700),
('0005432383121', 21069, 'Business', 18900),
('0005432328604', 21069, 'Economy', 6900),
('0005435042854', 5348, 'Economy', 14400),
('0005434756343', 28635, 'Economy', 10900),
('0005434081852', 12800, 'Economy', 13400),
('0005434081852', 30560, 'Business', 40900),
('0005432383121', 31297, 'Economy', 3300),
('0005432613846', 31724, 'Economy', 14900),
('0005432613846', 22044, 'Economy', 19300),
('0005435213366', 7721, 'Economy', 14000),
('0005432383121', 30219, 'Economy', 3300),
('0005434214419', 9555, 'Economy', 10900),
('0005435462302', 5524, 'Economy', 11800),
('0005434214419', 28693, 'Economy', 20400),
('0005432751513', 12286, 'Economy', 30700),
('0005432751513', 25209, 'Economy', 44300),
('0005435916118', 16272, 'Economy', 7200),
('0005432905025', 31103, 'Business', 16100),
('0005435225448', 28100, 'Economy', 13000),
('0005435219165', 31748, 'Economy', 15500),
('0005434189079', 16620, 'Economy', 24900),
('0005434251796', 24676, 'Economy', 20300),
('0005432984504', 26185, 'Economy', 61500),
('0005433434180', 26185, 'Economy', 61500),
('0005433035379', 24118, 'Economy', 11600),
('0005432924955', 21969, 'Economy', 19100),
('0005435326507', 18571, 'Economy', 25600),
('0005435437560', 24574, 'Economy', 17000),
('0005433397186', 13537, 'Economy', 12200),
('0005435038664', 5474, 'Economy', 9800),
('0005433434180', 26680, 'Economy', 6200),
('0005432216224', 3180, 'Economy', 10100),
('0005433784309', 9336, 'Economy', 62100),
('0005435269636', 26277, 'Economy', 62100),
('0005433101196', 8078, 'Economy', 7300),
('0005432019788', 8078, 'Economy', 6700),
('0005435125661', 3490, 'Comfort', 19900),
('0005434426113', 3490, 'Economy', 11700),
('0005434325447', 3625, 'Economy', 14800),
('0005433784309', 5204, 'Economy', 6600),
('0005435269636', 8632, 'Business', 18000),
('0005433642085', 2485, 'Business', 89600),
('0005434157343', 29001, 'Economy', 10900),
('0005433715106', 7456, 'Economy', 10700),
('0005433397186', 19231, 'Business', 33000),
('0005432186806', 4695, 'Economy', 13600),
('0005435125661', 14685, 'Economy', 3200),
('0005432398131', 7130, 'Economy', 29000),
('0005433109840', 26879, 'Economy', 15700),
('0005433867767', 4809, 'Economy', 17600),
('0005434460466', 3415, 'Economy', 22600),
('0005435472524', 18069, 'Economy', 66400),
('0005435212414', 30589, 'Economy', 14000),
('0005433367261', 24833, 'Economy', 3300),
('0005434604844', 3957, 'Economy', 19300),
('0005432398131', 27182, 'Economy', 4900),
('0005433367261', 21714, 'Economy', 16700),
('0005433985206', 4188, 'Economy', 7200),
('0005432865897', 25073, 'Business', 87300),
('0005432674890', 1172, 'Economy', 38300),
('0005434963916', 1315, 'Economy', 67800),
('0005433261388', 18258, 'Economy', 67800),
('0005435937318', 13778, 'Economy', 3100),
('0005433415407', 18029, 'Economy', 66600),
('0005434460466', 12579, 'Economy', 13500),
('0005432782932', 5636, 'Economy', 9300),
('0005432848073', 4387, 'Economy', 6300),
('0005433496463', 6314, 'Economy', 4000),
('0005434443445', 6314, 'Economy', 4000),
('0005434876719', 14650, 'Economy', 18200),
('0005434876694', 14650, 'Economy', 16600),
('0005434876661', 14650, 'Economy', 16600),
('0005432222695', 2803, 'Economy', 11000),
('0005432571261', 26569, 'Economy', 64400),
('0005433131633', 11605, 'Economy', 7200),
('0005434373932', 1502, 'Economy', 13000),
('0005434022595', 487, 'Economy', 8200),
('0005434735606', 12658, 'Economy', 8200),
('0005434723453', 288, 'Comfort', 47400),
('0005434550362', 288, 'Economy', 27900),
('0005434723515', 288, 'Economy', 27900),
('0005433180684', 9841, 'Economy', 27900),
('0005433233149', 9841, 'Economy', 27900),
('0005432525835', 7717, 'Economy', 14000),
('0005435611822', 5304, 'Comfort', 24400),
('0005434573124', 5304, 'Economy', 14400),
('0005435611843', 5304, 'Economy', 14400),
('0005432164911', 10928, 'Comfort', 24400),
('0005432382556', 4576, 'Economy', 3300),
('0005432359562', 6364, 'Economy', 12200),
('0005432890697', 12064, 'Economy', 14800),
('0005434821526', 5278, 'Business', 84000),
('0005434821496', 5278, 'Economy', 28000),
('0005433180684', 27760, 'Economy', 3000),
('0005435219165', 24572, 'Economy', 17000),
('0005435125661', 11533, 'Economy', 8800),
('0005435558043', 31872, 'Economy', 9700),
('0005435925071', 13149, 'Economy', 3800),
('0005434426113', 14856, 'Economy', 17600),
('0005433784365', 9379, 'Business', 186200),
('0005432657399', 9379, 'Economy', 62100),
('0005433784349', 9379, 'Economy', 62100),
('0005435925071', 15276, 'Business', 26900),
('0005432288933', 87, 'Economy', 6700),
('0005432261177', 87, 'Economy', 6700),
('0005432261141', 87, 'Economy', 6700),
('0005434876694', 3475, 'Business', 35000),
('0005434876661', 3475, 'Economy', 12800),
('0005434876719', 3475, 'Economy', 11700),
('0005435957456', 616, 'Economy', 4100),
('0005433784349', 5141, 'Economy', 6000),
('0005433784365', 5141, 'Economy', 6000),
('0005432288933', 9586, 'Economy', 10900),
('0005432186806', 30652, 'Economy', 13400),
('0005435765183', 5500, 'Economy', 11800),
('0005432295836', 1798, 'Business', 48700),
('0005433845756', 5568, 'Economy', 33300),
('0005434620249', 7828, 'Economy', 15100),
('0005432295836', 22802, 'Economy', 8800),
('0005433131633', 29840, 'Economy', 6600),
('0005432382556', 30510, 'Economy', 3300),
('0005433867767', 32643, 'Economy', 16800),
('0005435487492', 15793, 'Economy', 8100),
('0005433112352', 19839, 'Economy', 8700),
('0005432638945', 2243, 'Economy', 29100),
('0005434503574', 6528, 'Economy', 16100),
('0005432657399', 26337, 'Business', 18000),
('0005432327989', 3075, 'Economy', 5400),
('0005432328010', 3075, 'Economy', 5400),
('0005435487492', 19534, 'Economy', 41500),
('0005435508195', 1548, 'Economy', 28700),
('0005435086717', 4079, 'Economy', 7500),
('0005435706110', 2450, 'Economy', 28900),
('0005435824232', 1253, 'Economy', 66600),
('0005432143937', 5660, 'Economy', 9300),
('0005434925341', 6349, 'Economy', 4000),
('0005435242453', 12174, 'Business', 41200),
('0005432782932', 15400, 'Economy', 13700),
('0005434876811', 14596, 'Business', 49700),
('0005435659967', 9233, 'Economy', 20300),
('0005433679808', 2767, 'Economy', 11000),
('0005433568129', 358, 'Economy', 7900),
('0005435981601', 2324, 'Economy', 61500),
('0005434373949', 1494, 'Economy', 13000),
('0005433921797', 2113, 'Economy', 11600),
('0005433921805', 2113, 'Economy', 11600),
('0005434735606', 245, 'Comfort', 47400),
('0005434723574', 245, 'Economy', 27900),
('0005434573141', 5305, 'Comfort', 24400),
('0005435611980', 5305, 'Economy', 14400),
('0005433633301', 3246, 'Business', 18800),
('0005432459087', 8287, 'Economy', 6300),
('0005435540683', 1729, 'Economy', 19100),
('0005435252420', 28913, 'Economy', 6200),
('0005434275941', 15733, 'Economy', 48400),
('0005432359652', 6363, 'Economy', 12200),
('0005434604844', 22401, 'Economy', 6600),
('0005432746980', 382, 'Economy', 14800),
('0005434821652', 5302, 'Comfort', 47600),
('0005432121112', 5302, 'Economy', 28000),
('0005434550362', 10571, 'Business', 9100),
('0005435681478', 6723, 'Economy', 17000),
('0005435437619', 24618, 'Economy', 17000),
('0005435925091', 13144, 'Economy', 3800),
('0005434213819', 10710, 'Economy', 20400),
('0005433985206', 25910, 'Economy', 12100),
('0005434479936', 941, 'Economy', 23100),
('0005434479941', 941, 'Economy', 23100),
('0005434573124', 11214, 'Economy', 19100),
('0005435319449', 20939, 'Economy', 21000),
('0005432880583', 30081, 'Economy', 3400),
('0005435925091', 15298, 'Economy', 9000),
('0005435125756', 3512, 'Economy', 11700),
('0005434876811', 3512, 'Economy', 11700),
('0005435163151', 4446, 'Economy', 12200),
('0005432382556', 31230, 'Economy', 6300),
('0005433642088', 2491, 'Economy', 29900),
('0005434095054', 8672, 'Economy', 12200),
('0005434443445', 20576, 'Economy', 14100),
('0005435765254', 5507, 'Economy', 11800),
('0005432140321', 5507, 'Economy', 11800),
('0005432003651', 13836, 'Economy', 33300),
('0005435937318', 27290, 'Economy', 12700),
('0005432170279', 4705, 'Business', 40900),
('0005432571261', 4705, 'Business', 40900),
('0005432566690', 4705, 'Business', 40900),
('0005432566703', 4705, 'Economy', 13600),
('0005432566701', 4705, 'Economy', 13600),
('0005434081523', 4705, 'Economy', 13600),
('0005435125756', 14726, 'Economy', 3200),
('0005434906462', 2261, 'Economy', 6700),
('0005433867818', 4782, 'Economy', 17600),
('0005435839035', 5993, 'Economy', 66400),
('0005433367363', 24854, 'Economy', 3300),
('0005434979359', 2031, 'Economy', 9500),
('0005434950464', 3664, 'Economy', 7200),
('0005434503590', 6520, 'Economy', 16100),
('0005433367363', 21689, 'Business', 50000),
('0005432328045', 3129, 'Economy', 5400),
('0005435296963', 19581, 'Economy', 41500),
('0005434565719', 1563, 'Economy', 28700),
('0005435502002', 1563, 'Economy', 28700),
('0005435508207', 1563, 'Economy', 28700),
('0005434406851', 26959, 'Economy', 4000),
('0005432109666', 5676, 'Economy', 14400),
('0005434586238', 1357, 'Business', 70400),
('0005434586257', 1357, 'Economy', 23500),
('0005433192856', 18548, 'Economy', 23500),
('0005435242453', 15392, 'Business', 27800),
('0005432966577', 29142, 'Economy', 11000),
('0005433633301', 9290, 'Business', 132900),
('0005432755026', 9290, 'Economy', 44300),
('0005432238849', 352, 'Economy', 7200),
('0005434374002', 1486, 'Economy', 13000),
('0005433150922', 20131, 'Business', 38900),
('0005432282760', 536, 'Economy', 9200),
('0005434022723', 465, 'Economy', 8200),
('0005433921950', 2142, 'Business', 34700),
('0005433921912', 2142, 'Economy', 11600),
('0005433921934', 2142, 'Economy', 11600),
('0005432069439', 7763, 'Economy', 14000),
('0005432526138', 7763, 'Economy', 14000),
('0005432526116', 7763, 'Economy', 14000),
('0005432132987', 5352, 'Comfort', 24400),
('0005435612079', 5352, 'Comfort', 24400),
('0005434343718', 5352, 'Economy', 14400),
('0005435319449', 10920, 'Economy', 14400),
('0005435423825', 10920, 'Economy', 14400),
('0005432181393', 3264, 'Business', 18800),
('0005433633325', 3264, 'Economy', 6300),
('0005432042513', 8226, 'Economy', 6300),
('0005435491414', 28912, 'Economy', 6200),
('0005435252446', 28912, 'Economy', 6200),
('0005432359663', 6381, 'Economy', 12200),
('0005432335861', 6381, 'Economy', 12200),
('0005432747005', 387, 'Business', 44500),
('0005432747018', 387, 'Economy', 14800),
('0005434821753', 5286, 'Economy', 28000),
('0005434821761', 5286, 'Economy', 28000),
('0005432202961', 9929, 'Economy', 28000),
('0005432823422', 9929, 'Economy', 28000),
('0005434755849', 9563, 'Economy', 10900),
('0005434213819', 28612, 'Economy', 10900),
('0005435681545', 6750, 'Economy', 17000),
('0005435125756', 11543, 'Business', 26400),
('0005435981601', 26540, 'Economy', 6200),
('0005433784438', 9374, 'Business', 186200),
('0005434479963', 931, 'Economy', 23100),
('0005434573141', 11186, 'Economy', 19100),
('0005435508195', 20921, 'Economy', 19100),
('0005433683297', 24303, 'Economy', 17100),
('0005432880609', 30010, 'Business', 10300),
('0005435068327', 3540, 'Economy', 9000),
('0005435125774', 3473, 'Economy', 11700),
('0005434937861', 3473, 'Economy', 11700),
('0005435217681', 31784, 'Economy', 25500),
('0005435218102', 31784, 'Economy', 25500),
('0005433960055', 6963, 'Economy', 7100),
('0005433784438', 4957, 'Economy', 6600),
('0005432104890', 4957, 'Economy', 6000),
('0005432335861', 8540, 'Economy', 6000),
('0005432327989', 31254, 'Economy', 6300),
('0005432328010', 31254, 'Economy', 6300),
('0005433568129', 11846, 'Economy', 35300),
('0005434654272', 5384, 'Business', 67200),
('0005433715266', 7465, 'Economy', 10700),
('0005434182007', 11642, 'Economy', 13400),
('0005435545630', 1077, 'Business', 30600),
('0005435091928', 1077, 'Economy', 10200),
('0005434081523', 30684, 'Economy', 13400),
('0005433845891', 5556, 'Economy', 33300),
('0005435332178', 32975, 'Economy', 15100),
('0005435784866', 4300, 'Economy', 12700),
('0005435784846', 4300, 'Economy', 12700),
('0005432459087', 4718, 'Business', 40900),
('0005435545630', 17111, 'Economy', 7900),
('0005435125774', 14764, 'Economy', 3200),
('0005435540683', 22222, 'Economy', 6700),
('0005434136990', 7316, 'Economy', 7700),
('0005434503574', 22878, 'Economy', 6900),
('0005433867869', 4781, 'Economy', 17600),
('0005433867818', 32656, 'Economy', 16800),
('0005434406851', 7031, 'Economy', 16400),
('0005432603774', 6462, 'Economy', 15000),
('0005432603799', 6462, 'Economy', 15000),
('0005434906462', 25821, 'Economy', 6300),
('0005434925341', 20516, 'Economy', 7600),
('0005433284867', 32056, 'Economy', 5200),
('0005435212647', 30594, 'Comfort', 23900),
('0005433367406', 24841, 'Economy', 3300),
('0005434979375', 2057, 'Economy', 9500),
('0005434136990', 28736, 'Economy', 3200),
('0005433511839', 842, 'Economy', 14600),
('0005433511843', 842, 'Economy', 14600),
('0005435696970', 3698, 'Economy', 7200),
('0005432607511', 3950, 'Economy', 21300),
('0005435383081', 33101, 'Economy', 5400),
('0005435383077', 33101, 'Economy', 5400),
('0005433367406', 21681, 'Economy', 16700),
('0005434509049', 1622, 'Economy', 15500),
('0005435225478', 28131, 'Economy', 13000),
('0005434625838', 4871, 'Business', 44200),
('0005434625835', 4871, 'Economy', 14700),
('0005435784866', 27398, 'Economy', 3100),
('0005435784846', 27398, 'Economy', 3100),
('0005434406916', 26988, 'Economy', 4000),
('0005433123670', 15697, 'Economy', 14400),
('0005433123670', 7633, 'Economy', 3700),
('0005434343718', 11458, 'Economy', 4000),
('0005435476662', 15368, 'Economy', 9300),
('0005434443489', 6260, 'Business', 11900),
('0005434443496', 6260, 'Economy', 4000),
('0005433496566', 6260, 'Economy', 4000),
('0005433496555', 6260, 'Economy', 4000),
('0005434876984', 14612, 'Economy', 16600),
('0005433679937', 2771, 'Economy', 11000),
('0005433679944', 2771, 'Economy', 11000),
('0005433679940', 2771, 'Economy', 11000),
('0005433633325', 9272, 'Business', 132900),
('0005435787327', 26597, 'Economy', 64400),
('0005432192278', 11598, 'Economy', 7900),
('0005435981729', 2361, 'Economy', 67700),
('0005432225977', 2361, 'Economy', 61500),
('0005435981734', 2361, 'Economy', 61500),
('0005432051088', 26197, 'Business', 184500),
('0005434731116', 26197, 'Economy', 61500),
('0005433150961', 20147, 'Business', 38900),
('0005432423811', 544, 'Economy', 9200),
('0005433922016', 2157, 'Economy', 11600),
('0005433035595', 24142, 'Economy', 11600),
('0005435142403', 255, 'Comfort', 47400),
('0005434723853', 255, 'Economy', 27900),
('0005432526277', 7719, 'Business', 42100),
('0005435491414', 5309, 'Economy', 15800),
('0005435423913', 10901, 'Economy', 14400),
('0005435423919', 10901, 'Economy', 14400),
('0005435423912', 10901, 'Economy', 14400),
('0005434143704', 3282, 'Economy', 6300),
('0005435528975', 1750, 'Economy', 19100),
('0005432823422', 7388, 'Economy', 6200),
('0005432838622', 7388, 'Economy', 6200),
('0005432603774', 21422, 'Economy', 7300),
('0005432603799', 21422, 'Economy', 6600),
('0005435372395', 9936, 'Economy', 28000),
('0005434755885', 9560, 'Economy', 10900),
('0005434638957', 1999, 'Economy', 20900),
('0005435719553', 6747, 'Economy', 17000),
('0005435125774', 11519, 'Economy', 8800),
('0005435068327', 15468, 'Economy', 3800),
('0005434213902', 10713, 'Economy', 20400),
('0005434755849', 28670, 'Economy', 20400),
('0005435902474', 20203, 'Business', 52900),
('0005432051088', 26710, 'Economy', 6200),
('0005432583697', 3178, 'Economy', 10100),
('0005433960055', 25927, 'Economy', 12100),
('0005433289760', 21956, 'Economy', 15400),
('0005435508207', 20962, 'Business', 57200),
('0005435502002', 20962, 'Economy', 19100),
('0005432706433', 2971, 'Economy', 3400),
('0005434979359', 23648, 'Economy', 3600),
('0005432261316', 239, 'Economy', 6700),
('0005432261287', 239, 'Economy', 6700),
('0005432019892', 8069, 'Business', 20000),
('0005432753256', 8069, 'Economy', 6700),
('0005434426217', 3495, 'Comfort', 19900),
('0005434426234', 3495, 'Economy', 11700),
('0005434876984', 3495, 'Economy', 11700),
('0005435902474', 14557, 'Economy', 11700),
('0005432104910', 5074, 'Economy', 6000),
('0005432104932', 5074, 'Economy', 6000),
('0005432104916', 5074, 'Economy', 6000),
('0005432328045', 31265, 'Economy', 6300),
('0005433642144', 2486, 'Economy', 29900),
('0005433715313', 7461, 'Economy', 10700),
('0005434143704', 8680, 'Economy', 12200),
('0005435765405', 5531, 'Economy', 11800),
('0005432632654', 4115, 'Economy', 29400),
('0005432632646', 4115, 'Economy', 29400),
('0005433284867', 22607, 'Economy', 16200),
('0005432566786', 4703, 'Economy', 13600),
('0005433341828', 11117, 'Economy', 8600),
('0005433481064', 9079, 'Economy', 8900),
('0005432919600', 20459, 'Business', 26600),
('0005435218102', 27056, 'Economy', 29000),
('0005435217681', 27056, 'Economy', 29000),
('0005433251056', 25612, 'Economy', 6700),
('0005432620854', 2517, 'Economy', 12400),
('0005434137067', 7308, 'Economy', 7700),
('0005434137051', 7308, 'Economy', 7700),
('0005434503590', 22930, 'Economy', 6900),
('0005433867869', 32698, 'Economy', 16800),
('0005434406916', 7038, 'Economy', 18000),
('0005433251056', 14997, 'Economy', 6300),
('0005432526138', 30603, 'Economy', 14000),
('0005433367438', 24861, 'Economy', 3300),
('0005434952485', 2622, 'Economy', 5300),
('0005434137051', 28743, 'Business', 9700),
('0005434137067', 28743, 'Business', 9700),
('0005433475655', 4039, 'Economy', 12300),
('0005432609682', 3961, 'Economy', 19300),
('0005435652522', 1695, 'Business', 50000),
('0005433367438', 21673, 'Economy', 16700),
('0005435788738', 4154, 'Economy', 7200),
('0005435719553', 24800, 'Economy', 9400),
('0005433186019', 20847, 'Economy', 28700),
('0005432692692', 7647, 'Economy', 3700),
('0005432720590', 7647, 'Economy', 3700),
('0005434142564', 11452, 'Economy', 4000),
('0005435824288', 1274, 'Economy', 66600),
('0005435947080', 26613, 'Economy', 64400),
('0005435981754', 2335, 'Economy', 61500),
('0005434731121', 26203, 'Economy', 61500),
('0005432984675', 26203, 'Economy', 61500),
('0005432984669', 26203, 'Economy', 67700),
('0005433151003', 20153, 'Economy', 13000),
('0005434022848', 443, 'Economy', 8200),
('0005433922167', 2152, 'Economy', 11600),
('0005433035635', 24087, 'Economy', 11600),
('0005434731116', 278, 'Comfort', 47400),
('0005433289760', 9873, 'Economy', 27900),
('0005432526410', 7727, 'Business', 42100),
('0005434066680', 7727, 'Economy', 14000),
('0005434066713', 7727, 'Economy', 15400),
('0005435612321', 5345, 'Economy', 14400),
('0005435097095', 5345, 'Economy', 14400),
('0005435612294', 5345, 'Economy', 15800),
('0005435612270', 5345, 'Economy', 14400),
('0005434573187', 5345, 'Economy', 14400),
('0005432164947', 10892, 'Business', 43100),
('0005433804951', 3299, 'Economy', 6300),
('0005432459267', 8166, 'Economy', 6300),
('0005434458556', 7400, 'Economy', 6200),
('0005434458556', 29080, 'Economy', 3100),
('0005432753256', 399, 'Economy', 14800),
('0005432890773', 12079, 'Economy', 14800),
('0005434822067', 5260, 'Economy', 28000),
('0005434822031', 5260, 'Economy', 28000),
('0005435372486', 9935, 'Economy', 28000),
('0005435372474', 9935, 'Economy', 28000),
('0005435386497', 9935, 'Economy', 28000),
('0005434213902', 28620, 'Economy', 10900),
('0005434638986', 1970, 'Economy', 19000),
('0005435326507', 6091, 'Economy', 23200),
('0005435681597', 6732, 'Business', 51100),
('0005435681634', 6732, 'Economy', 17000),
('0005435681626', 6732, 'Economy', 17000),
('0005433397465', 13541, 'Economy', 12200),
('0005434755885', 28678, 'Economy', 20400),
('0005434426234', 14890, 'Business', 52900),
('0005434426217', 14890, 'Economy', 17600),
('0005435981729', 26523, 'Economy', 6200),
('0005435981734', 26523, 'Economy', 6200),
('0005433804951', 9332, 'Economy', 62100),
('0005435142403', 10359, 'Economy', 15400),
('0005435386497', 21925, 'Economy', 15400),
('0005433123670', 29960, 'Economy', 3400),
('0005432692692', 29960, 'Economy', 3400),
('0005434979375', 23667, 'Economy', 3600),
('0005432261365', 210, 'Economy', 7300),
('0005432261339', 210, 'Economy', 7300),
('0005433101475', 7942, 'Business', 20000),
('0005432019943', 7942, 'Economy', 6700),
('0005432919600', 7942, 'Economy', 6700),
('0005433101488', 7942, 'Economy', 6700),
('0005434937911', 3518, 'Comfort', 19900),
('0005434426256', 3518, 'Economy', 11700),
('0005432799110', 3518, 'Economy', 11700),
('0005435125858', 3518, 'Economy', 11700),
('0005433420296', 15166, 'Economy', 4100),
('0005434638957', 23363, 'Economy', 14800),
('0005432423811', 13283, 'Economy', 4700),
('0005432947999', 25326, 'Economy', 35300),
('0005434654332', 5422, 'Economy', 22400),
('0005433397465', 19247, 'Economy', 11000),
('0005434443496', 20582, 'Economy', 14100),
('0005434443489', 20582, 'Economy', 14100),
('0005435545641', 1091, 'Economy', 10200),
('0005433341828', 17034, 'Economy', 10200),
('0005432003663', 13851, 'Economy', 33300),
('0005435784937', 4303, 'Business', 38000),
('0005435787327', 4303, 'Economy', 12700),
('0005434081616', 4737, 'Economy', 13600),
('0005432566869', 4737, 'Economy', 13600),
('0005433341983', 11083, 'Economy', 7900),
('0005435545641', 17089, 'Economy', 7900),
('0005435125858', 14711, 'Economy', 3200),
('0005435528975', 22250, 'Economy', 6700),
('0005432620866', 2543, 'Economy', 12400),
('0005435696970', 16457, 'Economy', 18100),
('0005434087454', 7323, 'Economy', 7700),
('0005435808104', 1942, 'Economy', 21700),
('0005434287018', 2398, 'Economy', 15700),
('0005433650431', 7155, 'Economy', 29900),
('0005433867940', 4784, 'Economy', 17600),
('0005434663241', 3423, 'Economy', 24800),
('0005434663245', 3423, 'Economy', 22600),
('0005433008077', 14183, 'Economy', 17400),
('0005435487571', 15804, 'Economy', 8100),
('0005434952491', 2643, 'Economy', 5300),
('0005435916118', 3673, 'Economy', 7900),
('0005434606788', 3947, 'Economy', 19300),
('0005432327989', 31133, 'Economy', 5400),
('0005435487571', 19565, 'Economy', 41500),
('0005435296981', 19565, 'Economy', 41500),
('0005432291903', 1566, 'Economy', 28700),
('0005432674968', 1166, 'Economy', 38300),
('0005432692692', 1166, 'Economy', 38300),
('0005432279248', 1313, 'Economy', 67800),
('0005434964019', 1313, 'Economy', 67800),
('0005435787327', 27429, 'Economy', 3100),
('0005435784937', 27429, 'Economy', 3100),
('0005434407027', 26985, 'Business', 12000),
('0005433449722', 7697, 'Economy', 3700),
('0005433722154', 30400, 'Economy', 3700),
('0005434586340', 1361, 'Economy', 23500),
('0005435242574', 12155, 'Business', 41200),
('0005432222725', 2818, 'Economy', 11000),
('0005432947999', 11592, 'Economy', 7200),
('0005432655400', 2331, 'Economy', 61500),
('0005432267822', 1510, 'Economy', 13000),
('0005434374125', 1510, 'Economy', 13000),
('0005432056255', 20161, 'Economy', 13000),
('0005432423948', 595, 'Business', 27500),
('0005434022982', 451, 'Economy', 8200),
('0005433922253', 2118, 'Economy', 11600),
('0005433922243', 2118, 'Economy', 11600),
('0005433922250', 2118, 'Economy', 11600),
('0005433922252', 2118, 'Economy', 11600),
('0005432207632', 24085, 'Economy', 11600),
('0005433035681', 24085, 'Economy', 11600),
('0005434731121', 266, 'Economy', 27900),
('0005433233483', 9845, 'Comfort', 47400),
('0005434735606', 9845, 'Economy', 27900),
('0005432526518', 7726, 'Economy', 14000),
('0005434343818', 5337, 'Economy', 15800),
('0005434343826', 5337, 'Economy', 14400),
('0005435424056', 10926, 'Economy', 14400),
('0005433804982', 3320, 'Economy', 6300),
('0005432181465', 3320, 'Economy', 6300),
('0005432459287', 8170, 'Economy', 6900),
('0005433722154', 4625, 'Economy', 3300),
('0005432838691', 7382, 'Economy', 6200),
('0005432661906', 6492, 'Economy', 61800),
('0005432890697', 404, 'Economy', 14800),
('0005432747108', 404, 'Economy', 14800),
('0005432747128', 404, 'Economy', 14800),
('0005432890792', 12072, 'Economy', 14800),
('0005435372538', 9880, 'Economy', 28000),
('0005434639039', 1957, 'Economy', 20900),
('0005434639042', 1957, 'Economy', 19000),
('0005435681676', 6711, 'Economy', 17000),
('0005435681674', 6711, 'Economy', 17000),
('0005435437692', 24615, 'Business', 51100),
('0005435125858', 11551, 'Economy', 8800),
('0005435808104', 23178, 'Economy', 24700),
('0005434214029', 10739, 'Economy', 20400),
('0005435039011', 5436, 'Economy', 9800),
('0005434426256', 14866, 'Economy', 17600),
('0005434426113', 20186, 'Economy', 17600),
('0005435981754', 26500, 'Economy', 6200),
('0005435652522', 21774, 'Economy', 3600),
('0005433804982', 9364, 'Economy', 68300),
('0005433165758', 16556, 'Economy', 23100),
('0005434573187', 11192, 'Business', 57200),
('0005432261385', 182, 'Economy', 6700),
('0005435125911', 3511, 'Comfort', 19900),
('0005434426279', 3511, 'Economy', 11700),
('0005434426113', 14576, 'Business', 35000),
('0005432034646', 8455, 'Economy', 6000),
('0005434638986', 23362, 'Economy', 14800),
('0005432327989', 21061, 'Economy', 6300),
('0005432953830', 27597, 'Economy', 29900),
('0005433341983', 17047, 'Economy', 10200),
('0005434081616', 30669, 'Economy', 13400),
('0005434066680', 30669, 'Economy', 13400),
('0005434066713', 30669, 'Economy', 13400),
('0005435765183', 13482, 'Economy', 11800),
('0005433008077', 22512, 'Economy', 16200),
('0005433846076', 5559, 'Economy', 33300),
('0005433846033', 5559, 'Economy', 33300),
('0005435282208', 13863, 'Business', 99800),
('0005435784975', 4287, 'Economy', 12700),
('0005432566904', 4720, 'Business', 40900),
('0005432459267', 4720, 'Economy', 13600),
('0005432566962', 4720, 'Economy', 13600),
('0005432566944', 4720, 'Economy', 13600),
('0005435097095', 11108, 'Economy', 7900),
('0005435125911', 14705, 'Economy', 3200),
('0005432632654', 25190, 'Economy', 26400),
('0005432632646', 25190, 'Economy', 26400),
('0005434142564', 29869, 'Economy', 6600),
('0005434137255', 7346, 'Economy', 7700),
('0005434137234', 7346, 'Economy', 7700),
('0005434137191', 7346, 'Economy', 7700),
('0005433449722', 30466, 'Economy', 3300),
('0005433868011', 4759, 'Economy', 17600),
('0005433867981', 4759, 'Economy', 17600),
('0005433867940', 32700, 'Economy', 18500),
('0005432799110', 14778, 'Economy', 4400),
('0005434407027', 7029, 'Business', 49100),
('0005433008124', 14185, 'Economy', 17400),
('0005433284955', 32093, 'Economy', 5200),
('0005434137191', 28721, 'Economy', 3500),
('0005434137255', 28721, 'Economy', 3500),
('0005434137234', 28721, 'Economy', 3200),
('0005432922481', 16168, 'Economy', 14600),
('0005435652586', 1698, 'Economy', 16700),
('0005432328259', 3079, 'Economy', 5400),
('0005435999074', 6209, 'Economy', 41500),
('0005435784975', 27416, 'Economy', 3100),
('0005433123723', 15649, 'Economy', 14400),
('0005435220299', 31754, 'Economy', 15500),
('0005433123723', 7653, 'Economy', 3700),
('0005433449757', 7586, 'Business', 11100),
('0005433724760', 1396, 'Economy', 23500),
('0005434586347', 1396, 'Economy', 23500),
('0005434343818', 11455, 'Economy', 4000),
('0005434343826', 11455, 'Economy', 4000),
('0005433415407', 1249, 'Business', 199800),
('0005435242574', 15389, 'Economy', 9300),
('0005433679808', 29193, 'Economy', 11000),
('0005435856161', 26585, 'Economy', 64400),
('0005433434180', 2362, 'Economy', 61500),
('0005433434406', 26207, 'Economy', 61500),
('0005434735606', 471, 'Business', 24500),
('0005433922288', 2112, 'Economy', 11600),
('0005433180837', 9846, 'Economy', 27900),
('0005432069510', 7732, 'Economy', 14000),
('0005434244681', 10911, 'Economy', 14400),
('0005435424074', 10911, 'Economy', 14400),
('0005432840991', 10911, 'Economy', 14400),
('0005435611822', 10911, 'Economy', 14400),
('0005433805025', 3341, 'Economy', 6300),
('0005435884736', 8210, 'Economy', 6300),
('0005434606788', 22284, 'Economy', 6600),
('0005434821496', 9906, 'Economy', 28000),
('0005434821526', 9906, 'Economy', 28000),
('0005435372602', 9906, 'Economy', 28000),
('0005434214029', 28594, 'Economy', 10900),
('0005433180837', 27780, 'Economy', 3000),
('0005434550362', 27779, 'Business', 9100),
('0005435681689', 6707, 'Economy', 17000),
('0005435437619', 6707, 'Economy', 17000),
('0005435125911', 11508, 'Economy', 8800),
('0005433397550', 13523, 'Economy', 12200),
('0005435006784', 5483, 'Economy', 9800),
('0005435006789', 5483, 'Economy', 9800),
('0005434426279', 14888, 'Business', 52900),
('0005433434406', 26732, 'Economy', 6200),
('0005432583779', 3183, 'Economy', 10100),
('0005434943255', 894, 'Economy', 7500),
('0005433805025', 9381, 'Economy', 62100),
('0005434573124', 20913, 'Economy', 19100),
('0005432291903', 20913, 'Economy', 19100),
('0005432706508', 3004, 'Economy', 3400),
('0005435068535', 3579, 'Economy', 9000),
('0005432261440', 152, 'Economy', 7300),
('0005432207632', 152, 'Economy', 6700),
('0005432019974', 7968, 'Economy', 7300),
('0005432019984', 7968, 'Economy', 6700),
('0005432019996', 7968, 'Economy', 6700),
('0005434325447', 15636, 'Economy', 14800),
('0005432645845', 6828, 'Economy', 29200),
('0005434244681', 5017, 'Economy', 6000),
('0005432105090', 5016, 'Business', 18000),
('0005435006789', 8420, 'Economy', 6600),
('0005435006784', 8420, 'Economy', 6000),
('0005434639042', 23369, 'Economy', 14800),
('0005434639039', 23369, 'Economy', 14800),
('0005432382556', 21081, 'Economy', 6300),
('0005433642183', 2478, 'Business', 89600),
('0005432423948', 13353, 'Economy', 4200),
('0005433715470', 7436, 'Economy', 10700),
('0005433722154', 7436, 'Economy', 10700),
('0005433715106', 29232, 'Economy', 10700),
('0005433397550', 19278, 'Economy', 11000),
('0005434954566', 7233, 'Economy', 5800),
('0005432851841', 18272, 'Economy', 33700),
('0005432161128', 12812, 'Economy', 13400),
('0005433529237', 5545, 'Economy', 11800),
('0005433284955', 22628, 'Business', 48700),
('0005433008124', 22628, 'Economy', 17900),
('0005432755026', 25331, 'Economy', 27900),
('0005433846122', 5555, 'Economy', 33300),
('0005435784989', 4293, 'Economy', 12700),
('0005432567009', 4717, 'Economy', 13600),
('0005432459287', 4717, 'Economy', 13600),
('0005432566701', 30530, 'Business', 40900),
('0005432161128', 30530, 'Economy', 13600),
('0005433449757', 30453, 'Economy', 3300),
('0005435856161', 25492, 'Economy', 22800),
('0005433868053', 4772, 'Economy', 17600),
('0005433868020', 4772, 'Economy', 17600),
('0005433868011', 32680, 'Economy', 16800),
('0005433867981', 32680, 'Economy', 16800),
('0005432607511', 22481, 'Economy', 14900),
('0005432609682', 22481, 'Economy', 14900),
('0005435472524', 6019, 'Economy', 66400),
('0005435839178', 6019, 'Economy', 66400),
('0005435212893', 30606, 'Business', 42100),
('0005435212888', 30606, 'Economy', 14000),
('0005433534478', 6790, 'Economy', 9900),
('0005433511839', 16151, 'Economy', 14600),
('0005433348940', 15904, 'Economy', 3700),
('0005434503804', 6541, 'Economy', 16100),
('0005432657399', 17825, 'Economy', 6000),
('0005432655400', 26336, 'Business', 18000),
('0005432328312', 3088, 'Economy', 5400),
('0005435999102', 6200, 'Economy', 41500),
('0005432674890', 17496, 'Economy', 38300),
('0005435784989', 27446, 'Economy', 3100),
('0005434407177', 26987, 'Economy', 4000),
('0005434407185', 26987, 'Economy', 4000),
('0005434189079', 8965, 'Economy', 24900),
('0005432783309', 5612, 'Business', 27800),
('0005435242622', 12184, 'Economy', 13700),
('0005432966698', 29138, 'Economy', 11000),
('0005433679940', 29138, 'Economy', 11000),
('0005432755044', 9311, 'Economy', 48700),
('0005434023112', 438, 'Economy', 8200),
('0005434022595', 12690, 'Economy', 8200),
('0005433922448', 2116, 'Business', 34700),
('0005433922419', 2116, 'Economy', 11600),
('0005433922460', 2116, 'Economy', 11600),
('0005434550754', 279, 'Economy', 27900),
('0005433131633', 279, 'Economy', 27900),
('0005434723515', 9870, 'Business', 83700),
('0005434550362', 9870, 'Economy', 27900),
('0005434723453', 9870, 'Economy', 27900),
('0005432526823', 7775, 'Economy', 14000),
('0005434066943', 7775, 'Economy', 14000),
('0005434066940', 7775, 'Economy', 14000),
('0005435212414', 7775, 'Economy', 14000),
('0005434066947', 7775, 'Economy', 14000),
('0005434244701', 10930, 'Comfort', 24400),
('0005435424173', 10930, 'Economy', 14400),
('0005434573124', 10930, 'Economy', 14400),
('0005432164970', 10930, 'Economy', 14400),
('0005432363387', 10930, 'Economy', 14400),
('0005432181504', 3359, 'Economy', 6300),
('0005433633513', 3359, 'Economy', 6300),
('0005433507006', 3359, 'Economy', 6300),
('0005433805065', 3359, 'Economy', 6300),
('0005433507017', 3359, 'Economy', 6300),
('0005435884809', 8221, 'Business', 18800),
('0005432459405', 8221, 'Business', 18800),
('0005432840991', 7352, 'Economy', 6200),
('0005432363387', 6386, 'Economy', 12200),
('0005435176831', 21006, 'Economy', 12200),
('0005434822465', 5265, 'Economy', 28000),
('0005435372652', 9914, 'Economy', 28000),
('0005435437560', 6765, 'Economy', 17000),
('0005435220299', 24604, 'Economy', 17000),
('0005435105950', 11531, 'Economy', 8800),
('0005435125661', 31907, 'Economy', 8800),
('0005435068535', 15474, 'Business', 11300),
('0005434214082', 10698, 'Economy', 20400),
('0005435039129', 5464, 'Economy', 9800),
('0005435039151', 5464, 'Economy', 9800),
('0005435038664', 12950, 'Economy', 9800),
('0005434229169', 12950, 'Economy', 9800),
('0005433434180', 26538, 'Economy', 6200),
('0005432583697', 31497, 'Economy', 10100),
('0005435652586', 21736, 'Economy', 3300),
('0005433805065', 9385, 'Economy', 62100),
('0005433784604', 9385, 'Economy', 62100),
('0005434170918', 26242, 'Economy', 62100),
('0005433784309', 26242, 'Economy', 62100),
('0005433123723', 29939, 'Economy', 3400),
('0005433101196', 130, 'Economy', 6700),
('0005432817184', 129, 'Business', 20000),
('0005433101648', 8055, 'Economy', 6700),
('0005434244701', 5003, 'Economy', 6000),
('0005433784604', 5004, 'Economy', 6000),
('0005434229169', 5006, 'Economy', 6000),
('0005433784309', 8387, 'Business', 18000),
('0005435286569', 8385, 'Economy', 6000),
('0005433534478', 8385, 'Economy', 6000),
('0005433202229', 12633, 'Economy', 14800),
('0005433202232', 12633, 'Economy', 14800),
('0005432328259', 31227, 'Economy', 6300),
('0005432817184', 9589, 'Economy', 10900),
('0005432006734', 29215, 'Economy', 10700),
('0005433812880', 12809, 'Business', 40300),
('0005435765649', 5542, 'Business', 35300),
('0005433846185', 5548, 'Business', 99800),
('0005433846188', 5548, 'Economy', 33300),
('0005433846145', 5548, 'Economy', 33300),
('0005433507017', 9087, 'Economy', 8900),
('0005433507006', 9087, 'Economy', 8900),
('0005432398163', 7124, 'Economy', 29000),
('0005433724760', 18797, 'Economy', 4400),
('0005434137375', 7326, 'Business', 23100),
('0005435808137', 1895, 'Economy', 23900),
('0005433266635', 24323, 'Economy', 7000),
('0005432382556', 31322, 'Economy', 3300),
('0005433109947', 26847, 'Economy', 15700),
('0005433868083', 4803, 'Economy', 17600),
('0005433868053', 32664, 'Economy', 18500),
('0005433868020', 32664, 'Economy', 16800),
('0005434407185', 7064, 'Business', 49100),
('0005434407177', 7064, 'Economy', 16400),
('0005435999074', 19678, 'Economy', 8100),
('0005433285026', 32057, 'Economy', 5200),
('0005435852544', 23867, 'Economy', 12300),
('0005433367579', 24858, 'Business', 9800),
('0005434137375', 28746, 'Economy', 3200),
('0005435697104', 3674, 'Economy', 7200),
('0005435390187', 29538, 'Economy', 12500),
('0005432398131', 18436, 'Economy', 4900),
('0005432398163', 27171, 'Economy', 4900),
('0005432639027', 2239, 'Economy', 29100),
('0005432865897', 2239, 'Economy', 29100),
('0005433367406', 1687, 'Economy', 16700),
('0005433367261', 1687, 'Economy', 16700),
('0005433367579', 21705, 'Economy', 16700),
('0005433985565', 4175, 'Economy', 7200),
('0005432287146', 3115, 'Economy', 5400),
('0005435517777', 1549, 'Economy', 28700),
('0005435517773', 1549, 'Economy', 28700),
('0005432675008', 1199, 'Economy', 38300),
('0005434407250', 26981, 'Economy', 4000),
('0005434319266', 5689, 'Business', 43300),
('0005434319273', 5689, 'Economy', 14400),
('0005434586410', 1398, 'Economy', 23500),
('0005435242453', 5655, 'Economy', 9300),
('0005435242622', 15390, 'Economy', 9300),
('0005434443583', 6238, 'Economy', 4000),
('0005433496463', 20411, 'Economy', 4000),
('0005433496566', 20411, 'Economy', 4000),
('0005435242663', 12159, 'Economy', 13700),
('0005432783309', 15410, 'Economy', 13700),
('0005434877448', 14628, 'Economy', 16600),
('0005433679944', 29182, 'Economy', 11000),
('0005433633513', 9281, 'Business', 132900),
('0005433568581', 315, 'Economy', 7200),
('0005434374280', 1495, 'Economy', 13000),
('0005433150922', 1495, 'Economy', 13000),
('0005433150961', 1495, 'Economy', 13000),
('0005434373949', 20110, 'Economy', 13000),
('0005432282804', 599, 'Economy', 10100),
('0005432424058', 599, 'Economy', 9200),
('0005434735646', 12665, 'Economy', 9000),
('0005433922478', 2161, 'Economy', 11600),
('0005433921912', 24132, 'Economy', 11600),
('0005434550816', 295, 'Business', 83700),
('0005433180684', 295, 'Economy', 27900),
('0005434550770', 295, 'Economy', 27900),
('0005434723574', 9875, 'Economy', 27900),
('0005433233682', 9875, 'Economy', 27900),
('0005432526974', 7744, 'Comfort', 23900),
('0005432526891', 7744, 'Economy', 14000),
('0005432526933', 7744, 'Economy', 14000),
('0005435612788', 5331, 'Economy', 14400),
('0005434343947', 5331, 'Economy', 14400),
('0005435612762', 5331, 'Economy', 14400),
('0005435423912', 5331, 'Economy', 14400),
('0005435612270', 10881, 'Economy', 14400),
('0005432363390', 10881, 'Economy', 14400),
('0005432042602', 8248, 'Business', 18800),
('0005432382850', 4673, 'Economy', 3300),
('0005432382556', 30255, 'Economy', 3300),
('0005432924955', 1726, 'Economy', 19100),
('0005435252563', 28915, 'Economy', 6200),
('0005434275941', 8831, 'Economy', 48400),
('0005432363390', 6403, 'Economy', 12200),
('0005432747226', 423, 'Economy', 14800),
('0005432746980', 12083, 'Business', 44500),
('0005434821753', 9893, 'Comfort', 47600),
('0005434821761', 9893, 'Economy', 28000),
('0005435372730', 9893, 'Economy', 28000),
('0005434214082', 28610, 'Economy', 10900),
('0005433202229', 23280, 'Economy', 20900),
('0005433202232', 23280, 'Economy', 19000),
('0005434600602', 6068, 'Economy', 25600),
('0005434550754', 10655, 'Economy', 3000),
('0005435039240', 5465, 'Economy', 9800),
('0005434943275', 903, 'Economy', 7500),
('0005433784658', 9378, 'Business', 186200),
('0005432657399', 26258, 'Economy', 62100),
('0005435502002', 11212, 'Economy', 19100),
('0005434573141', 20951, 'Economy', 21000),
('0005435068639', 3557, 'Economy', 9000),
('0005435925071', 3557, 'Economy', 9000),
('0005432261514', 209, 'Economy', 6700),
('0005432677540', 7960, 'Economy', 6700),
('0005435626035', 3485, 'Economy', 11700),
('0005432799223', 3485, 'Economy', 11700),
('0005434877448', 3485, 'Economy', 11700),
('0005434937911', 14585, 'Business', 35000),
('0005435125661', 14585, 'Economy', 11700),
('0005435933424', 29504, 'Economy', 12200),
('0005435797352', 2867, 'Economy', 4200),
('0005433960433', 6910, 'Business', 21400),
('0005433960412', 6910, 'Economy', 7100),
('0005433784658', 5130, 'Business', 18000),
('0005433614062', 5130, 'Economy', 6600),
('0005433202250', 12630, 'Economy', 14800),
('0005432328312', 31232, 'Economy', 6300),
('0005432953848', 27584, 'Business', 89600),
('0005433642085', 27584, 'Economy', 29900),
('0005434157414', 29010, 'Economy', 10900),
('0005434954566', 28341, 'Economy', 5800),
('0005434066947', 30645, 'Economy', 13400),
('0005434066943', 30645, 'Economy', 13400),
('0005434066940', 30645, 'Economy', 13400),
('0005435765254', 13472, 'Economy', 11800),
('0005433285026', 22614, 'Economy', 16200),
('0005434620249', 32957, 'Economy', 15100),
('0005432459405', 4746, 'Business', 40900),
('0005432566690', 30544, 'Economy', 13600),
('0005432571261', 30544, 'Economy', 13600),
('0005433342354', 11091, 'Economy', 7900),
('0005435125661', 11002, 'Economy', 3200),
('0005435626035', 14675, 'Economy', 3200),
('0005433251240', 25582, 'Economy', 6700),
('0005434137525', 7339, 'Economy', 7700),
('0005434503804', 22910, 'Economy', 6900),
('0005432382850', 30488, 'Business', 9900),
('0005433131633', 10764, 'Economy', 15600),
('0005433868119', 4788, 'Economy', 17600),
('0005435911388', 12489, 'Economy', 22600),
('0005433868083', 32657, 'Economy', 16800),
('0005434407250', 7066, 'Economy', 16400),
('0005433251240', 15020, 'Economy', 6300),
('0005435487659', 15815, 'Economy', 8100),
('0005435999102', 19712, 'Economy', 8100),
('0005432142228', 6018, 'Economy', 66400),
('0005432892741', 19947, 'Economy', 50100),
('0005433112352', 19947, 'Economy', 50100),
('0005434137525', 28765, 'Economy', 3200),
('0005432661906', 21841, 'Economy', 30700),
('0005434503896', 6514, 'Business', 48400),
('0005435652781', 1672, 'Economy', 16700),
('0005435788738', 25658, 'Economy', 7200),
('0005432905025', 3094, 'Economy', 5400),
('0005435999136', 6214, 'Economy', 41500),
('0005435487659', 19561, 'Economy', 41500),
('0005435517778', 1579, 'Economy', 28700),
('0005434565820', 1579, 'Economy', 28700),
('0005435502002', 20900, 'Economy', 31500),
('0005435225448', 7176, 'Economy', 13000),
('0005432677540', 1170, 'Economy', 38300),
('0005435098542', 17005, 'Business', 144300),
('0005435098541', 17005, 'Economy', 48100),
('0005434625838', 32923, 'Economy', 14700),
('0005433123785', 15652, 'Economy', 14400),
('0005433123785', 7613, 'Economy', 3700),
('0005432692854', 7610, 'Economy', 3700),
('0005434343947', 11474, 'Economy', 4000),
('0005435824429', 1290, 'Economy', 66600),
('0005434460466', 17532, 'Economy', 14800),
('0005435242663', 15391, 'Economy', 9300),
('0005433496555', 20422, 'Economy', 4000),
('0005435242453', 15412, 'Economy', 13700),
('0005434876719', 10078, 'Economy', 16600),
('0005434251796', 9255, 'Economy', 20300),
('0005433614062', 9324, 'Economy', 44300),
('0005432571261', 4221, 'Economy', 64400),
('0005433568624', 307, 'Business', 21500),
('0005432984504', 2376, 'Business', 184500),
('0005433766612', 2376, 'Economy', 67700),
('0005435981997', 2376, 'Economy', 61500),
('0005432424126', 519, 'Economy', 9200),
('0005434023206', 435, 'Business', 24500),
('0005433057586', 12649, 'Business', 24500),
('0005434735652', 12649, 'Economy', 8200),
('0005433529237', 13818, 'Business', 111600),
('0005433035379', 2125, 'Economy', 11600),
('0005433922016', 24131, 'Business', 34700),
('0005433921805', 24131, 'Business', 34700),
('0005433921797', 24131, 'Economy', 11600),
('0005432206155', 24131, 'Economy', 11600),
('0005434735646', 272, 'Economy', 27900),
('0005434550863', 272, 'Economy', 27900),
('0005434724603', 272, 'Economy', 27900),
('0005433233149', 272, 'Economy', 27900),
('0005433289760', 272, 'Economy', 27900),
('0005434724611', 272, 'Economy', 27900),
('0005434550824', 272, 'Economy', 27900),
('0005433766612', 9825, 'Economy', 27900),
('0005432527062', 7766, 'Economy', 14000),
('0005432527043', 7766, 'Economy', 15400),
('0005435423919', 5319, 'Business', 43100),
('0005435612810', 5319, 'Comfort', 24400),
('0005435319449', 5319, 'Economy', 14400),
('0005434573141', 10885, 'Economy', 14400),
('0005433804951', 8340, 'Economy', 6300),
('0005432727852', 4613, 'Business', 9900),
('0005432335944', 6375, 'Economy', 12200),
('0005434822734', 5271, 'Economy', 28000),
('0005434822719', 5271, 'Economy', 28000),
('0005434756165', 9554, 'Economy', 10900),
('0005434756122', 9554, 'Economy', 10900),
('0005433202250', 23276, 'Economy', 19000),
('0005432111257', 6062, 'Economy', 23200),
('0005434550770', 10574, 'Economy', 3000),
('0005433180684', 10574, 'Economy', 3000),
('0005434550816', 10574, 'Economy', 3000),
('0005434828677', 24564, 'Economy', 17000),
('0005435125756', 31871, 'Economy', 8800),
('0005433397698', 13556, 'Economy', 12200),
('0005433397711', 13556, 'Economy', 12200),
('0005433397186', 19392, 'Economy', 12200),
('0005435068639', 15512, 'Business', 11300),
('0005435925071', 15512, 'Economy', 3800),
('0005435808137', 23177, 'Economy', 24700),
('0005433367406', 21743, 'Economy', 3300),
('0005433367261', 21743, 'Economy', 3300),
('0005433784682', 9352, 'Business', 186200),
('0005433804951', 26233, 'Economy', 62100),
('0005433960412', 25930, 'Business', 36400),
('0005433985565', 25930, 'Economy', 12100),
('0005433960433', 25930, 'Economy', 12100),
('0005434479936', 16579, 'Economy', 23100),
('0005435142403', 21965, 'Economy', 15400),
('0005435517777', 20908, 'Economy', 19100),
('0005435517773', 20908, 'Economy', 19100),
('0005432692854', 30064, 'Economy', 3800),
('0005435925091', 3582, 'Economy', 9000),
('0005435068699', 3582, 'Economy', 9000),
('0005435068737', 3582, 'Economy', 9000),
('0005432020060', 8041, 'Economy', 6700),
('0005433101771', 8041, 'Economy', 6700),
('0005435626045', 3508, 'Comfort', 19900),
('0005434426395', 3508, 'Economy', 11700),
('0005434876719', 14548, 'Economy', 11700),
('0005435914692', 14548, 'Economy', 11700),
('0005435957456', 15155, 'Economy', 4100),
('0005432645905', 6831, 'Economy', 32200),
('0005433784682', 5190, 'Economy', 6000),
('0005432335944', 8357, 'Economy', 6600),
('0005432287146', 31255, 'Economy', 6300),
('0005432382850', 31255, 'Economy', 6300),
('0005432424058', 13379, 'Economy', 4200),
('0005433568581', 11889, 'Economy', 35300),
('0005433812880', 30820, 'Economy', 39100),
('0005433715313', 29248, 'Economy', 10700),
('0005433397186', 1462, 'Business', 33000),
('0005433397698', 19264, 'Economy', 11000),
('0005433397711', 19264, 'Economy', 11000),
('0005434443583', 20598, 'Economy', 14100),
('0005433342354', 17059, 'Economy', 10200),
('0005434081616', 12771, 'Economy', 13400),
('0005435765405', 13485, 'Economy', 11800),
('0005433008077', 1847, 'Economy', 16200),
('0005432755044', 25336, 'Economy', 27900),
('0005433845756', 13853, 'Economy', 33300),
('0005432170336', 4714, 'Economy', 13600),
('0005434081616', 30561, 'Business', 40900),
('0005432566869', 30561, 'Economy', 13600),
('0005433342446', 11104, 'Economy', 7900),
('0005433481114', 9069, 'Economy', 8900),
('0005435626045', 14731, 'Business', 9500),
('0005432398131', 27096, 'Economy', 29000),
('0005433251263', 25595, 'Economy', 6700),
('0005435697104', 16453, 'Economy', 18100),
('0005435078231', 2179, 'Economy', 7000),
('0005434287140', 2408, 'Economy', 15700),
('0005433867767', 32572, 'Economy', 19400),
('0005433867818', 32572, 'Economy', 17600),
('0005434663245', 12453, 'Economy', 22600),
('0005433867818', 14511, 'Economy', 16800),
('0005433867767', 14511, 'Economy', 16800),
('0005433868119', 32671, 'Economy', 16800),
('0005432799223', 14780, 'Economy', 4400),
('0005433251263', 15014, 'Economy', 6300),
('0005433008306', 14187, 'Economy', 17400),
('0005435213152', 30619, 'Economy', 14000),
('0005433367665', 24825, 'Economy', 3300),
('0005434137051', 11927, 'Business', 9700),
('0005433348954', 15992, 'Economy', 3700),
('0005435132816', 7880, 'Economy', 5400),
('0005434503922', 6518, 'Economy', 16100),
('0005433367665', 21662, 'Economy', 16700),
('0005432661906', 26326, 'Economy', 6000),
('0005432865970', 25059, 'Business', 87300),
('0005432692854', 1171, 'Economy', 38300),
('0005435706284', 2445, 'Economy', 28900),
('0005435706110', 27026, 'Economy', 28900),
('0005433261388', 1319, 'Economy', 67800),
('0005434625903', 4820, 'Economy', 14700),
('0005434625835', 32928, 'Economy', 14700),
('0005434406851', 20306, 'Economy', 4000),
('0005434407358', 26991, 'Economy', 4000),
('0005434514953', 1397, 'Business', 70400),
('0005434586238', 18519, 'Business', 70400),
('0005435824477', 1254, 'Economy', 66600),
('0005432848073', 28870, 'Economy', 7000),
('0005434925341', 20406, 'Economy', 4000),
('0005435659967', 24650, 'Economy', 20300),
('0005432966785', 29147, 'Business', 33000),
('0005432966769', 29147, 'Economy', 11000),
('0005433633325', 25217, 'Economy', 44300),
('0005433074534', 11585, 'Business', 21500),
('0005433131680', 11585, 'Economy', 7200),
('0005433753898', 2358, 'Economy', 61500),
('0005432984669', 2358, 'Economy', 61500),
('0005433434518', 26179, 'Economy', 61500),
('0005432235591', 480, 'Business', 24500),
('0005433922722', 2156, 'Economy', 11600),
('0005433921950', 24088, 'Economy', 11600),
('0005434724684', 302, 'Comfort', 47400),
('0005434724758', 302, 'Economy', 27900),
('0005434735652', 302, 'Economy', 27900),
('0005433233849', 9836, 'Business', 83700),
('0005435142403', 9836, 'Comfort', 47400),
('0005434067118', 7720, 'Economy', 14000),
('0005434344008', 5310, 'Comfort', 24400),
('0005435613006', 5310, 'Economy', 14400),
('0005435424056', 5310, 'Economy', 14400),
('0005435423913', 5310, 'Economy', 14400),
('0005435612937', 5310, 'Economy', 14400),
('0005435612294', 10933, 'Economy', 14400),
('0005434244802', 10933, 'Economy', 14400),
('0005435612079', 10933, 'Economy', 14400),
('0005435491414', 10933, 'Economy', 15800),
('0005435611980', 10933, 'Economy', 14400),
('0005432164990', 10933, 'Economy', 14400),
('0005435611843', 10933, 'Economy', 14400),
('0005433633625', 3394, 'Business', 18800),
('0005433633325', 8187, 'Business', 18800),
('0005432382961', 4582, 'Economy', 3300),
('0005432838859', 7385, 'Economy', 6200),
('0005433476878', 30841, 'Economy', 15900),
('0005435176909', 20995, 'Economy', 12200),
('0005434522419', 3843, 'Economy', 22600),
('0005432747005', 12091, 'Economy', 14800),
('0005434828677', 5242, 'Economy', 28000),
('0005434558221', 5242, 'Economy', 28000),
('0005435372845', 9931, 'Economy', 28000),
('0005435372878', 9931, 'Economy', 30800),
('0005434550863', 10616, 'Economy', 3300),
('0005434550824', 10616, 'Economy', 3000),
('0005435437820', 24569, 'Economy', 17000),
('0005435681545', 24569, 'Economy', 17000),
('0005435098542', 11514, 'Business', 26400),
('0005435098541', 11514, 'Economy', 8800),
('0005435125911', 31897, 'Economy', 8800),
('0005433397465', 19370, 'Economy', 12200),
('0005435925091', 15462, 'Economy', 3800),
('0005435068737', 15462, 'Economy', 3800),
('0005435068699', 15462, 'Economy', 3800),
('0005434756122', 28664, 'Economy', 20400),
('0005434756165', 28664, 'Economy', 20400),
('0005435039362', 5469, 'Economy', 9800),
('0005435039335', 5469, 'Economy', 9800),
('0005435039378', 5469, 'Economy', 9800),
('0005434426395', 14895, 'Economy', 19400),
('0005435902598', 20232, 'Economy', 17600),
('0005435981997', 26497, 'Economy', 6200),
('0005433434518', 26712, 'Economy', 6200),
('0005432857989', 31473, 'Economy', 11100),
('0005435652781', 21772, 'Business', 9800),
('0005433784365', 26259, 'Economy', 68300),
('0005434479963', 16580, 'Economy', 23100),
('0005433289760', 10343, 'Economy', 15400),
('0005435319449', 11233, 'Economy', 19100),
('0005435517778', 20927, 'Economy', 19100),
('0005432706615', 2897, 'Economy', 3400),
('0005432706508', 29942, 'Economy', 3400),
('0005433123785', 29942, 'Economy', 3400),
('0005434979359', 27565, 'Economy', 3600),
('0005432261617', 183, 'Economy', 6700),
('0005432817280', 183, 'Economy', 6700),
('0005433101839', 7930, 'Business', 20000),
('0005432901503', 7929, 'Economy', 6700),
('0005435126140', 3477, 'Economy', 11700),
('0005435126120', 3477, 'Economy', 11700),
('0005435626063', 3477, 'Economy', 11700),
('0005435626058', 3477, 'Economy', 11700),
('0005435902598', 14546, 'Economy', 11700),
('0005435125756', 14546, 'Economy', 11700),
('0005434937861', 14546, 'Economy', 11700),
('0005433420296', 670, 'Economy', 4100),
('0005435219165', 27270, 'Economy', 25500),
('0005434244802', 5153, 'Business', 18000),
('0005434244681', 8365, 'Economy', 6000),
('0005433784365', 8365, 'Economy', 6000),
('0005433642144', 27591, 'Economy', 29900),
('0005433642088', 27591, 'Economy', 29900),
('0005432424126', 13260, 'Economy', 4200),
('0005434157343', 9616, 'Economy', 10900),
('0005432817280', 9616, 'Economy', 10900),
('0005432901503', 29006, 'Business', 32600),
('0005433568624', 11885, 'Economy', 35300),
('0005434654272', 12507, 'Economy', 22400),
('0005434182007', 8655, 'Business', 36500),
('0005433397465', 1436, 'Economy', 11000),
('0005434351614', 4497, 'Economy', 15400),
('0005432293193', 1064, 'Economy', 10200),
('0005433342446', 17022, 'Economy', 11200),
('0005435765815', 5501, 'Economy', 11800),
('0005435765847', 5501, 'Economy', 11800),
('0005433008306', 22596, 'Business', 48700),
('0005433846346', 5590, 'Economy', 33300),
('0005433846377', 5590, 'Economy', 33300),
('0005433845891', 13857, 'Economy', 33300),
('0005435332265', 32963, 'Economy', 15100),
('0005432567256', 4724, 'Economy', 13600),
('0005432566703', 30570, 'Economy', 13600),
('0005432566786', 30570, 'Economy', 13600),
('0005432566944', 30570, 'Economy', 13600),
('0005435508195', 11111, 'Economy', 7900),
('0005432293193', 17097, 'Economy', 7900),
('0005435125756', 10980, 'Business', 9500),
('0005435126140', 14702, 'Economy', 3200),
('0005435626058', 14702, 'Economy', 3200),
('0005435126120', 14702, 'Economy', 3200),
('0005435626063', 14702, 'Economy', 3200),
('0005435219165', 7091, 'Economy', 29000),
('0005435443255', 27081, 'Economy', 31900),
('0005435540683', 11401, 'Economy', 6700),
('0005434906976', 2263, 'Economy', 6700),
('0005434906957', 2263, 'Economy', 6700),
('0005433251293', 25608, 'Economy', 6700),
('0005433131680', 29850, 'Economy', 6600),
('0005435696970', 24688, 'Economy', 18100),
('0005434503896', 22915, 'Economy', 6900),
('0005432382961', 30495, 'Economy', 3300),
('0005434287018', 26869, 'Economy', 15700),
('0005433868204', 4758, 'Economy', 17600),
('0005434663325', 3452, 'Economy', 22600),
('0005434460466', 12450, 'Economy', 22600),
('0005434407358', 7050, 'Economy', 16400),
('0005435218102', 6471, 'Economy', 16500),
('0005432604119', 6471, 'Economy', 15000),
('0005433251293', 14984, 'Economy', 6300),
('0005433008077', 22830, 'Economy', 17400),
('0005434925341', 14911, 'Economy', 7600),
('0005435999136', 19689, 'Economy', 8100),
('0005432525835', 30586, 'Comfort', 23900),
('0005434066680', 30586, 'Economy', 14000),
('0005434979359', 23558, 'Economy', 9500),
('0005434136990', 11951, 'Economy', 3200),
('0005435697192', 3668, 'Economy', 7200),
('0005435696970', 16269, 'Economy', 7200),
('0005435160247', 7482, 'Economy', 12500),
('0005435390204', 29532, 'Economy', 12500),
('0005433985206', 25678, 'Business', 21500),
('0005434509049', 21318, 'Economy', 15500),
('0005432869493', 17852, 'Economy', 6000),
('0005432328485', 3126, 'Economy', 5400),
('0005432328045', 31128, 'Economy', 5400),
('0005435296963', 6210, 'Economy', 41500),
('0005435487492', 6210, 'Economy', 41500),
('0005435487571', 6210, 'Economy', 41500),
('0005435086717', 24427, 'Economy', 7500),
('0005432195682', 13775, 'Economy', 3100),
('0005434406916', 20269, 'Economy', 4000),
('0005432720768', 7666, 'Economy', 3700),
('0005432720590', 30348, 'Economy', 3700),
('0005434586472', 1367, 'Business', 70400),
('0005433192856', 1367, 'Economy', 23500),
('0005434586257', 18505, 'Economy', 23500),
('0005434344008', 11469, 'Economy', 4000),
('0005435824232', 17973, 'Business', 199800),
('0005432783519', 5667, 'Economy', 9300),
('0005432848239', 4368, 'Economy', 6300),
('0005433496821', 6299, 'Economy', 4000),
('0005434443445', 20317, 'Economy', 4000),
('0005434443489', 20317, 'Economy', 4000),
('0005434876811', 10088, 'Economy', 18200),
('0005434876984', 10088, 'Economy', 16600),
('0005433633625', 9316, 'Economy', 44300),
('0005435947176', 26557, 'Economy', 64400),
('0005433568769', 312, 'Economy', 7200),
('0005433074558', 11582, 'Economy', 7200),
('0005434732965', 13989, 'Economy', 6300),
('0005434731116', 2326, 'Business', 184500),
('0005435981601', 26181, 'Economy', 61500),
('0005433151003', 1491, 'Economy', 13000),
('0005433151231', 20141, 'Economy', 13000),
('0005434374002', 20141, 'Economy', 13000),
('0005434373932', 20141, 'Economy', 13000),
('0005434023354', 441, 'Economy', 8200),
('0005434022723', 12693, 'Business', 24500),
('0005433922250', 24109, 'Economy', 11600),
('0005433921934', 24109, 'Economy', 12700),
('0005434724856', 265, 'Economy', 27900),
('0005434724830', 265, 'Economy', 27900),
('0005433233879', 9869, 'Economy', 27900),
('0005434731116', 9869, 'Economy', 27900),
('0005432527251', 7737, 'Business', 42100),
('0005432527254', 7737, 'Economy', 14000),
('0005434067179', 7737, 'Economy', 14000),
('0005435613033', 5333, 'Business', 43100),
('0005435423825', 5333, 'Economy', 14400),
('0005434244681', 5333, 'Economy', 14400),
('0005433633650', 3382, 'Economy', 6300),
('0005435884736', 3381, 'Economy', 6300),
('0005433804982', 8206, 'Economy', 6300),
('0005435529158', 1723, 'Economy', 19100),
('0005435540683', 21998, 'Economy', 19100),
('0005435252420', 7362, 'Business', 18500),
('0005435491414', 7362, 'Economy', 6200),
('0005432823422', 28932, 'Economy', 6200),
('0005432838622', 28932, 'Economy', 6200),
('0005432838691', 28932, 'Economy', 6200),
('0005432359652', 21040, 'Economy', 12200),
('0005435218102', 21455, 'Economy', 6600),
('0005432604119', 21455, 'Economy', 6600),
('0005432603774', 31699, 'Economy', 7300),
('0005432890773', 422, 'Economy', 14800),
('0005432747018', 12082, 'Economy', 14800),
('0005435386497', 5252, 'Economy', 28000),
('0005434822887', 5252, 'Economy', 28000),
('0005432121260', 5252, 'Economy', 28000),
('0005435149962', 5252, 'Economy', 28000),
('0005434821652', 9938, 'Economy', 28000),
('0005435372956', 9938, 'Economy', 28000),
('0005434558221', 10569, 'Economy', 3000),
('0005435681929', 6720, 'Economy', 17000),
('0005435126120', 11523, 'Economy', 8800),
('0005435126140', 11523, 'Economy', 8800),
('0005435125774', 31906, 'Economy', 8800),
('0005435068327', 13159, 'Business', 11300),
('0005434214284', 10700, 'Economy', 22500),
('0005434755849', 10700, 'Economy', 20400),
('0005435981601', 26725, 'Business', 18500),
('0005433784438', 26228, 'Economy', 62100),
('0005433784349', 26228, 'Economy', 62100),
('0005433804982', 26228, 'Economy', 62100),
('0005433985206', 24242, 'Economy', 12100),
('0005435545630', 11217, 'Business', 57200),
('0005435068327', 15331, 'Business', 26900),
('0005432817329', 38, 'Economy', 6700),
('0005432799324', 3522, 'Economy', 11700),
('0005432799325', 3522, 'Economy', 11700),
('0005434876811', 14584, 'Comfort', 19900),
('0005435125911', 14584, 'Economy', 11700),
('0005434876984', 14584, 'Economy', 11700),
('0005432799110', 14584, 'Economy', 11700),
('0005435933430', 29527, 'Economy', 12200),
('0005435163151', 29527, 'Economy', 12200),
('0005432105319', 5064, 'Economy', 6000),
('0005432105307', 5064, 'Economy', 6000),
('0005433784349', 8380, 'Economy', 6000),
('0005433784438', 8380, 'Economy', 6000),
('0005432328045', 21068, 'Economy', 6300),
('0005432382961', 31229, 'Economy', 6300),
('0005432822163', 9574, 'Economy', 11900),
('0005434157414', 9574, 'Economy', 10900),
('0005432817329', 9574, 'Economy', 10900),
('0005433568129', 25269, 'Economy', 35300),
('0005433715266', 29206, 'Economy', 10700),
('0005434095054', 11674, 'Business', 36500),
('0005434182111', 11674, 'Business', 36500),
('0005434443445', 17360, 'Economy', 14100),
('0005434443489', 17360, 'Economy', 14100),
('0005435508195', 17069, 'Economy', 10200),
('0005434066680', 12783, 'Economy', 13400),
('0005434067118', 30683, 'Economy', 13400),
('0005434514953', 18681, 'Economy', 3300),
('0005433284867', 1809, 'Economy', 16200),
('0005434081762', 4709, 'Economy', 13600),
('0005432567334', 4709, 'Economy', 13600),
('0005434081780', 4709, 'Economy', 13600),
('0005432919761', 20446, 'Economy', 8900),
('0005433481064', 20446, 'Economy', 8900),
('0005435125911', 10964, 'Economy', 3200),
('0005433251056', 2262, 'Economy', 6700),
('0005432620854', 28031, 'Economy', 12400),
('0005434137729', 7333, 'Economy', 7700),
('0005434137051', 28575, 'Business', 23100),
('0005434503922', 22932, 'Economy', 6900),
('0005433126823', 29724, 'Economy', 15600),
('0005433109840', 2394, 'Economy', 17200),
('0005434287174', 2394, 'Economy', 15700),
('0005434287170', 2394, 'Economy', 15700),
('0005434287168', 2394, 'Economy', 15700),
('0005433650534', 7152, 'Economy', 29900),
('0005433867940', 32615, 'Economy', 19400),
('0005433867940', 14504, 'Economy', 16800),
('0005433868204', 32694, 'Economy', 16800),
('0005432799110', 12151, 'Economy', 4400),
('0005434406851', 26903, 'Economy', 16400),
('0005432603774', 21382, 'Economy', 15000),
('0005434906976', 25839, 'Economy', 6300),
('0005434906957', 25839, 'Economy', 6300),
('0005433284867', 23049, 'Economy', 5200),
('0005435852563', 23879, 'Economy', 12300),
('0005432526823', 30581, 'Economy', 14000),
('0005432526116', 30581, 'Economy', 14000),
('0005433367719', 24875, 'Economy', 3300),
('0005434979664', 2015, 'Economy', 9500),
('0005434952491', 28254, 'Economy', 5300),
('0005434137067', 11937, 'Economy', 3200),
('0005434137191', 11937, 'Economy', 3200),
('0005434137729', 28724, 'Economy', 3200),
('0005435938877', 29435, 'Economy', 44400),
('0005433367579', 1681, 'Economy', 16700),
('0005433367719', 21680, 'Economy', 16700),
('0005433985783', 4144, 'Economy', 7200),
('0005432287168', 3078, 'Business', 16100),
('0005432328010', 31146, 'Economy', 5400),
('0005435545630', 20845, 'Economy', 28700),
('0005432628786', 7200, 'Economy', 13000),
('0005434963916', 18236, 'Economy', 67800),
('0005434964019', 18236, 'Economy', 67800),
('0005433261531', 18236, 'Economy', 67800),
('0005434407027', 20300, 'Economy', 4000),
('0005432720792', 7546, 'Business', 11100),
('0005432692961', 7546, 'Economy', 3700),
('0005434586340', 18520, 'Business', 70400),
('0005435304139', 29752, 'Economy', 4000),
('0005435242574', 5651, 'Economy', 9300),
('0005435850872', 28874, 'Economy', 6300),
('0005432782932', 12214, 'Economy', 13700),
('0005432783519', 15416, 'Economy', 13700),
('0005434876694', 10119, 'Economy', 16600),
('0005433679937', 29136, 'Economy', 11000),
('0005433633650', 9280, 'Economy', 44300),
('0005435854054', 25242, 'Economy', 44300),
('0005433568129', 11601, 'Economy', 7200),
('0005433434406', 2329, 'Economy', 61500),
('0005435981734', 26198, 'Economy', 61500),
('0005432869493', 26198, 'Economy', 61500),
('0005432423811', 12847, 'Economy', 9200),
('0005434023406', 447, 'Economy', 8200),
('0005434022848', 12680, 'Economy', 8200),
('0005433922942', 2166, 'Business', 34700),
('0005433035595', 2166, 'Business', 34700),
('0005433922253', 24122, 'Business', 34700),
('0005434551040', 259, 'Business', 83700),
('0005433126823', 9820, 'Economy', 27900),
('0005432069591', 7771, 'Economy', 14000),
('0005432527433', 7771, 'Economy', 14000),
('0005434344064', 5312, 'Business', 43100),
('0005435424173', 5312, 'Economy', 14400),
('0005435097170', 5312, 'Economy', 14400),
('0005435613250', 5312, 'Economy', 14400),
('0005434344061', 5312, 'Economy', 14400),
('0005433633692', 3367, 'Economy', 6300),
('0005433805216', 3367, 'Economy', 6300),
('0005435885064', 8239, 'Economy', 6300),
('0005435854054', 8258, 'Economy', 6300),
('0005435252446', 7395, 'Economy', 6800),
('0005432359562', 21027, 'Economy', 12200),
('0005434458556', 17711, 'Economy', 3100),
('0005432664138', 6495, 'Economy', 61800),
('0005432753256', 12089, 'Economy', 16300),
('0005435372395', 5301, 'Comfort', 47600),
('0005435372474', 5301, 'Economy', 28000),
('0005435372538', 5301, 'Economy', 28000),
('0005432823422', 5301, 'Economy', 28000),
('0005435372602', 5301, 'Economy', 28000),
('0005435386547', 9925, 'Economy', 28000),
('0005434822031', 9925, 'Economy', 28000),
('0005435372992', 9925, 'Economy', 28000),
('0005434822067', 9925, 'Economy', 28000),
('0005435082757', 6975, 'Economy', 7400),
('0005434213902', 9552, 'Business', 32800),
('0005434755849', 28646, 'Economy', 12000),
('0005434214284', 28646, 'Economy', 10900),
('0005434639225', 1972, 'Economy', 19000),
('0005435437692', 6719, 'Business', 51100),
('0005435681478', 24610, 'Economy', 17000),
('0005435681689', 24610, 'Economy', 17000),
('0005435681676', 24610, 'Economy', 17000),
('0005435681597', 24610, 'Economy', 17000),
('0005433397550', 19401, 'Economy', 13400),
('0005435925234', 13183, 'Economy', 3800),
('0005434755885', 10728, 'Economy', 20400),
('0005435006784', 12968, 'Economy', 9800),
('0005435554167', 20227, 'Economy', 17600),
('0005435981734', 26729, 'Business', 18500),
('0005433805216', 9386, 'Economy', 62100),
('0005432666379', 9386, 'Economy', 62100),
('0005434479941', 16582, 'Economy', 23100),
('0005435149962', 10319, 'Economy', 15400),
('0005435386497', 10319, 'Economy', 15400),
('0005435386547', 21915, 'Economy', 15400),
('0005435528975', 11182, 'Business', 57200),
('0005432880609', 2952, 'Economy', 3400),
('0005432692961', 30018, 'Economy', 3400),
('0005435925234', 15275, 'Economy', 9000),
('0005433101475', 125, 'Economy', 6700),
('0005433101958', 8115, 'Economy', 6700),
('0005432919761', 8115, 'Economy', 6700),
('0005434938068', 3506, 'Comfort', 19900),
('0005435626100', 3506, 'Economy', 11700),
('0005434426486', 3506, 'Economy', 11700),
('0005434876694', 14591, 'Economy', 11700),
('0005435125774', 14591, 'Economy', 11700),
('0005435229388', 25111, 'Economy', 29200),
('0005432666379', 4989, 'Economy', 6000),
('0005433614384', 4989, 'Economy', 6000),
('0005435269636', 4987, 'Economy', 6000),
('0005435006784', 4987, 'Economy', 6600),
('0005434638957', 12600, 'Economy', 16200),
('0005432328010', 21052, 'Economy', 6300),
('0005432328485', 31240, 'Economy', 6300),
('0005432423811', 30816, 'Economy', 4200),
('0005433568769', 11864, 'Economy', 35300),
('0005432948317', 25279, 'Economy', 35300),
('0005433397550', 1469, 'Economy', 11000),
('0005435091928', 17050, 'Business', 30600),
('0005434067179', 30668, 'Economy', 13400),
('0005434081780', 30668, 'Economy', 13400),
('0005434081762', 30668, 'Economy', 13400),
('0005433529263', 5527, 'Economy', 11800),
('0005433284955', 1851, 'Economy', 16200),
('0005432195682', 27327, 'Economy', 12700),
('0005433342789', 11098, 'Economy', 7900),
('0005435508207', 11098, 'Economy', 7900),
('0005435097095', 17101, 'Economy', 7900),
('0005434158969', 20450, 'Economy', 8900),
('0005435125774', 10977, 'Economy', 3200),
('0005435626100', 14750, 'Economy', 3200),
('0005432632654', 28173, 'Economy', 26400),
('0005432632646', 28173, 'Economy', 26400),
('0005435529158', 22247, 'Business', 20200),
('0005434907064', 2313, 'Economy', 6700),
('0005433251355', 25577, 'Economy', 6700),
('0005435697192', 16493, 'Economy', 18100),
('0005434137868', 7311, 'Economy', 7700),
('0005434136990', 28570, 'Economy', 7700),
('0005434087454', 28570, 'Economy', 7700),
('0005434503590', 16708, 'Economy', 6900),
('0005435263587', 27635, 'Economy', 29900),
('0005435263566', 27635, 'Economy', 29900),
('0005433867981', 32577, 'Economy', 17600),
('0005433867869', 32577, 'Economy', 17600),
('0005434663241', 12483, 'Economy', 22600),
('0005433867981', 14478, 'Economy', 16800),
('0005433867869', 14478, 'Economy', 16800),
('0005432799324', 14812, 'Economy', 4400),
('0005432799325', 14812, 'Economy', 4400),
('0005434406916', 26912, 'Economy', 16400),
('0005433251355', 14972, 'Economy', 6300),
('0005433251056', 25867, 'Economy', 6300),
('0005435487571', 19690, 'Economy', 8100),
('0005435487492', 19690, 'Economy', 8100),
('0005433284955', 23010, 'Economy', 5200),
('0005435213350', 30592, 'Comfort', 23900),
('0005432526891', 30592, 'Economy', 14000),
('0005435213336', 30592, 'Economy', 14000),
('0005435213332', 30592, 'Economy', 14000),
('0005435213302', 30592, 'Economy', 14000),
('0005432526277', 30592, 'Economy', 14000),
('0005432526974', 30592, 'Economy', 14000),
('0005433367761', 24844, 'Business', 9800),
('0005434979683', 2069, 'Economy', 9500),
('0005434979696', 2069, 'Economy', 9500),
('0005434137868', 28759, 'Economy', 3200),
('0005435697250', 3680, 'Economy', 7200),
('0005434504031', 6557, 'Economy', 16100),
('0005434503590', 22678, 'Economy', 16100),
('0005433367761', 21676, 'Economy', 16700),
('0005432666379', 26286, 'Economy', 6000),
('0005432905114', 31099, 'Economy', 5400),
('0005435528975', 20842, 'Business', 86000),
('0005434565719', 20842, 'Economy', 28700),
('0005435225478', 7212, 'Economy', 14300),
('0005432675084', 1220, 'Economy', 42200),
('0005432692961', 1220, 'Economy', 38300),
('0005435551571', 17016, 'Economy', 52900),
('0005435784846', 13786, 'Economy', 3100),
('0005434407177', 20287, 'Business', 12000),
('0005434407547', 26986, 'Economy', 4000),
('0005434407554', 26986, 'Economy', 4000),
('0005434407552', 26986, 'Economy', 4000),
('0005433123670', 5669, 'Economy', 14400),
('0005432720821', 7695, 'Economy', 3700),
('0005433123670', 30331, 'Economy', 3700),
('0005434344064', 11463, 'Economy', 4000),
('0005434344061', 11463, 'Economy', 4000),
('0005434343718', 29773, 'Economy', 4000),
('0005434343818', 29773, 'Economy', 4000),
('0005435476662', 5643, 'Economy', 9300),
('0005432783630', 5643, 'Economy', 9300),
('0005432782932', 15385, 'Business', 27800),
('0005434443496', 20389, 'Economy', 4000),
('0005435242574', 15418, 'Economy', 15100),
('0005434877923', 14641, 'Economy', 16600),
('0005433680437', 2807, 'Economy', 11000),
('0005432005203', 29149, 'Economy', 11000),
('0005433614384', 9295, 'Economy', 44300),
('0005433633692', 9295, 'Economy', 44300),
('0005433633301', 25234, 'Economy', 44300),
('0005432948317', 11580, 'Economy', 7200),
('0005432300244', 2349, 'Economy', 61500),
('0005432984967', 26200, 'Economy', 67700),
('0005432423948', 12874, 'Economy', 10100),
('0005434023112', 12692, 'Business', 24500),
('0005433057754', 12692, 'Economy', 8200),
('0005432156352', 12692, 'Economy', 8200),
('0005433529263', 13814, 'Economy', 37200),
('0005433035635', 2130, 'Economy', 11600),
('0005433922989', 2130, 'Economy', 11600),
('0005433035681', 2130, 'Economy', 11600),
('0005433923017', 2130, 'Economy', 11600),
('0005433922167', 24086, 'Economy', 11600),
('0005434725111', 282, 'Comfort', 47400),
('0005434725158', 282, 'Comfort', 47400),
('0005433181031', 9862, 'Economy', 27900),
('0005434032011', 9862, 'Economy', 27900),
('0005434723853', 9862, 'Economy', 27900),
('0005435212893', 7769, 'Comfort', 23900),
('0005432527632', 7769, 'Economy', 14000),
('0005432527543', 7769, 'Economy', 14000),
('0005434067361', 7769, 'Economy', 14000),
('0005435613361', 5356, 'Economy', 14400),
('0005435613259', 5356, 'Economy', 14400),
('0005432133157', 5356, 'Economy', 14400),
('0005435613331', 5356, 'Economy', 14400),
('0005435097095', 10929, 'Comfort', 24400),
('0005435304139', 10929, 'Economy', 15800),
('0005433805246', 3358, 'Economy', 6300),
('0005432459712', 8335, 'Economy', 6300),
('0005434143704', 8255, 'Business', 18800),
('0005433633301', 8255, 'Economy', 6300),
('0005433805025', 8255, 'Economy', 6300),
('0005435529199', 1741, 'Economy', 21000),
('0005435252563', 7372, 'Economy', 6200),
('0005432838945', 7372, 'Economy', 6200),
('0005434458556', 28919, 'Economy', 6200),
('0005433473214', 6696, 'Economy', 12700),
('0005432747226', 12080, 'Economy', 14800),
('0005434823210', 5270, 'Economy', 28000),
('0005434823224', 5270, 'Economy', 28000),
('0005435373065', 9889, 'Economy', 28000),
('0005434822465', 9889, 'Economy', 28000),
('0005434214029', 9559, 'Economy', 10900),
('0005434755885', 28595, 'Economy', 10900),
('0005434638957', 23304, 'Economy', 19000),
('0005434551040', 10662, 'Economy', 3000),
('0005433181031', 27752, 'Economy', 3000),
('0005434550754', 27751, 'Economy', 3000),
('0005435437883', 24568, 'Business', 51100),
('0005435681626', 24568, 'Economy', 17000),
('0005435558043', 11536, 'Economy', 8800),
('0005434213902', 28668, 'Economy', 20400),
('0005435006957', 5428, 'Economy', 9800),
('0005434426486', 14869, 'Economy', 17600),
('0005434426256', 20225, 'Business', 52900),
('0005434426217', 20225, 'Economy', 17600),
('0005433434406', 26544, 'Business', 18500),
('0005432216264', 3148, 'Economy', 10100),
('0005434943255', 16208, 'Economy', 7500),
('0005433367579', 21730, 'Economy', 3300),
('0005433805246', 9388, 'Economy', 62100),
('0005433784828', 9388, 'Economy', 62100),
('0005435269636', 9388, 'Economy', 62100),
('0005433805025', 26249, 'Business', 186200),
('0005435135655', 4903, 'Economy', 5300),
('0005435135652', 4903, 'Economy', 5300),
('0005433985783', 25944, 'Economy', 12100),
('0005433872470', 3217, 'Economy', 17200),
('0005433927427', 29276, 'Economy', 17100),
('0005433683297', 29276, 'Economy', 17100),
('0005433123670', 3058, 'Economy', 3400),
('0005434979664', 23661, 'Economy', 3600),
('0005434979375', 27544, 'Economy', 3600),
('0005435068919', 3529, 'Economy', 9000),
('0005432753256', 142, 'Economy', 6700),
('0005432753291', 7935, 'Economy', 6700),
('0005432901557', 7936, 'Economy', 6700),
('0005434877923', 3496, 'Economy', 11700),
('0005434426256', 14581, 'Comfort', 19900),
('0005434426217', 14581, 'Economy', 11700),
('0005435957650', 623, 'Economy', 4100),
('0005435082757', 26049, 'Economy', 3900),
('0005432105443', 4962, 'Business', 18000),
('0005433784828', 4962, 'Economy', 6000),
('0005435006957', 8417, 'Business', 18000),
('0005434638986', 12620, 'Economy', 16200),
('0005434639225', 23398, 'Economy', 14800),
('0005432287168', 31241, 'Economy', 6300),
('0005432953830', 2479, 'Economy', 29900),
('0005432423948', 30756, 'Economy', 4200),
('0005432901557', 28990, 'Economy', 10900),
('0005432948382', 25295, 'Business', 105900),
('0005432948381', 25295, 'Economy', 35300),
('0005434143704', 11661, 'Economy', 12200),
('0005434443496', 17393, 'Economy', 14100),
('0005433341983', 1045, 'Economy', 10200),
('0005435508207', 17062, 'Economy', 10200),
('0005433342789', 17062, 'Economy', 10200),
('0005432851902', 18270, 'Economy', 33700),
('0005434081523', 12778, 'Economy', 13400),
('0005432632654', 25087, 'Economy', 29400),
('0005432632646', 25087, 'Economy', 29400),
('0005433008124', 1793, 'Economy', 16200),
('0005433846522', 5574, 'Economy', 33300),
('0005433846145', 13875, 'Economy', 33300),
('0005434620529', 7837, 'Economy', 15100),
('0005435332178', 7837, 'Economy', 15100),
('0005435937318', 4298, 'Economy', 13900),
('0005434081523', 30543, 'Economy', 13600),
('0005432566962', 30543, 'Economy', 13600),
('0005432459267', 30543, 'Economy', 13600),
('0005432566904', 30543, 'Economy', 13600),
('0005435097170', 11103, 'Economy', 7900),
('0005433342898', 11103, 'Economy', 7900),
('0005433342870', 11103, 'Economy', 7900),
('0005433341983', 17122, 'Economy', 8600),
('0005435554167', 14657, 'Economy', 3500),
('0005434907145', 2300, 'Economy', 6700),
('0005434906462', 25601, 'Economy', 6700),
('0005434142564', 12024, 'Economy', 6600),
('0005434137930', 7331, 'Economy', 8500),
('0005434137191', 28563, 'Economy', 7700),
('0005434137067', 28563, 'Economy', 7700),
('0005434663364', 3444, 'Economy', 22600),
('0005434407554', 7078, 'Economy', 16400),
('0005434407552', 7078, 'Economy', 16400),
('0005434407547', 7078, 'Economy', 16400),
('0005434407027', 26939, 'Economy', 16400),
('0005432604248', 6441, 'Economy', 15000),
('0005434906462', 14994, 'Economy', 6300),
('0005434907064', 25840, 'Economy', 6300),
('0005433008487', 14207, 'Business', 52300),
('0005434066943', 30628, 'Economy', 14000),
('0005432527043', 30628, 'Economy', 14000),
('0005432526518', 30628, 'Economy', 14000),
('0005434979375', 23568, 'Economy', 9500),
('0005433112370', 19772, 'Economy', 8700),
('0005434137525', 11943, 'Economy', 3200),
('0005434137255', 11943, 'Economy', 3200),
('0005434137930', 28744, 'Economy', 3500),
('0005433534478', 24997, 'Economy', 9900),
('0005432922481', 840, 'Economy', 14600),
('0005433511843', 16163, 'Economy', 14600),
('0005434950464', 16277, 'Economy', 7200),
('0005433348940', 737, 'Economy', 3700),
('0005434504092', 6511, 'Economy', 16100),
('0005435719553', 21294, 'Economy', 9400),
('0005432638945', 25065, 'Business', 87300),
('0005432328601', 3076, 'Economy', 5400),
('0005432328615', 3076, 'Economy', 5400),
('0005432328312', 31121, 'Economy', 5400),
('0005432905116', 31121, 'Economy', 5400),
('0005435508346', 1553, 'Economy', 28700),
('0005433186019', 1553, 'Economy', 28700),
('0005435784937', 13776, 'Economy', 3400),
('0005435937318', 27402, 'Economy', 3100),
('0005433123785', 5701, 'Economy', 14400),
('0005432720843', 7578, 'Business', 11100),
('0005433449931', 7578, 'Economy', 3700),
('0005433123785', 30322, 'Economy', 3700),
('0005434142564', 29791, 'Economy', 4000),
('0005435824288', 17982, 'Economy', 66600),
('0005432783698', 5665, 'Economy', 9300),
('0005434443683', 6246, 'Economy', 4000),
('0005432783309', 12194, 'Economy', 13700),
('0005432783630', 15420, 'Economy', 15100),
('0005434876661', 10117, 'Economy', 16600),
('0005434878069', 14618, 'Economy', 16600),
('0005433680446', 2770, 'Economy', 11000),
('0005432966698', 2770, 'Economy', 12100),
('0005432966577', 2770, 'Economy', 11000),
('0005435856195', 26605, 'Economy', 64400),
('0005433568970', 324, 'Economy', 7200),
('0005432947999', 324, 'Economy', 7200),
('0005433074660', 11616, 'Business', 21500),
('0005432948381', 11616, 'Economy', 7200),
('0005432948382', 11616, 'Economy', 7200),
('0005433074643', 11616, 'Economy', 7200),
('0005434731121', 2355, 'Economy', 61500),
('0005433754090', 2355, 'Economy', 61500),
('0005432985003', 26172, 'Business', 184500),
('0005435981754', 26172, 'Economy', 61500),
('0005435981729', 26172, 'Economy', 61500),
('0005434374125', 20151, 'Economy', 13000),
('0005434032011', 430, 'Economy', 8200),
('0005433923069', 2169, 'Business', 34700),
('0005433036185', 24096, 'Business', 34700),
('0005433036190', 24096, 'Economy', 11600),
('0005434725211', 305, 'Business', 83700),
('0005433233483', 305, 'Economy', 27900),
('0005434731121', 9872, 'Economy', 27900),
('0005434550754', 9872, 'Economy', 27900),
('0005432527664', 7736, 'Economy', 14000),
('0005435212647', 7736, 'Economy', 14000),
('0005432527762', 7736, 'Economy', 14000),
('0005434344136', 5314, 'Economy', 14400),
('0005435424074', 5314, 'Economy', 14400),
('0005434343818', 10916, 'Economy', 14400),
('0005432165024', 10916, 'Economy', 14400),
('0005435612321', 10916, 'Economy', 14400),
('0005434343718', 10916, 'Economy', 14400),
('0005433633752', 3349, 'Business', 18800),
('0005432459267', 3349, 'Economy', 6300),
('0005432359663', 21000, 'Economy', 12200),
('0005434186193', 17684, 'Economy', 3100),
('0005432604248', 21451, 'Economy', 6600),
('0005432753291', 412, 'Economy', 14800),
('0005432927972', 32510, 'Economy', 25700),
('0005434213819', 9545, 'Economy', 10900),
('0005434638986', 23303, 'Economy', 19000),
('0005434550770', 27707, 'Economy', 3000),
('0005435682035', 6728, 'Economy', 17000),
('0005435217681', 6728, 'Economy', 17000),
('0005435681634', 24573, 'Economy', 17000),
('0005435437902', 24573, 'Economy', 17000),
('0005435125858', 31855, 'Business', 26400),
('0005433397711', 19391, 'Economy', 12200),
('0005435925273', 13178, 'Economy', 3800),
('0005435068919', 15511, 'Economy', 3800),
('0005434214029', 28708, 'Economy', 20400),
('0005435039635', 5427, 'Economy', 9800),
('0005435006982', 5427, 'Economy', 9800),
('0005435039616', 5427, 'Economy', 9800),
('0005434426234', 20228, 'Economy', 17600),
('0005435902658', 20228, 'Economy', 17600),
('0005432300244', 26522, 'Economy', 6200),
('0005435981729', 26722, 'Business', 18500),
('0005435981754', 26722, 'Economy', 6200),
('0005433763172', 9333, 'Economy', 62100),
('0005433960055', 24282, 'Economy', 12100),
('0005433165758', 943, 'Economy', 23100),
('0005434480266', 943, 'Economy', 23100),
('0005435545641', 11234, 'Business', 57200),
('0005433123785', 2996, 'Economy', 3400),
('0005432880583', 2996, 'Economy', 3400),
('0005434979696', 23662, 'Economy', 4000),
('0005434979683', 23662, 'Economy', 3600),
('0005435718926', 3581, 'Economy', 9000),
('0005435925273', 15284, 'Economy', 9000),
('0005434878069', 3480, 'Economy', 11700),
('0005435126311', 3480, 'Economy', 11700),
('0005435902474', 3480, 'Economy', 11700),
('0005434426234', 14561, 'Business', 35000),
('0005435902658', 14561, 'Economy', 11700),
('0005434876661', 14561, 'Economy', 11700),
('0005435797352', 29299, 'Economy', 4200),
('0005433534478', 5052, 'Business', 18000),
('0005435286569', 5052, 'Economy', 6000),
('0005435006982', 8432, 'Economy', 6000),
('0005434639039', 12621, 'Economy', 14800),
('0005432328312', 21060, 'Economy', 6300),
('0005434654332', 12547, 'Economy', 24600),
('0005433397711', 1424, 'Economy', 11000),
('0005433341828', 1089, 'Economy', 10200),
('0005434446514', 1089, 'Economy', 10200),
('0005433342898', 17044, 'Economy', 10200),
('0005433342870', 17044, 'Economy', 10200),
('0005434066943', 12813, 'Economy', 13400),
('0005434067361', 30681, 'Economy', 13400),
('0005434604844', 18676, 'Economy', 3300),
('0005433008487', 22560, 'Economy', 16200),
('0005433846122', 13855, 'Economy', 33300),
('0005434620546', 7856, 'Economy', 15100),
('0005435784846', 27305, 'Economy', 12700),
('0005432567511', 4742, 'Economy', 13600),
('0005432459712', 4742, 'Economy', 13600),
('0005432459405', 30563, 'Business', 40900),
('0005433342998', 11121, 'Economy', 7900),
('0005433341828', 17137, 'Economy', 7900),
('0005435126311', 14769, 'Economy', 3200),
('0005435529199', 22236, 'Economy', 6700),
('0005432621011', 2500, 'Economy', 12400),
('0005432620866', 28082, 'Economy', 12400),
('0005435697250', 16486, 'Economy', 18100),
('0005434087502', 7291, 'Economy', 7700),
('0005435808219', 1934, 'Economy', 23900),
('0005434503574', 16679, 'Economy', 6900),
('0005434504031', 22933, 'Economy', 6900),
('0005433449931', 30509, 'Economy', 3300),
('0005435856195', 25477, 'Economy', 22800),
('0005434663386', 3458, 'Economy', 22600),
('0005434407177', 26934, 'Economy', 16400),
('0005434907145', 25838, 'Economy', 6300),
('0005433008124', 22840, 'Economy', 17400),
('0005435487797', 15830, 'Economy', 8100),
('0005435839035', 18038, 'Economy', 66400),
('0005433285254', 32097, 'Economy', 5200),
('0005433475655', 23862, 'Economy', 12300),
('0005432526410', 30631, 'Economy', 14000),
('0005432526933', 30631, 'Economy', 14000),
('0005435652522', 24867, 'Economy', 3300),
('0005435852544', 4025, 'Economy', 12300),
('0005434446514', 17205, 'Economy', 7100),
('0005435383081', 7882, 'Economy', 5400),
('0005435383077', 7882, 'Economy', 5400),
('0005434503574', 22679, 'Economy', 16100),
('0005433367363', 1641, 'Economy', 16700),
('0005435652522', 21699, 'Economy', 16700),
('0005435296981', 6213, 'Economy', 41500),
('0005435487797', 19555, 'Economy', 41500),
('0005435545641', 20866, 'Business', 86000),
('0005434565820', 20866, 'Economy', 28700),
('0005432677540', 17492, 'Business', 115000),
('0005432675008', 17492, 'Economy', 42200),
('0005432674968', 17492, 'Economy', 38300),
('0005435784866', 13753, 'Economy', 3100),
('0005435784975', 13753, 'Economy', 3100),
('0005432720768', 30313, 'Economy', 3700),
('0005434586347', 18513, 'Economy', 23500),
('0005434586410', 18513, 'Economy', 23500),
('0005432927972', 18513, 'Economy', 23500),
('0005434344136', 11434, 'Economy', 4000),
('0005434343826', 29799, 'Economy', 4000),
('0005435242622', 5664, 'Economy', 9300),
('0005432783309', 15387, 'Economy', 9300),
('0005432783698', 15421, 'Economy', 13700),
('0005433633752', 9318, 'Economy', 44300),
('0005435947176', 4222, 'Economy', 64400),
('0005435856161', 4222, 'Economy', 64400),
('0005435947080', 4222, 'Economy', 64400),
('0005433434647', 26204, 'Economy', 61500),
('0005433922448', 24103, 'Economy', 11600),
('0005433922252', 24103, 'Economy', 11600),
('0005433180837', 273, 'Economy', 27900),
('0005434550770', 9821, 'Business', 83700),
('0005434724611', 9821, 'Comfort', 47400),
('0005432459405', 3334, 'Economy', 6300),
('0005435884809', 3333, 'Economy', 6300),
('0005433805065', 8216, 'Economy', 6300),
('0005432840991', 28926, 'Economy', 6200),
('0005432335861', 21022, 'Economy', 12200),
('0005432363387', 21022, 'Economy', 12200),
('0005432604119', 31674, 'Economy', 6600),
('0005432603799', 31674, 'Economy', 6600),
('0005434606788', 18866, 'Economy', 6600),
('0005434604844', 19067, 'Economy', 22600),
('0005432747108', 12035, 'Economy', 14800),
('0005434822734', 9917, 'Business', 84000),
('0005433202250', 1986, 'Economy', 19000),
('0005434639039', 23258, 'Economy', 19000),
('0005435719553', 24591, 'Economy', 17000),
('0005435126311', 11560, 'Economy', 8800),
('0005435126120', 31875, 'Economy', 8800),
('0005433397698', 19379, 'Economy', 12200),
('0005435068639', 13132, 'Economy', 3800),
('0005435068535', 13132, 'Economy', 3800),
('0005435808104', 29502, 'Economy', 24700),
('0005434213819', 28661, 'Economy', 20400),
('0005435039362', 12977, 'Economy', 9800),
('0005435039151', 12977, 'Economy', 9800),
('0005435902474', 14883, 'Business', 52900),
('0005433434647', 26706, 'Economy', 6200),
('0005434170918', 9341, 'Business', 186200),
('0005433784658', 26226, 'Economy', 62100),
('0005433805065', 26226, 'Economy', 62100),
('0005434573187', 20906, 'Business', 57200),
('0005435508346', 20906, 'Economy', 19100),
('0005435068535', 15274, 'Economy', 9000),
('0005435068639', 15274, 'Economy', 9900),
('0005432677540', 175, 'Economy', 6700),
('0005433101488', 175, 'Economy', 6700),
('0005432817184', 8081, 'Economy', 6700),
('0005432607511', 14559, 'Economy', 11700),
('0005435125858', 14559, 'Economy', 11700),
('0005433960055', 25734, 'Economy', 7100),
('0005432335861', 5149, 'Economy', 6000),
('0005433784658', 8445, 'Economy', 6000),
('0005434639042', 12641, 'Economy', 14800),
('0005432328601', 31237, 'Economy', 6300),
('0005432328615', 31237, 'Economy', 6300),
('0005432953848', 2477, 'Economy', 29900),
('0005433642183', 27588, 'Economy', 29900),
('0005432817184', 28985, 'Economy', 10900),
('0005434186193', 28985, 'Economy', 10900),
('0005432607511', 31576, 'Economy', 11000),
('0005432947999', 11874, 'Economy', 35300),
('0005433568970', 11874, 'Economy', 35300),
('0005433397698', 1451, 'Economy', 11000),
('0005434443683', 20602, 'Economy', 14100),
('0005433342998', 17055, 'Economy', 10200),
('0005432851841', 1339, 'Economy', 33700),
('0005433285254', 22552, 'Economy', 16200),
('0005432755026', 12290, 'Economy', 27900),
('0005433846033', 13845, 'Business', 99800),
('0005435784937', 27314, 'Economy', 12700),
('0005432459087', 30555, 'Economy', 13600),
('0005432567009', 30555, 'Economy', 13600),
('0005433481114', 20465, 'Economy', 8900),
('0005435125858', 10934, 'Economy', 3200),
('0005435443255', 7136, 'Business', 86900),
('0005433251293', 2265, 'Economy', 6700),
('0005433724760', 21615, 'Economy', 4400),
('0005434137525', 28550, 'Economy', 7700),
('0005434137255', 28550, 'Economy', 7700),
('0005434504092', 22892, 'Economy', 6900),
('0005433266635', 2208, 'Economy', 7000),
('0005435078231', 24376, 'Economy', 7000),
('0005433109947', 2429, 'Economy', 15700),
('0005433868083', 32570, 'Economy', 19400),
('0005434663325', 12444, 'Economy', 22600),
('0005433868083', 14509, 'Economy', 16800),
('0005432604119', 21365, 'Economy', 15000),
('0005432603799', 21365, 'Economy', 15000),
('0005433112370', 19950, 'Business', 150400),
('0005434067179', 30596, 'Business', 42100),
('0005434066947', 30596, 'Economy', 14000),
('0005434952485', 28200, 'Economy', 5300),
('0005434137234', 11949, 'Economy', 3200),
('0005434606788', 22077, 'Economy', 19300),
('0005433348954', 735, 'Economy', 3700),
('0005432664138', 21843, 'Business', 92200),
('0005432328259', 31109, 'Business', 16100),
('0005432692692', 17497, 'Economy', 38300),
('0005434625903', 32886, 'Economy', 14700),
('0005435784989', 13769, 'Economy', 3100),
('0005433123723', 5705, 'Economy', 14400),
('0005434319273', 15661, 'Business', 43300),
('0005435217681', 24989, 'Economy', 15500),
('0005432692692', 30308, 'Economy', 3700),
('0005433123723', 30307, 'Economy', 3700),
('0005433724760', 18543, 'Economy', 23500),
('0005435242622', 15423, 'Economy', 13700),
('0005432966769', 2815, 'Economy', 11000),
('0005432755026', 25256, 'Economy', 44300),
('0005432984675', 2319, 'Economy', 61500),
('0005433766612', 26209, 'Economy', 61500),
('0005433922243', 24093, 'Economy', 11600),
('0005433922288', 24093, 'Economy', 11600),
('0005434724830', 9838, 'Economy', 27900),
('0005434724603', 9838, 'Economy', 27900),
('0005435212888', 7741, 'Comfort', 23900),
('0005432363387', 5308, 'Economy', 14400),
('0005432840991', 5308, 'Economy', 14400),
('0005434573187', 10874, 'Economy', 14400),
('0005434343826', 10874, 'Economy', 14400),
('0005435612788', 10874, 'Economy', 14400),
('0005432459087', 3325, 'Economy', 6300),
('0005432838859', 28943, 'Economy', 6200),
('0005433476878', 20633, 'Economy', 14500),
('0005435176909', 6390, 'Business', 36600),
('0005432363390', 21012, 'Economy', 12200),
('0005432335944', 21012, 'Economy', 12200),
('0005432747128', 12034, 'Economy', 14800),
('0005435372652', 5268, 'Business', 84000),
('0005435372486', 5268, 'Comfort', 47600),
('0005434822887', 9927, 'Economy', 28000),
('0005434828677', 9927, 'Economy', 28000),
('0005433202232', 1959, 'Economy', 19000),
('0005434639042', 23263, 'Economy', 19000),
('0005433180837', 10593, 'Economy', 3000),
('0005434550816', 27725, 'Business', 9100),
('0005434550824', 27725, 'Economy', 3000),
('0005435437820', 6712, 'Economy', 17000),
('0005435068699', 13172, 'Economy', 3800),
('0005435808219', 23182, 'Economy', 24700),
('0005434229169', 5461, 'Economy', 9800),
('0005435006789', 12958, 'Economy', 9800),
('0005435039011', 12958, 'Economy', 9800),
('0005434426279', 20219, 'Economy', 17600),
('0005433367363', 21738, 'Economy', 3300),
('0005433784604', 26246, 'Economy', 62100),
('0005432692692', 3036, 'Economy', 3400),
('0005433123723', 3037, 'Business', 10300),
('0005435068699', 15332, 'Economy', 9900),
('0005433101648', 193, 'Economy', 6700),
('0005432919600', 193, 'Economy', 6700),
('0005434426279', 14570, 'Economy', 11700),
('0005435126120', 14570, 'Economy', 11700),
('0005432645845', 25103, 'Economy', 29200),
('0005435006789', 5145, 'Economy', 6000),
('0005432335944', 5145, 'Economy', 6000),
('0005433784604', 8460, 'Economy', 6000),
('0005434229169', 8462, 'Economy', 6600),
('0005433202250', 23400, 'Economy', 14800),
('0005432328259', 21074, 'Business', 18900),
('0005434067179', 12824, 'Business', 40300),
('0005434066947', 12824, 'Economy', 13400),
('0005435282208', 5563, 'Business', 99800),
('0005435784975', 27299, 'Business', 38000),
('0005435784866', 27299, 'Economy', 12700),
('0005433507006', 20468, 'Economy', 8900),
('0005433507017', 20468, 'Economy', 8900),
('0005435126120', 10995, 'Economy', 3200),
('0005433251240', 2291, 'Economy', 6700),
('0005435808104', 23074, 'Economy', 21700),
('0005433868119', 32618, 'Economy', 17600),
('0005433868053', 32618, 'Economy', 17600),
('0005433868011', 32618, 'Economy', 17600),
('0005433868020', 32618, 'Economy', 17600),
('0005433868020', 14518, 'Economy', 16800),
('0005433868011', 14518, 'Economy', 16800),
('0005433868053', 14518, 'Economy', 16800),
('0005433868119', 14518, 'Economy', 16800),
('0005433251293', 25864, 'Economy', 6300),
('0005435999074', 15836, 'Economy', 8900),
('0005435999102', 15836, 'Economy', 8100),
('0005434066713', 30582, 'Business', 42100),
('0005434137375', 11934, 'Economy', 3200),
('0005435390204', 7526, 'Economy', 12500),
('0005433367438', 1653, 'Economy', 16700),
('0005432655400', 17853, 'Economy', 6000),
('0005432661906', 17853, 'Economy', 6000),
('0005432664138', 26300, 'Economy', 6600),
('0005432639027', 25058, 'Economy', 29100),
('0005435999074', 19530, 'Economy', 41500),
('0005435999102', 19530, 'Economy', 41500),
('0005434319266', 15666, 'Economy', 14400),
('0005433722154', 7709, 'Economy', 3700),
('0005433449757', 30296, 'Economy', 3700),
('0005434344061', 29768, 'Economy', 4000),
('0005435824429', 18024, 'Business', 199800),
('0005432783630', 12165, 'Economy', 13700),
('0005434877448', 10064, 'Economy', 16600),
('0005433633513', 25208, 'Business', 132900),
('0005433633650', 25208, 'Economy', 44300),
('0005432424058', 12896, 'Economy', 10100),
('0005434022982', 12646, 'Economy', 8200),
('0005434023406', 12646, 'Economy', 8200),
('0005433233849', 275, 'Comfort', 47400),
('0005433766612', 275, 'Economy', 27900),
('0005434550824', 9853, 'Economy', 27900),
('0005434735646', 9853, 'Economy', 27900),
('0005434724758', 9853, 'Economy', 27900),
('0005434550816', 9853, 'Economy', 27900),
('0005432363390', 5341, 'Comfort', 24400),
('0005435613006', 10903, 'Business', 43100),
('0005435612762', 10903, 'Economy', 14400),
('0005433507006', 8203, 'Economy', 6300),
('0005433507017', 8203, 'Economy', 6300),
('0005433633513', 8305, 'Business', 18800),
('0005433633650', 8305, 'Economy', 6300),
('0005434600602', 18577, 'Business', 69700),
('0005434550863', 27773, 'Economy', 3000),
('0005434828677', 6757, 'Business', 51100),
('0005435105950', 31859, 'Economy', 8800),
('0005435808137', 29485, 'Economy', 24700),
('0005435039335', 13002, 'Economy', 9800),
('0005432857989', 3184, 'Economy', 10100),
('0005432583779', 31482, 'Economy', 10100),
('0005434943275', 16209, 'Economy', 8300),
('0005433960433', 24273, 'Economy', 12100),
('0005432706433', 29998, 'Economy', 3400),
('0005435902598', 3479, 'Comfort', 19900),
('0005434877448', 14556, 'Economy', 11700),
('0005435933424', 4426, 'Economy', 12200),
('0005435933430', 4426, 'Economy', 12200),
('0005434244802', 8485, 'Economy', 6000),
('0005433202232', 23388, 'Economy', 14800),
('0005432382850', 21079, 'Economy', 6900),
('0005432424058', 30792, 'Economy', 4200),
('0005433722154', 29204, 'Economy', 10700),
('0005433342446', 1061, 'Economy', 10200),
('0005434066713', 12806, 'Economy', 13400),
('0005433846188', 13879, 'Economy', 33300),
('0005433846185', 13879, 'Economy', 33300),
('0005433846346', 13879, 'Economy', 33300),
('0005435784989', 27326, 'Business', 38000),
('0005432459287', 30572, 'Economy', 13600),
('0005433342446', 17131, 'Economy', 7900),
('0005432919600', 9070, 'Business', 26600),
('0005433251263', 2307, 'Economy', 6700),
('0005435697192', 24729, 'Economy', 18100),
('0005434137234', 28540, 'Economy', 7700),
('0005433449757', 31323, 'Economy', 3300),
('0005435856161', 26657, 'Economy', 22800),
('0005433251240', 25860, 'Economy', 6300),
('0005435839178', 18050, 'Economy', 66400),
('0005432527251', 30632, 'Economy', 14000),
('0005434066940', 30632, 'Economy', 14000),
('0005432527062', 30632, 'Economy', 14000),
('0005432527433', 30632, 'Economy', 14000),
('0005435852563', 4032, 'Economy', 12300),
('0005435697192', 16273, 'Economy', 7200),
('0005433367719', 1676, 'Economy', 16700),
('0005433367665', 1676, 'Economy', 16700),
('0005433985565', 25684, 'Economy', 7200),
('0005434407552', 20303, 'Economy', 4000),
('0005434407185', 20303, 'Economy', 4000),
('0005432720792', 30289, 'Economy', 3700),
('0005434586472', 18537, 'Economy', 23500),
('0005435242663', 5628, 'Economy', 9300),
('0005432783630', 15382, 'Economy', 9300),
('0005432783519', 12201, 'Economy', 13700),
('0005432966785', 2802, 'Economy', 11000),
('0005433614062', 25259, 'Business', 132900),
('0005433633625', 25259, 'Economy', 44300),
('0005433074534', 339, 'Economy', 7200),
('0005432869493', 2336, 'Economy', 61500),
('0005432655400', 26208, 'Business', 184500),
('0005435981997', 26208, 'Economy', 61500),
('0005433151231', 1498, 'Business', 38900),
('0005434374280', 20126, 'Economy', 13000),
('0005434735646', 473, 'Economy', 8200),
('0005434023206', 12668, 'Business', 24500),
('0005433922419', 24126, 'Business', 34700),
('0005433922989', 24126, 'Economy', 11600),
('0005433922478', 24126, 'Economy', 11600),
('0005433131680', 286, 'Economy', 27900),
('0005434735652', 9877, 'Business', 83700),
('0005434550863', 9877, 'Comfort', 47400),
('0005434724856', 9877, 'Economy', 27900),
('0005435213152', 7734, 'Economy', 14000),
('0005434244802', 5336, 'Economy', 14400),
('0005434344061', 10886, 'Economy', 14400),
('0005432459287', 3297, 'Business', 18800),
('0005433633625', 8175, 'Economy', 6300),
('0005433722154', 30133, 'Economy', 3300),
('0005435176831', 6388, 'Business', 36600),
('0005435372730', 5293, 'Business', 84000),
('0005435372956', 5293, 'Economy', 28000),
('0005435149962', 9888, 'Economy', 28000),
('0005433202229', 1980, 'Economy', 19000),
('0005434558221', 27777, 'Economy', 3000),
('0005435220299', 6764, 'Economy', 17000),
('0005435681674', 24594, 'Economy', 17000),
('0005435068737', 13174, 'Economy', 3800),
('0005434756122', 10711, 'Economy', 20400),
('0005435902598', 14850, 'Business', 52900),
('0005435981997', 26679, 'Economy', 6200),
('0005433367438', 21747, 'Economy', 3300),
('0005433784682', 26270, 'Economy', 62100),
('0005435135655', 33039, 'Economy', 5300),
('0005433985565', 24235, 'Economy', 12100),
('0005435149962', 21942, 'Economy', 15400),
('0005435068737', 15328, 'Economy', 9000),
('0005432799325', 14583, 'Comfort', 19900),
('0005432799324', 14583, 'Comfort', 19900),
('0005434938068', 14583, 'Economy', 11700),
('0005433960433', 25814, 'Economy', 7100),
('0005433784682', 8495, 'Economy', 6000),
('0005433614062', 8496, 'Economy', 6000),
('0005432382961', 21083, 'Economy', 6900),
('0005433715470', 29222, 'Economy', 10700),
('0005434351614', 29674, 'Economy', 14000),
('0005433342354', 1049, 'Economy', 10200),
('0005434066940', 12810, 'Economy', 13400),
('0005435765649', 13500, 'Economy', 11800),
('0005433008306', 1845, 'Business', 48700),
('0005433342354', 17095, 'Economy', 7900),
('0005435517777', 11378, 'Business', 20200),
('0005434906957', 25588, 'Economy', 6700),
('0005435697104', 24704, 'Economy', 18100),
('0005434137375', 28535, 'Economy', 7700),
('0005435808137', 23107, 'Economy', 23900),
('0005434503804', 16722, 'Economy', 6900),
('0005434503922', 16722, 'Economy', 6900),
('0005432382850', 31310, 'Economy', 3300),
('0005435263566', 7154, 'Economy', 29900),
('0005435263587', 7154, 'Economy', 29900),
('0005432799325', 12119, 'Economy', 4900),
('0005432799324', 12119, 'Economy', 4400),
('0005434906957', 15008, 'Business', 18900),
('0005433251263', 25868, 'Economy', 6300),
('0005432527543', 30590, 'Comfort', 23900),
('0005434067118', 30590, 'Economy', 14000),
('0005435652781', 24873, 'Economy', 3300),
('0005435652586', 24873, 'Economy', 3300),
('0005435697104', 16274, 'Economy', 7200),
('0005435132816', 33067, 'Economy', 5400),
('0005435938877', 4402, 'Economy', 44400),
('0005435390187', 7488, 'Economy', 12500),
('0005432398163', 18474, 'Economy', 4900),
('0005432865970', 2249, 'Economy', 29100),
('0005432661906', 26491, 'Business', 92200),
('0005434503804', 22665, 'Business', 48400),
('0005434503922', 22665, 'Economy', 16100),
('0005433367761', 1640, 'Business', 50000),
('0005435652781', 21703, 'Economy', 16700),
('0005435652586', 21703, 'Economy', 16700),
('0005435487659', 6174, 'Economy', 41500),
('0005432692961', 17491, 'Economy', 38300),
('0005435551571', 11069, 'Economy', 48100),
('0005435706284', 27027, 'Economy', 28900),
('0005435220299', 24982, 'Economy', 15500),
('0005433449722', 30281, 'Business', 11100),
('0005432692961', 30281, 'Economy', 3700),
('0005434344136', 29779, 'Economy', 4000),
('0005434343947', 29779, 'Economy', 4000),
('0005432783519', 15388, 'Economy', 9300),
('0005435242663', 15427, 'Economy', 13700),
('0005435854054', 4236, 'Economy', 64400),
('0005432948381', 342, 'Economy', 7200),
('0005433074558', 342, 'Economy', 7200),
('0005434735652', 462, 'Economy', 8200),
('0005433036185', 2134, 'Economy', 11600),
('0005433922722', 24119, 'Economy', 11600),
('0005433233879', 268, 'Economy', 27900),
('0005434724684', 9847, 'Comfort', 47400),
('0005435613033', 10906, 'Economy', 15800),
('0005435612937', 10906, 'Economy', 14400),
('0005435612810', 10906, 'Economy', 14400),
('0005435613361', 10906, 'Economy', 14400),
('0005432382850', 30238, 'Economy', 3600),
('0005435517777', 22006, 'Economy', 19100),
('0005434522419', 19048, 'Economy', 22600),
('0005434822719', 9890, 'Economy', 28000),
('0005434558221', 9890, 'Economy', 28000),
('0005435082757', 26002, 'Economy', 7400),
('0005434756122', 28636, 'Economy', 10900),
('0005435437883', 6751, 'Economy', 17000),
('0005435681929', 24565, 'Economy', 17000),
('0005435098541', 31876, 'Economy', 8800),
('0005435126140', 31876, 'Economy', 8800),
('0005435039129', 12953, 'Business', 29500),
('0005435039240', 12953, 'Economy', 9800),
('0005433367719', 21740, 'Economy', 3300),
('0005433367665', 21740, 'Economy', 3300),
('0005435529199', 11188, 'Business', 57200),
('0005432692961', 2976, 'Economy', 3400),
('0005432706615', 29990, 'Economy', 3400),
('0005434979664', 27528, 'Economy', 3600),
('0005433101839', 2, 'Economy', 6700),
('0005432817280', 8098, 'Economy', 6700),
('0005435626035', 14550, 'Comfort', 19900),
('0005435626063', 14550, 'Economy', 11700),
('0005432645905', 25113, 'Economy', 29200),
('0005435082757', 24448, 'Economy', 3900),
('0005434244701', 8520, 'Economy', 6000),
('0005434639225', 12639, 'Economy', 14800),
('0005433202229', 23372, 'Economy', 14800),
('0005432822163', 28975, 'Business', 32600),
('0005432817280', 28975, 'Economy', 10900),
('0005433568624', 25286, 'Business', 105900),
('0005433568769', 25286, 'Business', 105900),
('0005433568581', 25286, 'Economy', 35300),
('0005434182111', 8700, 'Economy', 12200),
('0005434067118', 12770, 'Economy', 13400),
('0005435765847', 13448, 'Economy', 11800),
('0005433285026', 1857, 'Business', 48700),
('0005433846076', 13835, 'Economy', 33300),
('0005435332265', 7802, 'Economy', 15100),
('0005432567334', 30547, 'Economy', 15000),
('0005432459712', 30547, 'Economy', 13600),
('0005435626035', 10971, 'Business', 9500),
('0005435626063', 10971, 'Business', 9500),
('0005435517778', 11384, 'Economy', 6700),
('0005435517773', 11384, 'Economy', 6700),
('0005434906976', 25632, 'Economy', 6700),
('0005432382961', 31319, 'Economy', 3600),
('0005433449722', 31319, 'Economy', 3300),
('0005433131680', 10752, 'Economy', 15600),
('0005434287168', 26840, 'Economy', 15700),
('0005434287170', 26840, 'Economy', 15700),
('0005434287174', 26840, 'Economy', 15700),
('0005433650431', 27633, 'Economy', 29900),
('0005433868204', 32576, 'Economy', 17600),
('0005435911388', 3460, 'Economy', 22600),
('0005433868204', 14481, 'Economy', 16800),
('0005434407552', 26922, 'Economy', 16400),
('0005434407185', 26922, 'Economy', 16400),
('0005434906976', 14970, 'Economy', 6300),
('0005433008306', 22848, 'Business', 52300),
('0005435999136', 15841, 'Economy', 8100),
('0005433285026', 23025, 'Economy', 5200),
('0005434979664', 23536, 'Economy', 9500),
('0005435160247', 29562, 'Economy', 12500),
('0005432666379', 17834, 'Economy', 6000),
('0005432869493', 26284, 'Economy', 6000),
('0005435999136', 19541, 'Economy', 41500),
('0005435529199', 20895, 'Economy', 28700),
('0005432628786', 28149, 'Economy', 13000),
('0005434407554', 20268, 'Business', 12000),
('0005434407250', 20268, 'Economy', 4000),
('0005434407358', 20268, 'Economy', 4000),
('0005432720821', 30271, 'Economy', 3700),
('0005435850872', 4349, 'Economy', 7000),
('0005433680437', 29189, 'Economy', 11000),
('0005433074660', 346, 'Economy', 7200),
('0005433568624', 11577, 'Business', 21500),
('0005433568581', 11577, 'Economy', 7200),
('0005433568769', 11577, 'Economy', 7200),
('0005433434518', 2373, 'Economy', 61500),
('0005432984967', 2373, 'Economy', 61500),
('0005433754090', 26178, 'Economy', 61500),
('0005433753898', 26178, 'Economy', 61500),
('0005433529263', 32452, 'Business', 111600),
('0005433529237', 32452, 'Business', 111600),
('0005433922460', 24113, 'Economy', 11600),
('0005433233682', 298, 'Economy', 27900),
('0005435213302', 7739, 'Business', 42100),
('0005435213332', 7739, 'Economy', 14000),
('0005434244701', 5360, 'Economy', 14400),
('0005434343947', 10882, 'Comfort', 24400),
('0005434344136', 10882, 'Economy', 14400),
('0005435613331', 10882, 'Economy', 14400),
('0005432459712', 3278, 'Business', 18800),
('0005433805216', 8204, 'Economy', 6300),
('0005433805246', 8204, 'Economy', 6300),
('0005432727852', 30137, 'Business', 9900),
('0005432382961', 30137, 'Economy', 3300),
('0005435517773', 22026, 'Business', 57200),
('0005435517778', 22026, 'Economy', 19100),
('0005432890792', 391, 'Economy', 14800),
('0005435372845', 5288, 'Economy', 28000),
('0005434214284', 9533, 'Business', 32800),
('0005434214082', 9533, 'Economy', 10900),
('0005434639225', 23265, 'Economy', 19000),
('0005435039378', 12970, 'Economy', 9800),
('0005434426486', 20207, 'Economy', 17600),
('0005433367761', 21750, 'Economy', 3300),
('0005433805216', 26261, 'Business', 186200),
('0005433805246', 26261, 'Economy', 62100),
('0005433872470', 32547, 'Economy', 19000),
('0005433927427', 24312, 'Economy', 17100),
('0005433101771', 17, 'Business', 20000),
('0005432817329', 8140, 'Economy', 6700),
('0005435914692', 3504, 'Business', 35000),
('0005435126140', 14547, 'Economy', 11700),
('0005434426486', 14547, 'Economy', 11700),
('0005432817329', 28999, 'Economy', 10900),
('0005432948381', 11887, 'Economy', 35300),
('0005433342870', 1067, 'Economy', 10200),
('0005434081780', 12779, 'Economy', 13400),
('0005434514953', 19205, 'Economy', 3300),
('0005433846377', 13859, 'Economy', 33300),
('0005434620529', 32993, 'Economy', 15100),
('0005432567256', 30550, 'Business', 40900),
('0005434081780', 30550, 'Economy', 13600),
('0005433342870', 17102, 'Economy', 7900),
('0005435126140', 11018, 'Economy', 3200),
('0005435554167', 11018, 'Economy', 3200),
('0005432398163', 27060, 'Economy', 29000),
('0005433251355', 2270, 'Economy', 7400),
('0005434087502', 28532, 'Economy', 7700),
('0005434663364', 12484, 'Economy', 22600),
('0005432609682', 31733, 'Economy', 14900),
('0005435487659', 19694, 'Economy', 8100),
('0005432527254', 30618, 'Economy', 14000),
('0005434137729', 11930, 'Economy', 3200),
('0005432609682', 22086, 'Economy', 19300),
('0005432905116', 3107, 'Economy', 5400),
('0005432905114', 3107, 'Economy', 5400),
('0005432328485', 31140, 'Economy', 5400),
('0005432692854', 17494, 'Economy', 38300),
('0005435787327', 13802, 'Economy', 3100),
('0005434407547', 20283, 'Business', 12000),
('0005432692854', 30278, 'Economy', 3700),
('0005432720843', 30279, 'Economy', 3700),
('0005434514953', 18550, 'Economy', 23500),
('0005434443583', 20310, 'Economy', 4000),
('0005434877923', 10103, 'Economy', 16600),
('0005433680446', 29146, 'Economy', 11000),
('0005432948382', 351, 'Business', 21500),
('0005433074643', 351, 'Economy', 7200),
('0005434732965', 9986, 'Economy', 6300),
('0005432985003', 2330, 'Economy', 61500),
('0005433057586', 474, 'Economy', 8200),
('0005434032011', 12673, 'Business', 24500),
('0005434023354', 12673, 'Economy', 8200),
('0005433923017', 24137, 'Economy', 11600),
('0005434725158', 9849, 'Comfort', 47400),
('0005435613250', 10884, 'Economy', 14400),
('0005435386547', 5275, 'Economy', 28000),
('0005435304139', 5275, 'Economy', 28000),
('0005435682035', 24602, 'Economy', 17000),
('0005435098542', 31878, 'Business', 26400),
('0005434756165', 10732, 'Economy', 20400),
('0005434214082', 28707, 'Economy', 20400),
('0005434214284', 28707, 'Economy', 20400),
('0005435554167', 14906, 'Economy', 17600),
('0005434426395', 20210, 'Economy', 17600),
('0005433434518', 26537, 'Economy', 6200),
('0005433784828', 26240, 'Business', 186200),
('0005432666379', 26240, 'Economy', 62100),
('0005435135652', 33032, 'Economy', 5300),
('0005433960412', 24261, 'Economy', 12100),
('0005434480266', 16551, 'Economy', 23100),
('0005435529158', 11205, 'Economy', 19100),
('0005432692854', 2984, 'Economy', 3400),
('0005433101958', 36, 'Economy', 6700),
('0005435902658', 3510, 'Economy', 11700),
('0005432799223', 14571, 'Economy', 11700),
('0005434877923', 14571, 'Economy', 11700),
('0005434426395', 14571, 'Economy', 11700),
('0005433784828', 8550, 'Business', 18000),
('0005432666379', 8550, 'Economy', 6000),
('0005432328485', 21102, 'Economy', 6900),
('0005434443583', 17337, 'Economy', 14100),
('0005433342998', 1086, 'Economy', 10200),
('0005433342898', 1086, 'Economy', 10200),
('0005433529237', 13497, 'Economy', 11800),
('0005433529263', 13497, 'Economy', 11800),
('0005434620546', 32984, 'Economy', 15100),
('0005435097170', 17099, 'Economy', 7900),
('0005433342998', 17099, 'Economy', 7900),
('0005433342898', 17099, 'Economy', 7900),
('0005434907145', 25586, 'Economy', 6700),
('0005434503896', 16702, 'Economy', 7600),
('0005434504031', 16702, 'Economy', 6900),
('0005434287140', 26833, 'Economy', 15700),
('0005435854054', 26662, 'Economy', 22800),
('0005432799223', 12104, 'Economy', 4400),
('0005434407554', 26909, 'Economy', 16400),
('0005434407250', 26909, 'Economy', 16400),
('0005434407358', 26909, 'Economy', 16400),
('0005434907145', 15000, 'Economy', 6300),
('0005433251355', 25869, 'Economy', 6300),
('0005435718926', 15519, 'Business', 85200),
('0005432892741', 1475, 'Economy', 50100),
('0005433112352', 1475, 'Economy', 50100),
('0005433112352', 20024, 'Economy', 8700),
('0005434504031', 22670, 'Business', 48400),
('0005434503896', 22670, 'Economy', 16100),
('0005435529158', 20876, 'Economy', 28700),
('0005434344064', 29761, 'Economy', 4000),
('0005434344008', 29761, 'Economy', 4000),
('0005432783698', 12212, 'Business', 41200),
('0005434878069', 10068, 'Business', 49700),
('0005435787327', 4218, 'Economy', 64400),
('0005432424126', 12866, 'Economy', 9200),
('0005433922942', 24123, 'Economy', 11600),
('0005433181031', 276, 'Comfort', 47400),
('0005434032011', 276, 'Economy', 27900),
('0005435613259', 10914, 'Economy', 14400),
('0005435097170', 10914, 'Economy', 14400),
('0005432838945', 28898, 'Economy', 6200),
('0005435372992', 5299, 'Comfort', 47600),
('0005434823210', 9908, 'Economy', 28000),
('0005434823224', 9908, 'Economy', 28000),
('0005434756165', 28621, 'Economy', 10900),
('0005435437902', 6717, 'Economy', 17000),
('0005435006957', 12965, 'Economy', 9800),
('0005435902658', 14894, 'Economy', 17600),
('0005435386547', 10337, 'Economy', 15400),
('0005434979696', 27530, 'Economy', 3600),
('0005435925273', 3527, 'Business', 26900),
('0005435925234', 3527, 'Economy', 9000),
('0005432919761', 52, 'Business', 20000),
('0005434878069', 14590, 'Economy', 11700),
('0005435626045', 14590, 'Economy', 11700),
('0005433960412', 25810, 'Economy', 7100),
('0005435006957', 5029, 'Business', 18000),
('0005432424126', 30697, 'Economy', 4200),
('0005432948382', 11867, 'Economy', 35300),
('0005433342789', 1062, 'Economy', 10200),
('0005435765815', 13454, 'Economy', 11800),
('0005433285254', 1828, 'Economy', 17900),
('0005433008487', 1828, 'Economy', 16200),
('0005432755044', 12277, 'Economy', 27900),
('0005435787327', 27300, 'Economy', 12700),
('0005433342789', 17109, 'Economy', 7900),
('0005435626045', 10942, 'Economy', 3200),
('0005434137729', 28542, 'Economy', 7700),
('0005435304139', 10773, 'Economy', 15600),
('0005433650534', 27623, 'Economy', 29900),
('0005434407547', 26931, 'Economy', 16400),
('0005433285254', 23017, 'Economy', 5200),
('0005432527664', 30620, 'Comfort', 23900),
('0005432527762', 30620, 'Economy', 14000),
('0005434067361', 30620, 'Economy', 14000),
('0005434979696', 23546, 'Economy', 9500),
('0005434137868', 11954, 'Economy', 3200),
('0005433985783', 25666, 'Economy', 7900),
('0005432675084', 17481, 'Economy', 42200),
('0005435098541', 11065, 'Business', 144300),
('0005435098542', 11065, 'Economy', 48100),
('0005432927972', 1385, 'Business', 70400),
('0005435824477', 18013, 'Economy', 66600),
('0005432783698', 15378, 'Economy', 9300),
('0005432848239', 28867, 'Economy', 6300),
('0005432755044', 25261, 'Economy', 44300),
('0005433434647', 2322, 'Economy', 61500),
('0005433036190', 2154, 'Business', 34700),
('0005433126823', 301, 'Comfort', 47400),
('0005434344008', 10915, 'Comfort', 24400),
('0005434344064', 10915, 'Economy', 15800),
('0005435885064', 3250, 'Economy', 6300),
('0005432604248', 31697, 'Economy', 6600),
('0005432753291', 12077, 'Economy', 14800),
('0005435373065', 5290, 'Economy', 28000),
('0005433181031', 10667, 'Economy', 3000),
('0005435068919', 13166, 'Economy', 3800),
('0005435925234', 15509, 'Business', 11300),
('0005435925273', 15509, 'Business', 11300),
('0005435039616', 13001, 'Business', 29500),
('0005435039635', 13001, 'Economy', 9800),
('0005433985783', 24286, 'Economy', 12100),
('0005435068919', 15313, 'Economy', 9000),
('0005432901503', 74, 'Economy', 6700),
('0005435626100', 14552, 'Economy', 11700),
('0005433568970', 25316, 'Economy', 35300),
('0005434081762', 12794, 'Economy', 13400),
('0005434067361', 12794, 'Economy', 13400),
('0005434081762', 30568, 'Economy', 13600),
('0005432919761', 9076, 'Economy', 8900),
('0005435626100', 10983, 'Business', 9500),
('0005435697250', 24723, 'Economy', 18100),
('0005434663386', 12459, 'Economy', 22600),
('0005432604248', 21381, 'Economy', 15000),
('0005433008487', 22847, 'Economy', 17400),
('0005434137930', 11939, 'Economy', 3200),
('0005435697250', 16306, 'Economy', 7200),
('0005432664138', 17838, 'Economy', 6000),
('0005432328601', 31104, 'Business', 16100),
('0005434446514', 17551, 'Economy', 12300),
('0005433449931', 30311, 'Business', 11100),
('0005433496821', 20390, 'Economy', 4000),
('0005433614384', 25244, 'Economy', 44300),
('0005433568970', 11576, 'Economy', 7200),
('0005434446514', 12924, 'Economy', 9200),
('0005433057754', 453, 'Economy', 8200),
('0005433923069', 24121, 'Economy', 11600),
('0005434725111', 9818, 'Comfort', 47400),
('0005435213336', 7748, 'Economy', 14000),
('0005432661906', 21834, 'Economy', 61800),
('0005433473214', 23896, 'Economy', 12700),
('0005432927972', 18997, 'Economy', 25700),
('0005433434647', 26504, 'Economy', 6200),
('0005433763172', 26244, 'Economy', 62100),
('0005434979683', 27561, 'Economy', 3600),
('0005432901557', 85, 'Economy', 6700),
('0005432753291', 86, 'Economy', 6700),
('0005433614384', 8606, 'Economy', 6000),
('0005432328601', 21071, 'Economy', 6300),
('0005432901503', 9598, 'Economy', 10900),
('0005433812880', 14465, 'Economy', 39100),
('0005433846522', 13876, 'Economy', 33300),
('0005434907064', 25629, 'Economy', 6700),
('0005434137868', 28554, 'Economy', 7700),
('0005434504092', 16706, 'Economy', 6900),
('0005433449931', 31340, 'Economy', 3300),
('0005433126823', 10794, 'Economy', 15600),
('0005434907064', 15024, 'Economy', 6300),
('0005432527632', 30611, 'Economy', 14000),
('0005434979683', 23557, 'Economy', 9500),
('0005434504092', 22674, 'Economy', 17800),
('0005432328615', 31126, 'Economy', 5400),
('0005434443683', 20431, 'Economy', 4000),
('0005433633692', 25226, 'Economy', 44300),
('0005432948317', 364, 'Business', 21500),
('0005433633692', 8199, 'Economy', 6300),
('0005435372878', 5262, 'Economy', 28000),
('0005435006982', 12954, 'Economy', 9800),
('0005432664138', 26441, 'Economy', 5900),
('0005435006982', 5229, 'Business', 18000),
('0005432328615', 21082, 'Economy', 6300),
('0005432901557', 9604, 'Business', 32600),
('0005434443683', 17362, 'Economy', 15600),
('0005433812880', 30639, 'Economy', 13400),
('0005435508346', 11084, 'Economy', 7900),
('0005432621011', 28070, 'Economy', 12400),
('0005434137930', 28561, 'Economy', 7700),
('0005435487797', 6207, 'Economy', 41500),
('0005434725211', 9819, 'Business', 83700),
('0005435213350', 7762, 'Economy', 14000),
('0005434551040', 27746, 'Economy', 3000),
('0005435957650', 15163, 'Economy', 4100),
('0005432948317', 11853, 'Economy', 35300),
('0005435508346', 17056, 'Business', 30600),
('0005432851902', 1343, 'Economy', 33700),
('0005432567511', 30567, 'Economy', 13600),
('0005434158969', 9110, 'Economy', 8900),
('0005432664138', 18043, 'Business', 199300),
('0005433633752', 25241, 'Economy', 44300),
('0005434551040', 9844, 'Economy', 27900),
('0005433633752', 8325, 'Economy', 6300),
('0005435126311', 31893, 'Economy', 8800),
('0005435808219', 29487, 'Economy', 24700),
('0005435626058', 14541, 'Economy', 11700),
('0005435229388', 6833, 'Economy', 29200),
('0005434186193', 9594, 'Economy', 10900),
('0005435626058', 11032, 'Economy', 3200),
('0005435487797', 19668, 'Economy', 8100),
('0005433261531', 1311, 'Business', 203300),
('0005435856195', 4226, 'Economy', 64400),
('0005434186193', 29112, 'Economy', 3100),
('0005435126311', 14587, 'Business', 35000),
('0005435126311', 10988, 'Economy', 3200),
('0005435808219', 23113, 'Economy', 21700),
('0005433112370', 1481, 'Economy', 50100),
('0005433112370', 19995, 'Economy', 8700),
('0005435856195', 26656, 'Economy', 22800),
('0005435718926', 27122, 'Economy', 28400),
('0005435718926', 15327, 'Economy', 9000),
('0005435928060', 24384, 'Economy', 8200),
('0005432058313', 20272, 'Economy', 4000),
('0005434876637', 14602, 'Economy', 16600),
('0005434732921', 13968, 'Economy', 6300),
('0005435252382', 28935, 'Business', 18500),
('0005435252385', 28935, 'Business', 18500),
('0005435176597', 20993, 'Economy', 12200),
('0005435326509', 18571, 'Economy', 23200),
('0005434828649', 24574, 'Economy', 18700),
('0005433397183', 13537, 'Economy', 12200),
('0005434213699', 10699, 'Economy', 20400),
('0005435038635', 5474, 'Economy', 9800),
('0005434228972', 12973, 'Economy', 9800),
('0005433101192', 8078, 'Economy', 7300),
('0005435125688', 3490, 'Comfort', 19900),
('0005434426104', 3490, 'Economy', 11700),
('0005434876637', 3490, 'Economy', 12800),
('0005432104742', 5204, 'Business', 18000),
('0005434228972', 5220, 'Economy', 6000),
('0005433715103', 7456, 'Economy', 10700),
('0005434095024', 8676, 'Economy', 12200),
('0005433397183', 19231, 'Economy', 11000),
('0005433269620', 17024, 'Economy', 10200),
('0005432140307', 5493, 'Economy', 11800),
('0005435461773', 13470, 'Business', 35300),
('0005435461791', 13470, 'Economy', 11800),
('0005434620230', 7843, 'Economy', 16600),
('0005433341416', 11112, 'Business', 23600),
('0005435125688', 14685, 'Business', 9500),
('0005435443146', 27055, 'Economy', 29000),
('0005434906390', 2294, 'Economy', 6700),
('0005433126769', 29743, 'Economy', 17100),
('0005433007844', 14158, 'Economy', 17400),
('0005435487461', 15791, 'Economy', 8100),
('0005433367262', 24833, 'Economy', 3300),
('0005435696885', 3667, 'Economy', 7200),
('0005433367262', 21714, 'Economy', 16700),
('0005433985191', 4188, 'Economy', 7200),
('0005433985175', 4188, 'Economy', 7200),
('0005435487461', 19552, 'Economy', 41500),
('0005435517618', 1599, 'Economy', 28700),
('0005435086707', 4086, 'Economy', 7500),
('0005435310873', 20278, 'Business', 12000),
('0005435310871', 20278, 'Economy', 4000),
('0005432270959', 1393, 'Economy', 23500),
('0005432848072', 4387, 'Economy', 6300),
('0005434925284', 6314, 'Economy', 4000),
('0005434925296', 6314, 'Economy', 4000),
('0005434876713', 14650, 'Economy', 16600),
('0005433568098', 363, 'Economy', 7200),
('0005432984535', 26174, 'Economy', 61500),
('0005433150837', 20115, 'Economy', 13000),
('0005433057243', 12658, 'Economy', 8200),
('0005433921705', 2153, 'Business', 34700),
('0005433921685', 2153, 'Economy', 11600),
('0005434723457', 288, 'Economy', 27900),
('0005433180676', 9841, 'Economy', 27900),
('0005433126769', 9841, 'Economy', 27900),
('0005432525898', 7717, 'Comfort', 23900),
('0005434573129', 5304, 'Economy', 14400),
('0005434573122', 5304, 'Economy', 14400),
('0005433633261', 3229, 'Economy', 6300),
('0005432181344', 3229, 'Economy', 6300),
('0005433804821', 3229, 'Economy', 6300),
('0005434828649', 5278, 'Economy', 28000),
('0005435372193', 9883, 'Comfort', 47600),
('0005435372172', 9883, 'Economy', 28000),
('0005434755779', 9557, 'Economy', 10900),
('0005434213699', 28631, 'Business', 32800),
('0005433180676', 27760, 'Economy', 3000),
('0005435437582', 24572, 'Economy', 17000),
('0005435125688', 11533, 'Economy', 8800),
('0005435038707', 5456, 'Economy', 9800),
('0005434426104', 14856, 'Economy', 17600),
('0005433804821', 9379, 'Economy', 62100),
('0005435068252', 3553, 'Economy', 9000),
('0005432816977', 87, 'Business', 20000),
('0005432261180', 87, 'Economy', 6700),
('0005432261168', 87, 'Economy', 6700),
('0005434876713', 3475, 'Economy', 11700),
('0005433420259', 15158, 'Economy', 4100),
('0005433959955', 6890, 'Economy', 7100),
('0005432034491', 8600, 'Economy', 6000),
('0005432816977', 9586, 'Economy', 10900),
('0005434654194', 5367, 'Economy', 22400),
('0005433715135', 7431, 'Economy', 10700),
('0005433341416', 17071, 'Economy', 10200),
('0005433527203', 5500, 'Economy', 11800),
('0005435765177', 5500, 'Economy', 11800),
('0005433007844', 22549, 'Economy', 16200),
('0005433845750', 5568, 'Economy', 33300),
('0005432566634', 4693, 'Economy', 13600),
('0005433341487', 11081, 'Economy', 7900),
('0005435078090', 2196, 'Economy', 7700),
('0005432058313', 26926, 'Economy', 16400),
('0005432603706', 6465, 'Economy', 15000),
('0005434906390', 25859, 'Economy', 6300),
('0005433007913', 14193, 'Economy', 17400),
('0005435487491', 15793, 'Economy', 8100),
('0005435852529', 23856, 'Economy', 12300),
('0005434466379', 6571, 'Economy', 20900),
('0005435160134', 7530, 'Economy', 13800),
('0005432869424', 17837, 'Economy', 6000),
('0005435487491', 19534, 'Business', 124600),
('0005435517633', 1548, 'Economy', 28700),
('0005434406769', 26961, 'Business', 12000),
('0005434406801', 26961, 'Economy', 4000),
('0005432720504', 7705, 'Economy', 3700),
('0005433449637', 7705, 'Economy', 3700),
('0005433724733', 1365, 'Economy', 23500),
('0005432783001', 5660, 'Economy', 9300),
('0005434876830', 14596, 'Business', 49700),
('0005433633261', 9276, 'Economy', 44300),
('0005432755022', 9276, 'Economy', 44300),
('0005432571265', 26564, 'Economy', 64400),
('0005433753339', 2324, 'Economy', 61500),
('0005435981636', 2324, 'Economy', 61500),
('0005434373965', 1494, 'Economy', 13000),
('0005433921817', 2113, 'Economy', 11600),
('0005433921812', 2113, 'Economy', 11600),
('0005434723663', 245, 'Business', 83700),
('0005434723682', 245, 'Economy', 27900),
('0005433180711', 9858, 'Economy', 27900),
('0005433233225', 9858, 'Economy', 27900),
('0005432525935', 7723, 'Economy', 14000),
('0005434066472', 7723, 'Economy', 14000),
('0005435423767', 10910, 'Economy', 14400),
('0005434244526', 10910, 'Economy', 14400),
('0005435884522', 8287, 'Economy', 6300),
('0005432838557', 7377, 'Economy', 6200),
('0005432603706', 21469, 'Economy', 6600),
('0005432746953', 382, 'Business', 44500),
('0005432890711', 12085, 'Economy', 14800),
('0005435372277', 9879, 'Economy', 28000),
('0005434638914', 2010, 'Economy', 19000),
('0005433180711', 27775, 'Economy', 3000),
('0005435068252', 15500, 'Business', 11300),
('0005434755779', 28655, 'Economy', 20400),
('0005433255035', 16212, 'Economy', 7500),
('0005433784381', 9359, 'Economy', 62100),
('0005434983205', 9503, 'Economy', 17900),
('0005433959955', 25910, 'Economy', 12100),
('0005433985175', 25910, 'Economy', 12100),
('0005433985191', 25910, 'Economy', 12100),
('0005434573129', 11214, 'Economy', 19100),
('0005434573122', 11214, 'Economy', 19100),
('0005435517618', 20939, 'Economy', 21000),
('0005432706376', 2968, 'Economy', 3400),
('0005433101309', 7988, 'Economy', 6700),
('0005432901333', 7989, 'Economy', 6700),
('0005432183433', 3512, 'Economy', 11700),
('0005434426153', 3512, 'Economy', 11700),
('0005434876830', 3512, 'Economy', 11700),
('0005434244526', 5036, 'Economy', 6000),
('0005433613607', 5035, 'Economy', 6000),
('0005433784381', 5035, 'Economy', 6600),
('0005433613603', 5035, 'Economy', 6000),
('0005433642116', 2491, 'Economy', 29900),
('0005432901333', 28993, 'Economy', 10900),
('0005433568098', 11866, 'Economy', 35300),
('0005433462713', 1050, 'Economy', 10200),
('0005433341487', 17031, 'Economy', 10200),
('0005433007913', 22565, 'Economy', 16200),
('0005432186814', 4705, 'Economy', 13600),
('0005432566667', 4705, 'Economy', 13600),
('0005433341623', 11079, 'Economy', 7900),
('0005433481050', 9085, 'Economy', 8900),
('0005434928257', 10935, 'Business', 9500),
('0005434906469', 2261, 'Economy', 6700),
('0005433251002', 25615, 'Economy', 6700),
('0005432620828', 2520, 'Economy', 12400),
('0005435696885', 16463, 'Economy', 18100),
('0005433449637', 30473, 'Economy', 3300),
('0005433109873', 26854, 'Economy', 15700),
('0005434406801', 7036, 'Economy', 16400),
('0005434406769', 7036, 'Economy', 16400),
('0005435310873', 26880, 'Economy', 16400),
('0005435310871', 26880, 'Economy', 16400),
('0005433251002', 15007, 'Economy', 6300),
('0005434925284', 20549, 'Economy', 7600),
('0005434925296', 20549, 'Economy', 7600),
('0005433284834', 32052, 'Economy', 5200),
('0005433284842', 32052, 'Economy', 5200),
('0005433367369', 24854, 'Economy', 3300),
('0005434503591', 6520, 'Economy', 16100),
('0005435652386', 1683, 'Economy', 16700),
('0005433367369', 21689, 'Economy', 16700),
('0005433985272', 4159, 'Economy', 7200),
('0005435999006', 6196, 'Economy', 41500),
('0005435502020', 1563, 'Economy', 28700),
('0005435551507', 17011, 'Economy', 48100),
('0005435907437', 32884, 'Economy', 14700),
('0005432058327', 20251, 'Economy', 4000),
('0005434406859', 26959, 'Economy', 4000),
('0005434406838', 26959, 'Economy', 4000),
('0005432153839', 26959, 'Economy', 4000),
('0005432692626', 7598, 'Economy', 3700),
('0005434586253', 1357, 'Economy', 23500),
('0005435824242', 1302, 'Business', 199800),
('0005432848105', 4364, 'Economy', 7000),
('0005433496533', 6244, 'Economy', 4000),
('0005434443474', 6244, 'Economy', 4000),
('0005435242474', 12168, 'Business', 41200),
('0005432783001', 15401, 'Economy', 13700),
('0005434876891', 14624, 'Economy', 16600),
('0005434251830', 24640, 'Economy', 20300),
('0005433679857', 2821, 'Economy', 11000),
('0005433613603', 9290, 'Economy', 44300),
('0005433613607', 9290, 'Economy', 44300),
('0005432571269', 26598, 'Economy', 64400),
('0005433568244', 352, 'Business', 21500),
('0005433074306', 11603, 'Economy', 7200),
('0005433434290', 26206, 'Business', 184500),
('0005432869424', 26206, 'Economy', 61500),
('0005434374019', 1486, 'Economy', 13000),
('0005433150903', 20131, 'Economy', 13000),
('0005433931423', 20131, 'Economy', 13000),
('0005433527203', 13824, 'Business', 111600),
('0005433931423', 2142, 'Business', 34700),
('0005433921979', 2142, 'Economy', 11600),
('0005433921931', 2142, 'Economy', 11600),
('0005433921886', 2142, 'Economy', 11600),
('0005433035558', 24117, 'Business', 34700),
('0005434723763', 251, 'Economy', 27900),
('0005434723750', 251, 'Economy', 27900),
('0005434066541', 7763, 'Economy', 15400),
('0005433506924', 3264, 'Business', 18800),
('0005432459142', 8226, 'Economy', 6300),
('0005432459170', 8226, 'Economy', 6900),
('0005432042512', 8226, 'Economy', 6300),
('0005435252449', 28912, 'Economy', 6200),
('0005432746985', 387, 'Economy', 14800),
('0005432890731', 12074, 'Business', 44500),
('0005432121138', 5286, 'Economy', 28000),
('0005434821805', 5286, 'Economy', 28000),
('0005432823423', 9929, 'Economy', 28000),
('0005432202957', 9929, 'Economy', 30800),
('0005435372293', 9929, 'Economy', 28000),
('0005435082677', 7014, 'Economy', 7400),
('0005434755859', 9563, 'Economy', 10900),
('0005434213886', 10735, 'Economy', 20400),
('0005434426153', 14901, 'Economy', 17600),
('0005435981636', 26540, 'Economy', 6200),
('0005433434290', 26696, 'Economy', 6200),
('0005433762998', 9374, 'Economy', 62100),
('0005433165721', 16549, 'Economy', 23100),
('0005433165709', 16549, 'Economy', 23100),
('0005435517633', 20921, 'Economy', 19100),
('0005432692626', 30010, 'Economy', 3400),
('0005435068324', 3540, 'Economy', 9000),
('0005432817057', 21, 'Economy', 6700),
('0005433101370', 8122, 'Business', 20000),
('0005432901350', 8123, 'Economy', 6700),
('0005434937868', 3473, 'Comfort', 19900),
('0005432799049', 3473, 'Economy', 12800),
('0005434876891', 3473, 'Economy', 11700),
('0005434426202', 3473, 'Economy', 11700),
('0005434947894', 5750, 'Economy', 6800),
('0005433960049', 6963, 'Economy', 7100),
('0005433613682', 4957, 'Economy', 6000),
('0005432104863', 4957, 'Economy', 6000),
('0005434264754', 4959, 'Economy', 6000),
('0005434638914', 23348, 'Economy', 14800),
('0005432817057', 9587, 'Business', 32600),
('0005432901350', 28995, 'Economy', 10900),
('0005432947914', 25281, 'Economy', 35300),
('0005434654269', 5384, 'Economy', 22400),
('0005434095060', 8677, 'Economy', 12200),
('0005433341623', 17040, 'Business', 30600),
('0005434066472', 30684, 'Economy', 13400),
('0005432186814', 30684, 'Economy', 13400),
('0005435765324', 5505, 'Business', 35300),
('0005435461904', 13486, 'Economy', 11800),
('0005434264754', 13486, 'Economy', 11800),
('0005433284842', 22589, 'Business', 48700),
('0005433284834', 22589, 'Economy', 16200),
('0005432755022', 25334, 'Economy', 27900),
('0005434620303', 7800, 'Economy', 16600),
('0005435784834', 4300, 'Economy', 12700),
('0005432571265', 4718, 'Economy', 13600),
('0005432186818', 4718, 'Economy', 13600),
('0005433341689', 11115, 'Economy', 7900),
('0005433506924', 9115, 'Economy', 8900),
('0005433481055', 9115, 'Economy', 8900),
('0005435715225', 7131, 'Economy', 29000),
('0005434084861', 2745, 'Economy', 7700),
('0005434906559', 2298, 'Economy', 6700),
('0005433724733', 18810, 'Economy', 4400),
('0005434610179', 1898, 'Economy', 21700),
('0005435860439', 32612, 'Economy', 17600),
('0005435860439', 14508, 'Economy', 16800),
('0005432153839', 7031, 'Business', 49100),
('0005434406859', 7031, 'Economy', 16400),
('0005434406838', 7031, 'Economy', 16400),
('0005434906469', 25821, 'Economy', 6300),
('0005433284857', 32056, 'Economy', 5200),
('0005432159797', 30594, 'Economy', 14000),
('0005434979385', 2057, 'Economy', 9500),
('0005434979384', 2057, 'Economy', 9500),
('0005434979377', 2057, 'Economy', 9500),
('0005434604849', 3950, 'Economy', 19300),
('0005433985351', 4161, 'Business', 21500),
('0005433438791', 3091, 'Economy', 5400),
('0005432146174', 6205, 'Economy', 41500),
('0005432692626', 1198, 'Economy', 38300),
('0005433373410', 27025, 'Economy', 31800),
('0005435784834', 27398, 'Economy', 3400),
('0005435220294', 31742, 'Economy', 15500),
('0005432692656', 7640, 'Business', 11100),
('0005432720561', 7640, 'Economy', 3700),
('0005435242474', 15368, 'Economy', 9300),
('0005432966608', 29140, 'Economy', 11000),
('0005433613682', 9272, 'Economy', 44300),
('0005434163494', 25207, 'Business', 132900),
('0005433568299', 344, 'Economy', 7200),
('0005432947914', 11598, 'Business', 21500),
('0005435981707', 2361, 'Economy', 61500),
('0005433150960', 20147, 'Economy', 13000),
('0005433150939', 20147, 'Economy', 13000),
('0005433150962', 20147, 'Economy', 13000),
('0005432423823', 544, 'Economy', 9200),
('0005434022813', 475, 'Economy', 8200),
('0005433057370', 12666, 'Business', 24500),
('0005433922059', 2157, 'Economy', 11600),
('0005434723918', 255, 'Economy', 27900),
('0005434302402', 255, 'Economy', 27900),
('0005434723812', 255, 'Economy', 27900),
('0005432526177', 7719, 'Comfort', 23900),
('0005432526208', 7719, 'Economy', 14000),
('0005435612164', 5309, 'Economy', 14400),
('0005432164935', 10901, 'Economy', 14400),
('0005432459187', 8184, 'Business', 18800),
('0005435528967', 1750, 'Economy', 19100),
('0005432823423', 7388, 'Economy', 6200),
('0005435176720', 21002, 'Economy', 12200),
('0005434821838', 5274, 'Economy', 28000),
('0005434821950', 5274, 'Economy', 30800),
('0005434213886', 28609, 'Business', 32800),
('0005434600463', 6048, 'Economy', 23200),
('0005435068324', 15468, 'Economy', 3800),
('0005434213934', 10713, 'Economy', 20400),
('0005434755859', 28670, 'Economy', 20400),
('0005434426202', 14862, 'Economy', 17600),
('0005435652386', 21778, 'Economy', 3300),
('0005435269657', 26241, 'Economy', 62100),
('0005433985272', 25927, 'Economy', 12100),
('0005433960049', 25927, 'Economy', 12100),
('0005434479978', 970, 'Economy', 23100),
('0005434479980', 970, 'Economy', 23100),
('0005435502020', 20962, 'Economy', 19100),
('0005434573122', 20962, 'Economy', 19100),
('0005432706435', 2971, 'Business', 10300),
('0005432692656', 30069, 'Economy', 3400),
('0005432261301', 239, 'Business', 20000),
('0005432817073', 239, 'Business', 20000),
('0005432261303', 239, 'Business', 20000),
('0005433960096', 6940, 'Economy', 7100),
('0005433960127', 6940, 'Economy', 7100),
('0005435082677', 26137, 'Economy', 3900),
('0005432104913', 5074, 'Economy', 6600),
('0005435269657', 8517, 'Business', 18000),
('0005432953820', 27603, 'Economy', 29900),
('0005432817073', 9629, 'Economy', 10900),
('0005433568244', 11850, 'Economy', 35300),
('0005434443474', 20558, 'Economy', 14100),
('0005433341689', 17067, 'Economy', 10200),
('0005432159797', 12790, 'Economy', 13400),
('0005432186818', 30673, 'Economy', 14800),
('0005434066541', 30673, 'Economy', 13400),
('0005433284857', 22607, 'Economy', 16200),
('0005432571269', 4703, 'Economy', 13600),
('0005432459142', 4703, 'Economy', 13600),
('0005432459170', 4703, 'Economy', 13600),
('0005433341787', 11117, 'Economy', 7900),
('0005435443186', 27056, 'Economy', 31900),
('0005435808093', 1892, 'Economy', 21700),
('0005434503591', 22930, 'Economy', 6900),
('0005433266602', 24365, 'Economy', 7000),
('0005434988594', 6635, 'Economy', 9800),
('0005433874300', 7785, 'Economy', 17400),
('0005434663230', 3420, 'Economy', 22600),
('0005432799049', 14816, 'Economy', 4400),
('0005432058327', 26925, 'Economy', 16400),
('0005434906559', 25824, 'Economy', 6300),
('0005435999006', 19715, 'Economy', 8100),
('0005433284895', 32100, 'Economy', 5200),
('0005433367439', 24861, 'Economy', 3300),
('0005433367417', 24861, 'Economy', 3600),
('0005433367414', 24861, 'Economy', 3300),
('0005433511850', 824, 'Economy', 14600),
('0005435652494', 1695, 'Economy', 16700),
('0005433367439', 21673, 'Business', 50000),
('0005433367417', 21673, 'Economy', 16700),
('0005433367414', 21673, 'Economy', 18300),
('0005433985381', 4154, 'Economy', 7900),
('0005435296976', 19567, 'Economy', 41500),
('0005432692656', 1177, 'Economy', 38300),
('0005432873206', 17478, 'Economy', 38300),
('0005435928083', 24414, 'Economy', 7500),
('0005432720586', 7647, 'Economy', 3700),
('0005434142562', 11452, 'Economy', 4000),
('0005433496597', 6281, 'Economy', 4000),
('0005435913882', 10074, 'Economy', 16600),
('0005434877074', 14631, 'Economy', 16600),
('0005433568370', 340, 'Economy', 7200),
('0005433568328', 340, 'Economy', 7200),
('0005433150939', 1499, 'Economy', 13000),
('0005432302283', 12898, 'Economy', 9200),
('0005432235545', 443, 'Business', 24500),
('0005433922112', 2152, 'Economy', 11600),
('0005433233413', 9873, 'Economy', 27900),
('0005432535770', 7727, 'Comfort', 23900),
('0005432526436', 7727, 'Economy', 14000),
('0005432526388', 7727, 'Economy', 14000),
('0005434066710', 7727, 'Economy', 14000),
('0005434656530', 10892, 'Business', 43100),
('0005434573122', 10892, 'Economy', 14400),
('0005434244624', 10892, 'Economy', 14400),
('0005432363375', 10892, 'Economy', 14400),
('0005435540735', 1760, 'Economy', 19100),
('0005433468211', 2091, 'Economy', 12100),
('0005432363375', 6384, 'Economy', 12200),
('0005435490186', 20981, 'Economy', 12200),
('0005434604849', 22317, 'Economy', 6600),
('0005432747063', 399, 'Business', 44500),
('0005434822017', 5260, 'Economy', 28000),
('0005434213934', 28620, 'Economy', 10900),
('0005434600483', 6091, 'Economy', 23200),
('0005435720124', 6732, 'Economy', 17000),
('0005435220294', 24566, 'Economy', 17000),
('0005433397450', 13541, 'Business', 36600),
('0005433397466', 13541, 'Economy', 12200),
('0005433397438', 13541, 'Economy', 12200),
('0005433397473', 13541, 'Economy', 12200),
('0005435038939', 5425, 'Economy', 9800),
('0005435006728', 5425, 'Economy', 9800),
('0005435038955', 5425, 'Economy', 9800),
('0005435902476', 20198, 'Economy', 17600),
('0005435981707', 26523, 'Economy', 6200),
('0005432583716', 3153, 'Economy', 10100),
('0005432583712', 3153, 'Economy', 10100),
('0005433985351', 25948, 'Economy', 12100),
('0005433960127', 25948, 'Economy', 12100),
('0005433960096', 25948, 'Economy', 12100),
('0005434979385', 23667, 'Economy', 3600),
('0005434979377', 23667, 'Economy', 3600),
('0005434979384', 23667, 'Economy', 3600),
('0005434988594', 23667, 'Economy', 3600),
('0005434302402', 10287, 'Economy', 19700),
('0005432261360', 210, 'Economy', 6700),
('0005432751487', 7942, 'Economy', 6700),
('0005432019941', 7942, 'Economy', 6700),
('0005434877074', 3518, 'Comfort', 19900),
('0005432799115', 3518, 'Economy', 11700),
('0005435913882', 14540, 'Business', 35000),
('0005435902476', 14540, 'Economy', 11700),
('0005435933411', 29524, 'Economy', 12200),
('0005433960182', 6909, 'Economy', 7800),
('0005434244624', 5196, 'Economy', 6600),
('0005433613820', 5197, 'Economy', 6600),
('0005433613766', 5197, 'Economy', 6000),
('0005433613771', 5197, 'Economy', 6000),
('0005435006728', 8490, 'Economy', 6000),
('0005432423823', 13283, 'Economy', 4200),
('0005433568299', 11838, 'Economy', 35300),
('0005434656530', 5422, 'Business', 67200),
('0005433397473', 19247, 'Economy', 11000),
('0005433397466', 19247, 'Economy', 11000),
('0005433397438', 19247, 'Economy', 11000),
('0005433397450', 19247, 'Economy', 11000),
('0005435893541', 29672, 'Economy', 14000),
('0005433341787', 17034, 'Economy', 11200),
('0005432535770', 13463, 'Economy', 11800),
('0005433284895', 22625, 'Economy', 16200),
('0005433845997', 5583, 'Economy', 36600),
('0005432146174', 19882, 'Economy', 12800),
('0005432459187', 4737, 'Economy', 13600),
('0005435715258', 7098, 'Economy', 29000),
('0005432400079', 7098, 'Economy', 29000),
('0005435528967', 22250, 'Economy', 6700),
('0005434906639', 2310, 'Economy', 6700),
('0005434906655', 2310, 'Economy', 6700),
('0005434137142', 7323, 'Economy', 7700),
('0005432603881', 6463, 'Economy', 15000),
('0005435472611', 18088, 'Economy', 66400),
('0005433367459', 24837, 'Business', 9800),
('0005434137142', 28733, 'Economy', 3200),
('0005435853589', 22062, 'Economy', 19300),
('0005435853590', 22062, 'Economy', 19300),
('0005432400079', 27175, 'Economy', 4900),
('0005435652546', 1642, 'Economy', 16700),
('0005433367459', 21688, 'Economy', 16700),
('0005433985448', 4134, 'Economy', 7200),
('0005435720124', 24806, 'Economy', 9400),
('0005434509055', 1635, 'Economy', 15500),
('0005432328197', 3080, 'Economy', 5400),
('0005432328183', 3080, 'Economy', 5400),
('0005435296980', 19565, 'Economy', 41500),
('0005434565774', 1566, 'Economy', 28700),
('0005434435017', 1125, 'Economy', 13900),
('0005435706202', 2462, 'Economy', 28900),
('0005433722147', 30400, 'Economy', 3700),
('0005432783215', 5621, 'Economy', 9300),
('0005435850813', 28868, 'Economy', 6300),
('0005434877216', 14639, 'Economy', 16600),
('0005433613771', 9328, 'Economy', 44300),
('0005433613820', 9328, 'Economy', 44300),
('0005433613766', 9328, 'Economy', 44300),
('0005433753595', 2331, 'Economy', 61500),
('0005432423931', 595, 'Economy', 9200),
('0005433922272', 2118, 'Economy', 11600),
('0005434724088', 266, 'Comfort', 47400),
('0005434724109', 266, 'Economy', 27900),
('0005434724078', 266, 'Economy', 27900),
('0005432526535', 7726, 'Economy', 14000),
('0005432526571', 7726, 'Economy', 14000),
('0005435612483', 5337, 'Economy', 14400),
('0005435490186', 5337, 'Economy', 14400),
('0005433633426', 3320, 'Economy', 6300),
('0005435884684', 8170, 'Business', 18800),
('0005435884690', 8170, 'Economy', 6300),
('0005433722147', 4625, 'Business', 9900),
('0005432382752', 4625, 'Economy', 3300),
('0005435176780', 20999, 'Economy', 12200),
('0005432664119', 6492, 'Economy', 61800),
('0005432663026', 6492, 'Economy', 61800),
('0005432603881', 21429, 'Economy', 6600),
('0005435221045', 31690, 'Economy', 6600),
('0005432751487', 404, 'Business', 44500),
('0005432890795', 12072, 'Economy', 14800),
('0005434822195', 5297, 'Economy', 28000),
('0005435149884', 5297, 'Economy', 28000),
('0005434639024', 1957, 'Economy', 19000),
('0005435437690', 24615, 'Economy', 17000),
('0005433397478', 13546, 'Economy', 12200),
('0005435732180', 19416, 'Economy', 12200),
('0005435808093', 23178, 'Economy', 24700),
('0005435038707', 12989, 'Economy', 9800),
('0005432583738', 3144, 'Economy', 11100),
('0005435858501', 27611, 'Economy', 30200),
('0005435652494', 21774, 'Economy', 3300),
('0005433985381', 25925, 'Economy', 12100),
('0005433960182', 25925, 'Economy', 12100),
('0005432706477', 2989, 'Economy', 3400),
('0005432901418', 8019, 'Economy', 6700),
('0005435625975', 3511, 'Economy', 11700),
('0005435125899', 3511, 'Economy', 11700),
('0005434877216', 3511, 'Economy', 11700),
('0005434426287', 3511, 'Economy', 11700),
('0005434325518', 3614, 'Economy', 14800),
('0005433960235', 6868, 'Economy', 7100),
('0005432105027', 5177, 'Economy', 6000),
('0005433613844', 5177, 'Economy', 6000),
('0005432953843', 27597, 'Business', 89600),
('0005432901418', 28984, 'Economy', 10900),
('0005434157390', 28984, 'Economy', 10900),
('0005433568328', 11836, 'Economy', 35300),
('0005433568370', 11836, 'Economy', 35300),
('0005435340091', 12504, 'Business', 67200),
('0005434095116', 8688, 'Economy', 12200),
('0005435732180', 1454, 'Economy', 11000),
('0005433397478', 19283, 'Economy', 11000),
('0005434066710', 30669, 'Economy', 13400),
('0005435765521', 5517, 'Economy', 11800),
('0005435765545', 5517, 'Economy', 11800),
('0005435462001', 13482, 'Economy', 11800),
('0005432295849', 1804, 'Economy', 16200),
('0005433845750', 13863, 'Business', 99800),
('0005432566667', 30519, 'Economy', 13600),
('0005432295849', 22781, 'Economy', 8800),
('0005432919645', 20445, 'Business', 26600),
('0005435125899', 14705, 'Economy', 3200),
('0005435625975', 14705, 'Economy', 3200),
('0005435517618', 11363, 'Business', 20200),
('0005435540735', 22242, 'Economy', 6700),
('0005433251002', 2306, 'Economy', 6700),
('0005434142562', 29869, 'Economy', 6600),
('0005432382752', 30466, 'Economy', 3300),
('0005433109873', 2382, 'Economy', 15700),
('0005435911367', 12498, 'Economy', 22600),
('0005432799115', 14778, 'Economy', 4400),
('0005432603887', 6433, 'Economy', 15000),
('0005435221045', 21364, 'Economy', 15000),
('0005434906655', 25841, 'Economy', 6300),
('0005434906639', 25841, 'Economy', 6300),
('0005435839158', 6004, 'Economy', 73100),
('0005433475658', 4024, 'Economy', 12300),
('0005433519410', 3982, 'Economy', 21300),
('0005435652577', 1698, 'Economy', 16700),
('0005433985497', 4179, 'Economy', 7200),
('0005432328224', 3079, 'Economy', 5400),
('0005435487461', 6209, 'Economy', 41500),
('0005435551516', 17004, 'Business', 144300),
('0005432692761', 7586, 'Economy', 3700),
('0005434586365', 1396, 'Economy', 23500),
('0005433415492', 17977, 'Economy', 66600),
('0005432783254', 5617, 'Economy', 9300),
('0005434463908', 4361, 'Economy', 6300),
('0005432783215', 15407, 'Economy', 13700),
('0005434877313', 14640, 'Economy', 16600),
('0005432966684', 29193, 'Economy', 11000),
('0005433613844', 9308, 'Economy', 44300),
('0005433577660', 9308, 'Economy', 44300),
('0005433633426', 9308, 'Economy', 44300),
('0005432225996', 2362, 'Economy', 61500),
('0005432049427', 26207, 'Economy', 61500),
('0005433150837', 1518, 'Economy', 13000),
('0005434023017', 471, 'Economy', 8200),
('0005433057243', 471, 'Economy', 8200),
('0005434023039', 471, 'Economy', 9000),
('0005433922302', 2112, 'Economy', 11600),
('0005433035787', 24143, 'Economy', 11600),
('0005433035766', 24143, 'Economy', 11600),
('0005433180711', 258, 'Economy', 27900),
('0005433180676', 258, 'Economy', 27900),
('0005432428893', 7732, 'Economy', 14000),
('0005432133059', 5316, 'Comfort', 24400),
('0005435612531', 5316, 'Economy', 14400),
('0005433805046', 3341, 'Economy', 6300),
('0005433633481', 3341, 'Economy', 6300),
('0005432459333', 8210, 'Economy', 6300),
('0005432459377', 8210, 'Economy', 6300),
('0005432459361', 8210, 'Economy', 6300),
('0005432459362', 8210, 'Economy', 6300),
('0005435517618', 21995, 'Economy', 19100),
('0005435252382', 7398, 'Economy', 6200),
('0005435990549', 8784, 'Business', 145300),
('0005432603887', 21459, 'Economy', 6600),
('0005434822256', 5247, 'Economy', 28000),
('0005434639065', 1996, 'Economy', 19000),
('0005432290604', 1996, 'Economy', 19000),
('0005435326509', 6055, 'Economy', 23200),
('0005435681696', 6707, 'Economy', 17000),
('0005435437730', 24583, 'Business', 51100),
('0005435437731', 24583, 'Economy', 17000),
('0005435125899', 11508, 'Economy', 8800),
('0005433397547', 13523, 'Economy', 12200),
('0005433397183', 19408, 'Economy', 12200),
('0005435039124', 5483, 'Economy', 9800),
('0005435006774', 5483, 'Economy', 9800),
('0005434228972', 5483, 'Economy', 9800),
('0005435038635', 13003, 'Economy', 9800),
('0005434426287', 14888, 'Economy', 17600),
('0005432583770', 3183, 'Economy', 10100),
('0005433255035', 894, 'Economy', 7500),
('0005435652546', 21746, 'Economy', 3300),
('0005433805046', 9381, 'Economy', 62100),
('0005433960235', 25929, 'Economy', 12100),
('0005433985448', 25929, 'Economy', 12100),
('0005435149884', 10374, 'Economy', 15400),
('0005434573129', 20913, 'Business', 57200),
('0005433927406', 29283, 'Economy', 17100),
('0005432706490', 3004, 'Economy', 3400),
('0005432706500', 3004, 'Economy', 3400),
('0005432706499', 3004, 'Economy', 3400),
('0005432706517', 3004, 'Economy', 3400),
('0005432880670', 30013, 'Economy', 3400),
('0005432692761', 30013, 'Economy', 3400),
('0005432919645', 7968, 'Business', 20000),
('0005432901432', 8021, 'Economy', 6700),
('0005435125967', 3491, 'Economy', 11700),
('0005434877313', 3491, 'Economy', 11700),
('0005434467741', 4008, 'Economy', 21200),
('0005432645857', 6828, 'Economy', 29200),
('0005433960293', 6849, 'Economy', 7100),
('0005432105069', 5016, 'Economy', 6000),
('0005434264877', 5014, 'Economy', 6000),
('0005434228972', 8420, 'Business', 18000),
('0005435006774', 8420, 'Economy', 6000),
('0005433202209', 12599, 'Economy', 14800),
('0005434638914', 12599, 'Economy', 14800),
('0005434639024', 23369, 'Economy', 14800),
('0005432328197', 31248, 'Business', 18900),
('0005432328183', 31248, 'Economy', 6300),
('0005432382752', 31248, 'Economy', 6300),
('0005432423931', 13353, 'Business', 12700),
('0005432901432', 28982, 'Business', 32600),
('0005432948065', 25272, 'Economy', 35300),
('0005432948068', 25272, 'Economy', 35300),
('0005432948057', 25272, 'Economy', 35300),
('0005434654194', 12528, 'Economy', 22400),
('0005433722147', 7436, 'Economy', 10700),
('0005432428893', 29232, 'Economy', 10700),
('0005434095024', 11625, 'Economy', 12200),
('0005433397183', 1420, 'Economy', 11000),
('0005433397547', 19278, 'Economy', 11000),
('0005434351565', 4470, 'Economy', 14000),
('0005435461773', 5545, 'Economy', 11800),
('0005434264877', 13461, 'Economy', 11800),
('0005435846217', 25089, 'Economy', 29400),
('0005434620230', 32947, 'Economy', 15100),
('0005435380247', 17106, 'Economy', 7900),
('0005435125967', 14691, 'Business', 9500),
('0005435443146', 7139, 'Economy', 29000),
('0005434906776', 2318, 'Economy', 7400),
('0005433251164', 25609, 'Economy', 6700),
('0005434137347', 7342, 'Economy', 7700),
('0005433874318', 7780, 'Economy', 17400),
('0005434299328', 7070, 'Economy', 16400),
('0005433251164', 15005, 'Economy', 6300),
('0005433251002', 25876, 'Economy', 6300),
('0005433462713', 17269, 'Economy', 48800),
('0005435212944', 30606, 'Economy', 14000),
('0005435212947', 30606, 'Economy', 14000),
('0005433367552', 24872, 'Economy', 3300),
('0005433367539', 24872, 'Economy', 3300),
('0005433367529', 24872, 'Economy', 3300),
('0005434137347', 28751, 'Economy', 3500),
('0005433538786', 6790, 'Economy', 9900),
('0005432607528', 3975, 'Economy', 19300),
('0005433367262', 1646, 'Economy', 18300),
('0005433367552', 21709, 'Economy', 16700),
('0005433367539', 21709, 'Economy', 16700),
('0005433367529', 21709, 'Economy', 16700),
('0005433985543', 4168, 'Business', 21500),
('0005433985175', 25683, 'Economy', 7200),
('0005434309616', 6200, 'Business', 124600),
('0005435999103', 6200, 'Economy', 41500),
('0005435296993', 19563, 'Economy', 41500),
('0005435508255', 1554, 'Economy', 28700),
('0005432692761', 1212, 'Economy', 38300),
('0005435928060', 4072, 'Economy', 8200),
('0005434964053', 1332, 'Economy', 67800),
('0005435907437', 4817, 'Economy', 14700),
('0005433123752', 15689, 'Economy', 14400),
('0005433123756', 15689, 'Economy', 14400),
('0005433123756', 7536, 'Economy', 3700),
('0005433123752', 7536, 'Economy', 3700),
('0005432783282', 5612, 'Economy', 9300),
('0005433496691', 6241, 'Economy', 4400),
('0005433496694', 6241, 'Economy', 4000),
('0005432783254', 15409, 'Economy', 13700),
('0005433633481', 9311, 'Economy', 44300),
('0005433568487', 320, 'Economy', 7200),
('0005432948057', 11586, 'Business', 21500),
('0005432948068', 11586, 'Business', 21500),
('0005432948065', 11586, 'Economy', 7200),
('0005433074435', 11586, 'Economy', 7200),
('0005433753726', 2365, 'Economy', 61500),
('0005432869424', 2365, 'Economy', 61500),
('0005433434416', 26192, 'Economy', 61500),
('0005434374246', 1530, 'Economy', 13000),
('0005433922426', 2116, 'Economy', 11600),
('0005433922433', 2116, 'Economy', 11600),
('0005433922430', 2116, 'Economy', 11600),
('0005433921931', 24091, 'Business', 34700),
('0005433921705', 24091, 'Economy', 11600),
('0005433035830', 24091, 'Economy', 11600),
('0005432199182', 9870, 'Comfort', 47400),
('0005434066888', 7775, 'Business', 42100),
('0005434343906', 5359, 'Economy', 14400),
('0005434343898', 5359, 'Economy', 14400),
('0005434573129', 10930, 'Business', 43100),
('0005435380247', 10930, 'Economy', 14400),
('0005435424193', 10930, 'Economy', 14400),
('0005433507022', 3359, 'Economy', 6300),
('0005435884810', 8221, 'Economy', 6300),
('0005433453743', 4602, 'Business', 9900),
('0005435252385', 7352, 'Economy', 6200),
('0005432838762', 7352, 'Economy', 6200),
('0005432359908', 6386, 'Economy', 12200),
('0005434463908', 29114, 'Economy', 3100),
('0005435221508', 31682, 'Economy', 6600),
('0005434822464', 5265, 'Comfort', 47600),
('0005434822351', 5265, 'Economy', 30800),
('0005433202209', 23288, 'Economy', 19000),
('0005434638914', 23288, 'Economy', 19000),
('0005434600574', 6071, 'Economy', 23200),
('0005433180676', 10678, 'Economy', 3300),
('0005433180711', 10678, 'Economy', 3000),
('0005435437582', 6765, 'Business', 51100),
('0005435125967', 11531, 'Economy', 9700),
('0005435125688', 31907, 'Economy', 8800),
('0005435732223', 19380, 'Business', 36600),
('0005432297252', 19380, 'Economy', 12200),
('0005434426104', 20235, 'Economy', 17600),
('0005435902535', 20235, 'Economy', 17600),
('0005433434416', 26705, 'Business', 18500),
('0005435652577', 21736, 'Economy', 3600),
('0005433784612', 9385, 'Economy', 62100),
('0005433985175', 24249, 'Business', 36400),
('0005433985497', 25926, 'Business', 36400),
('0005433960293', 25926, 'Economy', 12100),
('0005434480091', 953, 'Economy', 23100),
('0005435718891', 3573, 'Economy', 9000),
('0005432817203', 129, 'Economy', 6700),
('0005432799207', 3499, 'Comfort', 19900),
('0005435125997', 3499, 'Economy', 11700),
('0005435902535', 14586, 'Economy', 11700),
('0005432799049', 14586, 'Economy', 11700),
('0005434426104', 14586, 'Economy', 11700),
('0005433784612', 5004, 'Economy', 6600),
('0005433614009', 5004, 'Economy', 6000),
('0005433614012', 5004, 'Economy', 6000),
('0005432290604', 23375, 'Economy', 14800),
('0005434639065', 23375, 'Economy', 14800),
('0005432328224', 31227, 'Economy', 6300),
('0005432817203', 9589, 'Economy', 10900),
('0005434157411', 29007, 'Economy', 10900),
('0005432948120', 25271, 'Economy', 35300),
('0005435732223', 1458, 'Economy', 11000),
('0005432297252', 1458, 'Economy', 11000),
('0005434351571', 4483, 'Economy', 14000),
('0005435765672', 5542, 'Economy', 11800),
('0005435765655', 5542, 'Economy', 11800),
('0005435461791', 5542, 'Economy', 11800),
('0005432632670', 4130, 'Economy', 29400),
('0005435282282', 13867, 'Economy', 33300),
('0005432459362', 4710, 'Economy', 13600),
('0005432459361', 4710, 'Economy', 13600),
('0005432567087', 4710, 'Economy', 13600),
('0005432459333', 4710, 'Economy', 13600),
('0005432459377', 4710, 'Economy', 13600),
('0005432567072', 4710, 'Economy', 13600),
('0005433342206', 11095, 'Economy', 7900),
('0005433507022', 9087, 'Economy', 8900),
('0005432919683', 20432, 'Business', 26600),
('0005432919685', 20432, 'Economy', 8900),
('0005433481055', 20432, 'Economy', 8900),
('0005435125997', 14772, 'Economy', 3200),
('0005434906559', 25611, 'Economy', 6700),
('0005434137409', 7326, 'Economy', 7700),
('0005435078192', 2209, 'Economy', 7000),
('0005433453743', 30499, 'Economy', 3300),
('0005433868070', 4803, 'Economy', 17600),
('0005433868056', 4803, 'Economy', 17600),
('0005432799049', 12107, 'Economy', 4400),
('0005432603997', 6456, 'Economy', 15000),
('0005435221508', 21349, 'Economy', 15000),
('0005434906559', 14977, 'Economy', 6300),
('0005434906776', 25873, 'Economy', 6300),
('0005435487461', 19678, 'Economy', 8100),
('0005433285038', 32057, 'Economy', 5200),
('0005433285009', 32057, 'Economy', 5200),
('0005432526208', 30598, 'Economy', 14000),
('0005435212968', 30598, 'Economy', 14000),
('0005434137409', 28746, 'Economy', 3200),
('0005433475669', 4038, 'Economy', 12300),
('0005435103876', 6550, 'Economy', 16100),
('0005432628722', 7194, 'Economy', 13000),
('0005435928083', 4064, 'Economy', 7500),
('0005435706213', 2447, 'Economy', 28900),
('0005433373440', 27039, 'Economy', 28900),
('0005434406859', 20261, 'Economy', 4000),
('0005435310873', 26981, 'Economy', 4000),
('0005432692828', 7612, 'Economy', 3700),
('0005432720504', 30372, 'Economy', 3700),
('0005434343898', 11448, 'Economy', 4000),
('0005434343906', 11448, 'Economy', 4000),
('0005435304123', 29748, 'Economy', 4000),
('0005432783375', 5655, 'Economy', 9300),
('0005434443572', 6238, 'Economy', 4000),
('0005433496597', 20411, 'Economy', 4000),
('0005432783282', 15410, 'Economy', 13700),
('0005435913908', 10069, 'Economy', 16600),
('0005434876637', 10069, 'Economy', 16600),
('0005434877481', 14628, 'Economy', 16600),
('0005434877503', 14628, 'Economy', 16600),
('0005434251830', 9209, 'Economy', 20300),
('0005433680158', 2769, 'Economy', 11000),
('0005433680183', 2769, 'Economy', 11000),
('0005433679857', 29182, 'Economy', 11000),
('0005433614009', 9281, 'Economy', 44300),
('0005433614012', 9281, 'Economy', 44300),
('0005433074470', 11597, 'Business', 21500),
('0005432948120', 11597, 'Economy', 7200),
('0005435981937', 2350, 'Business', 184500),
('0005433150960', 1495, 'Economy', 14300),
('0005434374019', 20110, 'Economy', 13000),
('0005433151118', 20110, 'Economy', 13000),
('0005432282808', 599, 'Business', 27500),
('0005434023180', 461, 'Economy', 8200),
('0005434023140', 461, 'Economy', 8200),
('0005433057579', 12665, 'Economy', 8200),
('0005433922569', 2161, 'Economy', 11600),
('0005433922515', 2161, 'Economy', 11600),
('0005434724471', 295, 'Comfort', 47400),
('0005435142467', 295, 'Economy', 27900),
('0005433126769', 295, 'Economy', 27900),
('0005434066962', 7744, 'Comfort', 23900),
('0005432526970', 7744, 'Economy', 14000),
('0005434343937', 5331, 'Comfort', 24400),
('0005435423767', 5331, 'Economy', 14400),
('0005435424246', 10881, 'Economy', 14400),
('0005433805097', 3377, 'Economy', 6300),
('0005435884522', 3378, 'Economy', 6900),
('0005432459466', 8248, 'Economy', 6900),
('0005435176720', 6403, 'Economy', 12200),
('0005432603997', 21461, 'Economy', 6600),
('0005434602877', 3860, 'Economy', 22600),
('0005435372172', 5249, 'Economy', 28000),
('0005435372193', 5249, 'Economy', 28000),
('0005435372293', 5249, 'Economy', 28000),
('0005434213699', 9531, 'Economy', 12000),
('0005435125997', 11505, 'Economy', 8800),
('0005433397657', 13542, 'Economy', 12200),
('0005435039237', 5465, 'Economy', 9800),
('0005435006728', 12980, 'Economy', 9800),
('0005435554151', 20238, 'Economy', 17600),
('0005433367262', 21726, 'Economy', 3300),
('0005433805097', 9378, 'Economy', 62100),
('0005433985543', 25956, 'Business', 36400),
('0005433289795', 21963, 'Economy', 15400),
('0005435508255', 20951, 'Economy', 19100),
('0005433123752', 29950, 'Business', 10300),
('0005432692828', 29950, 'Economy', 3400),
('0005433123756', 29950, 'Economy', 3400),
('0005435068638', 3557, 'Economy', 9000),
('0005432261527', 209, 'Economy', 6700),
('0005432261526', 209, 'Economy', 6700),
('0005432817214', 209, 'Economy', 6700),
('0005432919683', 7960, 'Economy', 6700),
('0005432919685', 7960, 'Economy', 6700),
('0005432816977', 7958, 'Economy', 6700),
('0005434877503', 3485, 'Comfort', 19900),
('0005434877481', 3485, 'Economy', 11700),
('0005432611678', 3485, 'Economy', 11700),
('0005432799216', 3485, 'Economy', 11700),
('0005435913908', 14585, 'Business', 35000),
('0005435125688', 14585, 'Comfort', 19900),
('0005434876637', 14585, 'Economy', 11700),
('0005433960428', 6910, 'Economy', 7100),
('0005433960437', 6910, 'Economy', 7100),
('0005435006728', 5132, 'Economy', 6000),
('0005433815348', 8370, 'Economy', 6000),
('0005432817214', 9609, 'Economy', 10900),
('0005432816977', 29010, 'Economy', 10900),
('0005432611678', 15133, 'Economy', 11000),
('0005433568487', 11879, 'Economy', 35300),
('0005432948159', 25305, 'Economy', 35300),
('0005434095159', 8663, 'Economy', 12200),
('0005433397657', 19239, 'Economy', 11000),
('0005433269674', 17053, 'Economy', 11200),
('0005433342206', 17053, 'Economy', 10200),
('0005434066888', 30645, 'Economy', 13400),
('0005435462138', 13472, 'Economy', 11800),
('0005433007844', 1826, 'Business', 48700),
('0005433284842', 1826, 'Economy', 16200),
('0005433007913', 1826, 'Economy', 16200),
('0005433285009', 22614, 'Economy', 16200),
('0005433285038', 22614, 'Economy', 16200),
('0005432755022', 12283, 'Economy', 27900),
('0005434081705', 4746, 'Economy', 13600),
('0005433452721', 4746, 'Economy', 13600),
('0005432571265', 30544, 'Economy', 13600),
('0005432459170', 30544, 'Economy', 13600),
('0005433342391', 11091, 'Economy', 7900),
('0005433342375', 11091, 'Economy', 7900),
('0005433342347', 11091, 'Economy', 7900),
('0005435125688', 11002, 'Economy', 3200),
('0005434906867', 2308, 'Economy', 6700),
('0005434906390', 25582, 'Economy', 6700),
('0005432620828', 28083, 'Economy', 12400),
('0005433452721', 31009, 'Economy', 8400),
('0005434503591', 16690, 'Economy', 6900),
('0005433266643', 24326, 'Economy', 7000),
('0005434287109', 2381, 'Economy', 15700),
('0005434287102', 2381, 'Economy', 15700),
('0005433868070', 32657, 'Economy', 16800),
('0005433868056', 32657, 'Economy', 16800),
('0005432799207', 14796, 'Economy', 4400),
('0005435310873', 7066, 'Economy', 16400),
('0005434906390', 15020, 'Economy', 6300),
('0005435999103', 19712, 'Economy', 8900),
('0005433284842', 23029, 'Economy', 5200),
('0005435383112', 33065, 'Economy', 5900),
('0005435390189', 29567, 'Economy', 12500),
('0005432664119', 21841, 'Economy', 30700),
('0005432663026', 21841, 'Economy', 30700),
('0005434503591', 22650, 'Economy', 16100),
('0005435652761', 1672, 'Economy', 18300),
('0005433985614', 4191, 'Business', 21500),
('0005433985272', 25658, 'Economy', 7200),
('0005432869424', 26280, 'Economy', 6000),
('0005432287151', 3094, 'Business', 16100),
('0005433438791', 31156, 'Economy', 5400),
('0005435517784', 1579, 'Economy', 28700),
('0005432692828', 1170, 'Economy', 38300),
('0005435086707', 24398, 'Economy', 7500),
('0005435551507', 11062, 'Economy', 48100),
('0005434407295', 26975, 'Economy', 4000),
('0005434407322', 26975, 'Economy', 4000),
('0005433123794', 15652, 'Business', 43300),
('0005433123794', 7613, 'Economy', 3700),
('0005432720722', 7610, 'Business', 11100),
('0005432720586', 30366, 'Economy', 3700),
('0005434343937', 11474, 'Economy', 4000),
('0005432848072', 28873, 'Economy', 6300),
('0005434925585', 6273, 'Economy', 4000),
('0005433496533', 20422, 'Economy', 4000),
('0005434925284', 20422, 'Economy', 4000),
('0005435242679', 12172, 'Economy', 13700),
('0005432783001', 12172, 'Economy', 13700),
('0005432783375', 15412, 'Economy', 13700),
('0005434877602', 14597, 'Business', 49700),
('0005433613766', 25251, 'Economy', 44300),
('0005433613603', 25251, 'Economy', 44300),
('0005432755022', 25251, 'Economy', 44300),
('0005432571265', 4221, 'Economy', 64400),
('0005433568621', 307, 'Economy', 7200),
('0005433568646', 307, 'Economy', 7200),
('0005432948159', 11583, 'Economy', 7200),
('0005433434290', 2376, 'Economy', 61500),
('0005432984535', 2376, 'Economy', 61500),
('0005435981987', 2376, 'Economy', 61500),
('0005435981985', 2376, 'Economy', 61500),
('0005434373965', 20116, 'Economy', 13000),
('0005433151149', 20116, 'Economy', 13000),
('0005433922657', 2125, 'Economy', 11600),
('0005433921979', 24131, 'Economy', 11600),
('0005433921817', 24131, 'Economy', 11600),
('0005433931423', 24131, 'Economy', 11600),
('0005433921812', 24131, 'Economy', 11600),
('0005434724593', 272, 'Comfort', 47400),
('0005434550829', 272, 'Economy', 27900),
('0005434724558', 272, 'Economy', 27900),
('0005434723457', 9825, 'Economy', 27900),
('0005434723663', 9825, 'Economy', 27900),
('0005433289795', 9825, 'Economy', 27900),
('0005432527103', 7766, 'Comfort', 23900),
('0005432527097', 7766, 'Economy', 14000),
('0005432527056', 7766, 'Economy', 14000),
('0005435304123', 10885, 'Comfort', 24400),
('0005434244775', 10885, 'Economy', 14400),
('0005433633574', 3398, 'Business', 18800),
('0005433805124', 3398, 'Economy', 6900),
('0005432459170', 3398, 'Economy', 6300),
('0005435884690', 3399, 'Business', 18800),
('0005432382891', 4613, 'Economy', 3300),
('0005432382923', 4613, 'Economy', 3300),
('0005432838819', 7405, 'Economy', 6200),
('0005435252449', 7405, 'Economy', 6200),
('0005432360015', 6375, 'Economy', 12200),
('0005432062192', 6375, 'Economy', 12200),
('0005432746953', 12087, 'Economy', 14800),
('0005435372795', 9934, 'Business', 84000),
('0005434821838', 9934, 'Comfort', 47600),
('0005434822017', 9934, 'Economy', 28000),
('0005435372813', 9934, 'Economy', 28000),
('0005435948317', 1973, 'Economy', 19000),
('0005435068638', 15512, 'Business', 11300),
('0005434213699', 28680, 'Economy', 20400),
('0005434426153', 20222, 'Economy', 17600),
('0005435981937', 26549, 'Economy', 6200),
('0005433805124', 9352, 'Economy', 62100),
('0005433985272', 24290, 'Economy', 12100),
('0005433960437', 25930, 'Economy', 12100),
('0005433960428', 25930, 'Economy', 12100),
('0005433165721', 924, 'Economy', 23100),
('0005435142467', 10322, 'Economy', 15400),
('0005435502020', 11223, 'Economy', 19100),
('0005432706435', 30064, 'Economy', 3800),
('0005432706477', 30064, 'Economy', 3400),
('0005432901350', 67, 'Economy', 6700),
('0005432261574', 229, 'Economy', 6700),
('0005434877602', 3508, 'Business', 35000),
('0005434426153', 14548, 'Economy', 12800),
('0005434947894', 16387, 'Economy', 6800),
('0005434244775', 5235, 'Economy', 6600),
('0005433614167', 5190, 'Economy', 6000),
('0005433613766', 8356, 'Business', 18000),
('0005433613603', 8356, 'Economy', 6000),
('0005432034737', 8357, 'Economy', 6000),
('0005434157421', 28979, 'Economy', 10900),
('0005433568098', 25323, 'Business', 105900),
('0005434654269', 12540, 'Business', 67200),
('0005433715135', 29248, 'Economy', 11700),
('0005434443572', 20598, 'Economy', 14100),
('0005434351603', 4477, 'Economy', 14000),
('0005435893541', 4477, 'Economy', 14000),
('0005435893581', 29645, 'Economy', 14000),
('0005433269620', 1057, 'Economy', 10200),
('0005433342375', 17059, 'Economy', 10200),
('0005433342391', 17059, 'Economy', 10200),
('0005433342347', 17059, 'Economy', 10200),
('0005434081705', 30657, 'Economy', 13400),
('0005434066962', 30657, 'Economy', 13400),
('0005435765545', 13485, 'Economy', 11800),
('0005434602877', 19200, 'Economy', 3300),
('0005433815348', 5591, 'Business', 99800),
('0005435282316', 13853, 'Economy', 33300),
('0005434620303', 32990, 'Economy', 15100),
('0005432567171', 4714, 'Economy', 13600),
('0005432459466', 4714, 'Economy', 13600),
('0005433726088', 4714, 'Economy', 13600),
('0005432459142', 30561, 'Economy', 15000),
('0005432566634', 30561, 'Economy', 13600),
('0005435554151', 14731, 'Economy', 3200),
('0005435715258', 27096, 'Business', 86900),
('0005432632670', 25199, 'Economy', 26400),
('0005434906916', 2312, 'Business', 20200),
('0005434906926', 2312, 'Economy', 6700),
('0005432620940', 2529, 'Economy', 12400),
('0005433724733', 21608, 'Economy', 4400),
('0005434087478', 7348, 'Business', 23100),
('0005434137617', 7348, 'Economy', 7700),
('0005434137579', 7348, 'Economy', 7700),
('0005432382891', 30507, 'Economy', 3300),
('0005432382923', 30507, 'Economy', 3300),
('0005433126769', 10753, 'Economy', 15600),
('0005434663318', 3441, 'Economy', 22600),
('0005435911399', 12453, 'Economy', 22600),
('0005432799216', 14780, 'Economy', 4400),
('0005434407295', 7080, 'Economy', 16400),
('0005434407322', 7080, 'Economy', 16400),
('0005434406859', 26910, 'Economy', 16400),
('0005434906867', 25853, 'Economy', 6300),
('0005432607528', 22467, 'Economy', 14900),
('0005433008286', 14187, 'Economy', 17400),
('0005433007844', 22854, 'Business', 52300),
('0005433007913', 22854, 'Economy', 17400),
('0005434925284', 14916, 'Business', 22900),
('0005435103876', 23011, 'Economy', 5200),
('0005432525935', 30619, 'Business', 42100),
('0005434066472', 30619, 'Economy', 14000),
('0005432526436', 30619, 'Economy', 14000),
('0005435652386', 24825, 'Economy', 3300),
('0005434137579', 28757, 'Economy', 3200),
('0005434137617', 28757, 'Economy', 3200),
('0005433511899', 808, 'Economy', 14600),
('0005435853589', 3941, 'Economy', 19300),
('0005435132814', 7880, 'Economy', 5400),
('0005435160134', 29563, 'Economy', 12500),
('0005434503931', 6518, 'Economy', 16100),
('0005435652386', 21662, 'Business', 50000),
('0005434466379', 23225, 'Economy', 23000),
('0005433985191', 25693, 'Economy', 7200),
('0005432663026', 26326, 'Economy', 6000),
('0005432664119', 26326, 'Economy', 6000),
('0005435502020', 20853, 'Economy', 28700),
('0005432675048', 1171, 'Business', 115000),
('0005432675041', 1171, 'Economy', 38300),
('0005435706278', 2445, 'Business', 86800),
('0005433194845', 32928, 'Economy', 14700),
('0005432153896', 26991, 'Economy', 4000),
('0005432720736', 7643, 'Economy', 3700),
('0005432720561', 30357, 'Business', 11100),
('0005433724733', 18519, 'Economy', 23500),
('0005435824242', 18007, 'Business', 199800),
('0005435242679', 15346, 'Business', 27800),
('0005432783001', 15346, 'Business', 27800),
('0005432848105', 28870, 'Economy', 6300),
('0005434876891', 10066, 'Economy', 16600),
('0005434877658', 14616, 'Economy', 16600),
('0005432222748', 2800, 'Economy', 11000),
('0005433680259', 2800, 'Economy', 11000),
('0005433680294', 2800, 'Economy', 11000),
('0005433614167', 9326, 'Business', 132900),
('0005433633574', 9326, 'Economy', 44300),
('0005433613682', 25217, 'Economy', 44300),
('0005433633261', 25217, 'Economy', 44300),
('0005433568695', 308, 'Business', 21500),
('0005433568098', 11585, 'Economy', 7200),
('0005435982052', 2358, 'Business', 184500),
('0005432984892', 26179, 'Economy', 61500),
('0005435981636', 26179, 'Economy', 61500),
('0005433434498', 26179, 'Economy', 61500),
('0005433931423', 1493, 'Economy', 13000),
('0005432235593', 480, 'Economy', 8200),
('0005434023304', 480, 'Economy', 8200),
('0005433922753', 2156, 'Economy', 11600),
('0005433922718', 2156, 'Economy', 11600),
('0005433922736', 2156, 'Economy', 11600),
('0005433921886', 24088, 'Economy', 11600),
('0005435142493', 302, 'Economy', 27900),
('0005433233225', 302, 'Economy', 27900),
('0005434723750', 9836, 'Economy', 27900),
('0005432527122', 7720, 'Business', 42100),
('0005432527213', 7720, 'Comfort', 23900),
('0005434344009', 5310, 'Business', 43100),
('0005435380247', 5310, 'Comfort', 24400),
('0005435612950', 5310, 'Economy', 14400),
('0005435613018', 5310, 'Economy', 14400),
('0005432459142', 3394, 'Business', 18800),
('0005433633620', 3394, 'Economy', 6300),
('0005432459591', 8188, 'Economy', 6300),
('0005435884961', 8188, 'Economy', 6300),
('0005433804821', 8187, 'Economy', 6300),
('0005433633261', 8187, 'Economy', 6300),
('0005432382960', 4582, 'Economy', 3600),
('0005435540881', 1716, 'Economy', 19100),
('0005432838557', 28923, 'Economy', 6200),
('0005435252596', 28923, 'Economy', 6200),
('0005433476876', 30841, 'Economy', 14500),
('0005432360062', 6371, 'Economy', 12200),
('0005435176780', 6371, 'Economy', 12200),
('0005432360082', 6371, 'Economy', 12200),
('0005435176597', 6371, 'Economy', 12200),
('0005432603706', 31683, 'Economy', 6600),
('0005433293220', 29598, 'Economy', 17800),
('0005432890906', 12091, 'Business', 44500),
('0005433527203', 32478, 'Economy', 25700),
('0005435372881', 9931, 'Comfort', 47600),
('0005434828649', 9931, 'Economy', 28000),
('0005434821805', 9931, 'Economy', 28000),
('0005435372827', 9931, 'Economy', 28000),
('0005434756176', 9551, 'Economy', 10900),
('0005434639172', 1979, 'Economy', 20900),
('0005432111260', 6092, 'Economy', 23200),
('0005434600463', 18609, 'Economy', 23200),
('0005434550829', 10616, 'Economy', 3000),
('0005435681879', 6727, 'Business', 51100),
('0005433397755', 13521, 'Economy', 12200),
('0005433397466', 19370, 'Economy', 12200),
('0005433434290', 26497, 'Business', 18500),
('0005435981985', 26497, 'Economy', 6200),
('0005435981987', 26497, 'Economy', 6200),
('0005435981636', 26712, 'Economy', 6200),
('0005433434498', 26712, 'Economy', 6200),
('0005432583866', 3134, 'Economy', 10100),
('0005432583890', 3134, 'Economy', 10100),
('0005432583716', 31473, 'Economy', 10100),
('0005433255085', 16250, 'Economy', 7500),
('0005433654724', 4321, 'Economy', 30200),
('0005435652761', 21772, 'Economy', 3300),
('0005433804821', 26259, 'Economy', 62100),
('0005433784381', 26259, 'Economy', 62100),
('0005434983205', 27340, 'Economy', 17900),
('0005433959955', 24243, 'Economy', 12100),
('0005433985191', 24243, 'Economy', 12100),
('0005433985614', 25962, 'Economy', 12100),
('0005434480162', 928, 'Economy', 23100),
('0005434479978', 16580, 'Economy', 23100),
('0005434479980', 16580, 'Economy', 23100),
('0005435517784', 20927, 'Economy', 19100),
('0005433123794', 29942, 'Economy', 3400),
('0005433101309', 181, 'Economy', 6700),
('0005433101370', 181, 'Economy', 6700),
('0005432901333', 181, 'Economy', 6700),
('0005432817295', 183, 'Economy', 6700),
('0005433101812', 7930, 'Economy', 6700),
('0005433101810', 7930, 'Economy', 6700),
('0005432020084', 7930, 'Economy', 6700),
('0005432817073', 7929, 'Business', 20000),
('0005432817057', 7929, 'Economy', 6700),
('0005434938023', 3477, 'Economy', 12800),
('0005432799283', 3477, 'Economy', 11700),
('0005434877658', 3477, 'Economy', 11700),
('0005434876891', 14546, 'Economy', 11700),
('0005433420259', 670, 'Economy', 4500),
('0005432105285', 5152, 'Business', 18000),
('0005433614282', 5152, 'Economy', 6000),
('0005433614262', 5152, 'Economy', 6000),
('0005434173497', 5150, 'Economy', 6600),
('0005434244526', 8365, 'Business', 18000),
('0005433784381', 8365, 'Economy', 6600),
('0005433613682', 8366, 'Economy', 6000),
('0005434264754', 8367, 'Economy', 6000),
('0005432382891', 31236, 'Business', 18900),
('0005432382923', 31236, 'Economy', 6300),
('0005432287151', 31236, 'Economy', 6300),
('0005433642244', 2480, 'Business', 89600),
('0005433642116', 27591, 'Economy', 29900),
('0005432901350', 9616, 'Economy', 11900),
('0005432817295', 9616, 'Economy', 10900),
('0005432817073', 29006, 'Economy', 10900),
('0005432817057', 29006, 'Economy', 10900),
('0005433568646', 11885, 'Business', 105900),
('0005433568621', 11885, 'Economy', 35300),
('0005432948226', 25296, 'Economy', 35300),
('0005432948225', 25296, 'Economy', 35300),
('0005432430830', 14455, 'Economy', 39100),
('0005433715103', 29235, 'Economy', 10700),
('0005434095060', 11654, 'Economy', 12200),
('0005433397466', 1436, 'Economy', 11000),
('0005433397755', 19272, 'Economy', 11000),
('0005433341487', 1064, 'Economy', 10200),
('0005434066472', 12769, 'Business', 40300),
('0005433812884', 12769, 'Economy', 13400),
('0005435722040', 5501, 'Economy', 12900),
('0005435461904', 5501, 'Economy', 11800),
('0005433284834', 1818, 'Economy', 16200),
('0005433008286', 22596, 'Economy', 17900),
('0005433846358', 5590, 'Economy', 33300),
('0005434173497', 13857, 'Business', 99800),
('0005435282360', 13857, 'Economy', 33300),
('0005435282345', 13857, 'Economy', 33300),
('0005435722040', 13569, 'Economy', 9900),
('0005433342551', 11111, 'Economy', 7900),
('0005433342574', 11111, 'Economy', 7900),
('0005433342557', 11111, 'Economy', 7900),
('0005433341487', 17097, 'Economy', 7900),
('0005433481050', 20443, 'Economy', 8900),
('0005435517633', 11401, 'Economy', 6700),
('0005435696885', 24688, 'Economy', 18100),
('0005433266602', 2227, 'Economy', 7000),
('0005432382960', 30495, 'Economy', 3300),
('0005433874326', 7793, 'Economy', 17400),
('0005433874318', 32638, 'Economy', 17400),
('0005432153896', 7050, 'Economy', 16400),
('0005432603706', 21342, 'Economy', 15000),
('0005434906916', 25863, 'Economy', 6300),
('0005434906926', 25863, 'Economy', 6300),
('0005434925585', 20495, 'Business', 22900),
('0005435472611', 6021, 'Economy', 66400),
('0005435839158', 18073, 'Economy', 66400),
('0005433284834', 23044, 'Economy', 5200),
('0005434066541', 30586, 'Economy', 14000),
('0005432525898', 30586, 'Economy', 14000),
('0005432527097', 30586, 'Economy', 14000),
('0005435213161', 30586, 'Economy', 14000),
('0005435213223', 30586, 'Economy', 15400),
('0005435852529', 4031, 'Economy', 12300),
('0005435697194', 3668, 'Economy', 7900),
('0005435696885', 16269, 'Economy', 7200),
('0005435853590', 3954, 'Economy', 19300),
('0005435160251', 7482, 'Economy', 12500),
('0005433985691', 4180, 'Economy', 7200),
('0005433985693', 4180, 'Economy', 7200),
('0005433438847', 3126, 'Economy', 5400),
('0005432328488', 3126, 'Economy', 5400),
('0005432905097', 31128, 'Economy', 5400),
('0005435999180', 6210, 'Economy', 41500),
('0005435487491', 6210, 'Economy', 41500),
('0005432628778', 7188, 'Economy', 13000),
('0005432675055', 1188, 'Economy', 42200),
('0005434406769', 20269, 'Economy', 4000),
('0005434406801', 20269, 'Economy', 4000),
('0005434406838', 20269, 'Economy', 4000),
('0005434407420', 27004, 'Economy', 4000),
('0005432720771', 7666, 'Economy', 3700),
('0005434586253', 18505, 'Economy', 23500),
('0005434344009', 11469, 'Economy', 4000),
('0005432783524', 5667, 'Economy', 9300),
('0005435850868', 28834, 'Economy', 7000),
('0005434925657', 6299, 'Economy', 4000),
('0005434925675', 6299, 'Economy', 4000),
('0005434443633', 6299, 'Economy', 4000),
('0005434925296', 20317, 'Economy', 4000),
('0005434876713', 10088, 'Economy', 16600),
('0005434877313', 10088, 'Economy', 16600),
('0005433680318', 2777, 'Economy', 12100),
('0005432966806', 29170, 'Economy', 11000),
('0005433614282', 9316, 'Economy', 44300),
('0005433614262', 9316, 'Economy', 44300),
('0005433633620', 9316, 'Economy', 44300),
('0005433613607', 25229, 'Business', 132900),
('0005433633426', 25229, 'Economy', 44300),
('0005435947181', 26557, 'Economy', 64400),
('0005432947914', 312, 'Business', 21500),
('0005433074306', 312, 'Economy', 7200),
('0005432948226', 11582, 'Economy', 7200),
('0005432948225', 11582, 'Economy', 7200),
('0005435981707', 26181, 'Business', 184500),
('0005433753595', 26181, 'Economy', 61500),
('0005433150962', 1491, 'Economy', 13000),
('0005434023401', 441, 'Economy', 8200),
('0005433057669', 12693, 'Business', 24500),
('0005433929590', 12693, 'Economy', 8200),
('0005433922857', 2138, 'Economy', 11600),
('0005433922860', 2138, 'Economy', 11600),
('0005433929590', 2138, 'Economy', 11600),
('0005433922112', 24109, 'Business', 34700),
('0005433922059', 24109, 'Economy', 11600),
('0005432277739', 265, 'Business', 83700),
('0005434550984', 265, 'Economy', 27900),
('0005434724916', 265, 'Economy', 27900),
('0005434724109', 9869, 'Business', 83700),
('0005434723682', 9869, 'Economy', 27900),
('0005434723763', 9869, 'Economy', 27900),
('0005432527362', 7737, 'Economy', 14000),
('0005432527317', 7737, 'Economy', 14000),
('0005432527262', 7737, 'Economy', 14000),
('0005434244526', 5333, 'Business', 43100),
('0005434344049', 5333, 'Economy', 14400),
('0005434244835', 10924, 'Economy', 14400),
('0005435612164', 10924, 'Economy', 14400),
('0005435612483', 10924, 'Economy', 14400),
('0005433805172', 3382, 'Economy', 6300),
('0005435885008', 8202, 'Economy', 6900),
('0005433633426', 8206, 'Economy', 6900),
('0005433194845', 4668, 'Business', 9900),
('0005435517633', 21998, 'Economy', 19100),
('0005432838870', 7362, 'Business', 18500),
('0005432838866', 7362, 'Economy', 6200),
('0005432823423', 28932, 'Economy', 6200),
('0005432747361', 422, 'Economy', 16300),
('0005432747344', 422, 'Economy', 14800),
('0005433293220', 12082, 'Economy', 14800),
('0005432746985', 12082, 'Economy', 14800),
('0005432400079', 9938, 'Comfort', 47600),
('0005434600685', 6058, 'Economy', 23200),
('0005433527203', 18604, 'Business', 69700),
('0005434600483', 18604, 'Economy', 23200),
('0005435220294', 6720, 'Economy', 17000),
('0005434828649', 6720, 'Economy', 17000),
('0005435437730', 6720, 'Economy', 17000),
('0005435068324', 13159, 'Business', 11300),
('0005434214273', 10700, 'Economy', 22500),
('0005434755779', 10700, 'Economy', 20400),
('0005434756176', 28660, 'Economy', 20400),
('0005435039436', 5482, 'Economy', 9800),
('0005435038955', 12963, 'Economy', 9800),
('0005435982052', 26496, 'Economy', 6200),
('0005435981707', 26725, 'Economy', 6200),
('0005432583738', 31518, 'Economy', 10100),
('0005432657432', 9389, 'Business', 186200),
('0005433805172', 9389, 'Economy', 62100),
('0005434170987', 26228, 'Economy', 62100),
('0005435269715', 26228, 'Economy', 62100),
('0005433165709', 975, 'Economy', 23100),
('0005435142493', 10339, 'Economy', 15400),
('0005433289819', 21944, 'Economy', 15400),
('0005435528967', 11217, 'Economy', 19100),
('0005433194845', 29996, 'Business', 10300),
('0005434979377', 27573, 'Economy', 3600),
('0005434988594', 27573, 'Economy', 3600),
('0005435068324', 15331, 'Economy', 9000),
('0005432901524', 8033, 'Economy', 6700),
('0005434877313', 14584, 'Comfort', 19900),
('0005434876713', 14584, 'Economy', 11700),
('0005433959955', 25736, 'Economy', 7100),
('0005434244835', 5065, 'Economy', 6000),
('0005435269715', 8380, 'Economy', 6600),
('0005433613607', 8381, 'Economy', 6000),
('0005434639172', 23350, 'Economy', 14800),
('0005432382960', 31229, 'Economy', 6300),
('0005432901333', 9574, 'Economy', 10900),
('0005432901524', 28964, 'Economy', 10900),
('0005433568695', 11851, 'Economy', 35300),
('0005433568299', 25269, 'Economy', 35300),
('0005434654534', 5421, 'Economy', 22400),
('0005434656530', 12536, 'Economy', 22400),
('0005435377567', 28340, 'Economy', 5800),
('0005435377568', 28340, 'Economy', 5800),
('0005433341416', 1065, 'Business', 30600),
('0005433341689', 1065, 'Economy', 10200),
('0005433342551', 17069, 'Business', 30600),
('0005433342557', 17069, 'Economy', 10200),
('0005433342574', 17069, 'Economy', 10200),
('0005434066541', 12783, 'Economy', 13400),
('0005434264754', 5499, 'Economy', 11800),
('0005435720819', 5499, 'Economy', 11800),
('0005435765324', 13502, 'Economy', 11800),
('0005433284857', 1809, 'Business', 48700),
('0005433284895', 1809, 'Economy', 16200),
('0005433845997', 13831, 'Economy', 33300),
('0005434620479', 7809, 'Economy', 16600),
('0005432567279', 4709, 'Business', 40900),
('0005432170349', 4709, 'Economy', 15000),
('0005434081783', 4709, 'Economy', 13600),
('0005432459591', 4709, 'Economy', 13600),
('0005432567330', 4709, 'Economy', 13600),
('0005432459377', 30549, 'Business', 40900),
('0005432459187', 30549, 'Business', 40900),
('0005435720819', 13608, 'Economy', 9900),
('0005433342606', 11077, 'Economy', 7900),
('0005435380247', 11077, 'Economy', 8600),
('0005433341689', 17140, 'Economy', 7900),
('0005433341416', 17140, 'Economy', 7900),
('0005432400079', 18286, 'Economy', 5800),
('0005434928257', 14744, 'Economy', 3200),
('0005435540735', 11391, 'Economy', 6700),
('0005435540881', 22248, 'Economy', 6700),
('0005434907018', 2262, 'Economy', 6700),
('0005434906469', 25626, 'Economy', 6700),
('0005434503931', 22932, 'Economy', 6900),
('0005433868223', 4814, 'Economy', 17600),
('0005434663230', 12486, 'Economy', 22600),
('0005432799283', 14825, 'Economy', 4400),
('0005434407420', 7042, 'Economy', 16400),
('0005432604141', 6477, 'Economy', 15000),
('0005434906469', 14996, 'Economy', 6300),
('0005434925296', 14951, 'Economy', 7600),
('0005433284857', 23049, 'Economy', 5700),
('0005433284895', 23049, 'Economy', 5200),
('0005435213263', 30581, 'Economy', 14000),
('0005432526571', 30581, 'Economy', 14000),
('0005434979672', 2015, 'Economy', 9500),
('0005434979377', 23531, 'Economy', 9500),
('0005434952516', 2563, 'Economy', 5300),
('0005434137142', 11937, 'Economy', 3500),
('0005435697227', 3647, 'Economy', 7200),
('0005434504005', 6538, 'Economy', 16100),
('0005433367369', 1681, 'Economy', 16700),
('0005433985497', 25664, 'Economy', 7200),
('0005432657432', 26303, 'Economy', 6000),
('0005432328183', 31146, 'Economy', 5400),
('0005435296980', 6211, 'Economy', 41500),
('0005435296976', 6211, 'Economy', 45700),
('0005435297033', 19549, 'Economy', 41500),
('0005435528967', 20845, 'Economy', 28700),
('0005432675065', 1209, 'Economy', 38300),
('0005432873206', 1209, 'Economy', 38300),
('0005435551516', 11063, 'Economy', 48100),
('0005433373410', 2464, 'Business', 86800),
('0005435706308', 2464, 'Economy', 28900),
('0005435706278', 27038, 'Economy', 28900),
('0005434407533', 27016, 'Economy', 4000),
('0005435220294', 24979, 'Economy', 15500),
('0005433525000', 1408, 'Economy', 23500),
('0005434344049', 11467, 'Economy', 4000),
('0005435824523', 1267, 'Business', 199800),
('0005435824517', 1267, 'Economy', 66600),
('0005435242474', 5651, 'Economy', 9300),
('0005432783593', 5651, 'Economy', 9300),
('0005434443474', 20384, 'Economy', 4000),
('0005432783524', 15416, 'Economy', 13700),
('0005434876830', 10119, 'Economy', 16600),
('0005434163592', 25242, 'Economy', 44300),
('0005435947190', 26579, 'Economy', 64400),
('0005433568851', 317, 'Economy', 7200),
('0005433568299', 11601, 'Business', 21500),
('0005433754012', 2329, 'Business', 184500),
('0005434731152', 26198, 'Economy', 61500),
('0005433753339', 26198, 'Economy', 61500),
('0005434374504', 1501, 'Economy', 13000),
('0005434374477', 1501, 'Economy', 13000),
('0005433150903', 1501, 'Economy', 13000),
('0005432424248', 582, 'Economy', 9200),
('0005434023415', 447, 'Economy', 8200),
('0005433057732', 12680, 'Economy', 8200),
('0005434022813', 12680, 'Economy', 8200),
('0005432206172', 24122, 'Economy', 12700),
('0005433922430', 24122, 'Economy', 11600),
('0005434724974', 259, 'Economy', 27900),
('0005434302439', 259, 'Economy', 27900),
('0005434723812', 9820, 'Economy', 27900),
('0005433289819', 9820, 'Economy', 27900),
('0005434067289', 7771, 'Economy', 14000),
('0005435613254', 5312, 'Economy', 14400),
('0005434656530', 5312, 'Economy', 14400),
('0005434344062', 5312, 'Economy', 14400),
('0005435424551', 10875, 'Economy', 14400),
('0005435424515', 10875, 'Economy', 14400),
('0005435424514', 10875, 'Economy', 14400),
('0005432459377', 3367, 'Business', 18800),
('0005432181621', 3367, 'Economy', 6300),
('0005432459187', 3367, 'Economy', 6300),
('0005435885071', 8239, 'Economy', 6900),
('0005435885058', 8239, 'Economy', 6300),
('0005432727888', 4599, 'Economy', 3300),
('0005435540735', 21988, 'Business', 57200),
('0005432838898', 7395, 'Economy', 6200),
('0005435990591', 8791, 'Economy', 48400),
('0005434463908', 17711, 'Economy', 3100),
('0005432604141', 21434, 'Economy', 6600),
('0005432603881', 31679, 'Economy', 7300),
('0005434522424', 3840, 'Economy', 24900),
('0005432890731', 418, 'Economy', 14800),
('0005432747400', 418, 'Economy', 14800),
('0005434823110', 5301, 'Comfort', 47600),
('0005434823016', 5301, 'Economy', 28000),
('0005432823423', 5301, 'Economy', 28000),
('0005434822351', 9925, 'Economy', 28000),
('0005435149884', 9925, 'Economy', 28000),
('0005435082677', 25993, 'Economy', 7400),
('0005434214273', 28646, 'Economy', 10900),
('0005434755779', 28646, 'Economy', 10900),
('0005434550984', 10654, 'Economy', 3000),
('0005435254465', 19348, 'Economy', 11700),
('0005435068252', 13183, 'Economy', 3800),
('0005435039499', 5452, 'Economy', 9800),
('0005434426287', 20227, 'Economy', 17600),
('0005432059496', 20227, 'Economy', 17600),
('0005433726088', 30865, 'Economy', 30600),
('0005432583770', 31506, 'Economy', 10100),
('0005433762998', 26274, 'Economy', 62100),
('0005433985497', 24263, 'Business', 36400),
('0005433985693', 25943, 'Economy', 12100),
('0005433985691', 25943, 'Economy', 12100),
('0005435149884', 21915, 'Economy', 15400),
('0005432217764', 2952, 'Economy', 3400),
('0005432706500', 30018, 'Economy', 3800),
('0005434979385', 27523, 'Economy', 3600),
('0005435068252', 15275, 'Business', 26900),
('0005433101192', 125, 'Economy', 6700),
('0005432901418', 125, 'Economy', 6700),
('0005432261704', 126, 'Business', 20000),
('0005434426501', 3506, 'Economy', 11700),
('0005432799342', 3506, 'Economy', 11700),
('0005432059496', 14591, 'Comfort', 19900),
('0005434426287', 14591, 'Economy', 12800),
('0005434876830', 14591, 'Economy', 11700),
('0005434325518', 15638, 'Economy', 14800),
('0005435957644', 651, 'Economy', 4100),
('0005433404777', 29340, 'Economy', 4200),
('0005433960638', 6948, 'Economy', 7100),
('0005435082677', 24541, 'Economy', 3900),
('0005432105396', 4989, 'Economy', 6000),
('0005432382752', 21052, 'Economy', 6300),
('0005432328183', 21052, 'Economy', 6300),
('0005432328488', 31240, 'Business', 18900),
('0005434157421', 9602, 'Economy', 10900),
('0005432947914', 11864, 'Economy', 35300),
('0005432948343', 25279, 'Economy', 38800),
('0005434654575', 5405, 'Economy', 24600),
('0005434095116', 11650, 'Economy', 12200),
('0005434443474', 17358, 'Economy', 14100),
('0005434443633', 20571, 'Economy', 14100),
('0005434351603', 29658, 'Economy', 14000),
('0005433341623', 1051, 'Economy', 10200),
('0005433342606', 17050, 'Economy', 10200),
('0005432390098', 1335, 'Business', 101000),
('0005434081783', 30668, 'Economy', 13400),
('0005435462294', 13488, 'Business', 35300),
('0005435765177', 13488, 'Economy', 11800),
('0005432632710', 4131, 'Economy', 29400),
('0005433846497', 5552, 'Economy', 33300),
('0005433342742', 11098, 'Economy', 7900),
('0005433342727', 11098, 'Economy', 7900),
('0005433341623', 17101, 'Economy', 7900),
('0005435443186', 7108, 'Business', 86900),
('0005434906639', 25577, 'Economy', 6700),
('0005435697194', 16493, 'Economy', 18100),
('0005434610179', 23103, 'Economy', 21700),
('0005435078090', 24327, 'Economy', 7000),
('0005434988594', 23645, 'Economy', 9800),
('0005433110001', 26873, 'Economy', 15700),
('0005435263573', 27635, 'Economy', 29900),
('0005434663356', 3457, 'Economy', 22600),
('0005433868223', 32684, 'Economy', 16800),
('0005434407533', 7040, 'Economy', 16400),
('0005434406769', 26912, 'Economy', 16400),
('0005434406801', 26912, 'Economy', 16400),
('0005434406838', 26912, 'Economy', 16400),
('0005432603881', 21367, 'Economy', 15000),
('0005434906639', 14972, 'Economy', 6300),
('0005434907018', 25867, 'Economy', 6900),
('0005433008442', 14160, 'Economy', 17400),
('0005434925657', 20529, 'Economy', 7600),
('0005434925675', 20529, 'Economy', 7600),
('0005435487743', 15825, 'Economy', 8100),
('0005435487491', 19690, 'Economy', 8100),
('0005435999180', 19690, 'Economy', 8100),
('0005432211479', 30592, 'Business', 42100),
('0005432526535', 30592, 'Economy', 15400),
('0005435652546', 24844, 'Economy', 3300),
('0005434979385', 23570, 'Economy', 9500),
('0005433538786', 25015, 'Economy', 10900),
('0005433511899', 16177, 'Economy', 14600),
('0005434504059', 6557, 'Economy', 16100),
('0005433367539', 1647, 'Economy', 16700),
('0005435652919', 1647, 'Economy', 16700),
('0005433367417', 1647, 'Economy', 16700),
('0005435652546', 21676, 'Economy', 16700),
('0005434509055', 21319, 'Economy', 15500),
('0005435487743', 19578, 'Economy', 41500),
('0005432628722', 28092, 'Economy', 13000),
('0005432675081', 1220, 'Business', 115000),
('0005434435017', 17308, 'Economy', 15200),
('0005433156720', 17308, 'Economy', 13900),
('0005432153913', 26986, 'Economy', 4000),
('0005433449914', 7695, 'Economy', 3700),
('0005434586365', 18546, 'Economy', 23500),
('0005434344062', 11463, 'Economy', 4000),
('0005434463908', 28869, 'Economy', 6300),
('0005433496691', 20389, 'Economy', 4000),
('0005432783215', 12189, 'Economy', 13700),
('0005432783593', 15418, 'Economy', 13700),
('0005435242474', 15418, 'Economy', 13700),
('0005434877969', 14641, 'Economy', 16600),
('0005434877938', 14641, 'Economy', 16600),
('0005435913882', 14641, 'Economy', 16600),
('0005433613844', 25234, 'Business', 132900),
('0005433613820', 25234, 'Economy', 44300),
('0005432948065', 321, 'Business', 21500),
('0005432238919', 321, 'Economy', 7200),
('0005433568871', 321, 'Economy', 7200),
('0005432948343', 11580, 'Economy', 7200),
('0005434732921', 10040, 'Economy', 6300),
('0005433151118', 1539, 'Economy', 13000),
('0005434374246', 20160, 'Economy', 13000),
('0005432424298', 526, 'Economy', 9200),
('0005432423931', 12874, 'Economy', 9200),
('0005432423823', 12874, 'Economy', 9200),
('0005433057370', 476, 'Business', 24500),
('0005434023485', 476, 'Economy', 8200),
('0005433923020', 2130, 'Economy', 11600),
('0005433923050', 2130, 'Economy', 11600),
('0005433922426', 24086, 'Economy', 11600),
('0005433921685', 24086, 'Economy', 11600),
('0005433922515', 24086, 'Economy', 11600),
('0005434725161', 282, 'Economy', 27900),
('0005434731152', 282, 'Economy', 27900),
('0005434725070', 282, 'Economy', 27900),
('0005434302402', 9862, 'Economy', 27900),
('0005432527546', 7769, 'Economy', 14000),
('0005432527532', 7769, 'Economy', 14000),
('0005432527525', 7769, 'Economy', 14000),
('0005435613292', 5356, 'Comfort', 24400),
('0005435424612', 10929, 'Business', 43100),
('0005434656550', 10929, 'Economy', 14400),
('0005432042678', 8335, 'Business', 18800),
('0005432459735', 8335, 'Economy', 6300),
('0005433805046', 8255, 'Business', 18800),
('0005433805097', 8255, 'Business', 18800),
('0005434664952', 28919, 'Economy', 6200),
('0005433293239', 29606, 'Economy', 17800),
('0005432747432', 414, 'Economy', 14800),
('0005432747063', 12080, 'Economy', 14800),
('0005433525000', 18942, 'Economy', 25700),
('0005435372277', 5270, 'Economy', 28000),
('0005434822464', 9889, 'Economy', 28000),
('0005435326699', 18594, 'Business', 69700),
('0005435437731', 6758, 'Economy', 17000),
('0005435681987', 6758, 'Economy', 17000),
('0005435681696', 24568, 'Economy', 18700),
('0005433397438', 19405, 'Business', 36600),
('0005433397478', 19405, 'Economy', 12200),
('0005434755859', 10725, 'Business', 61300),
('0005435039124', 13005, 'Economy', 9800),
('0005434426501', 14869, 'Economy', 17600),
('0005434426202', 20225, 'Economy', 17600),
('0005432583712', 31493, 'Economy', 10100),
('0005433367369', 21730, 'Economy', 3300),
('0005433784845', 9388, 'Business', 186200),
('0005433784820', 9388, 'Economy', 62100),
('0005433805046', 26249, 'Business', 186200),
('0005435269736', 26249, 'Economy', 62100),
('0005433805097', 26249, 'Economy', 62100),
('0005435929634', 33005, 'Economy', 5300),
('0005433960096', 24288, 'Economy', 12100),
('0005433960235', 24288, 'Economy', 12100),
('0005433960638', 25944, 'Economy', 12100),
('0005434480249', 966, 'Economy', 23100),
('0005432706376', 29914, 'Economy', 3400),
('0005432706517', 29914, 'Economy', 3400),
('0005432706499', 29914, 'Economy', 3400),
('0005434979672', 23661, 'Economy', 3600),
('0005434302439', 10304, 'Economy', 19700),
('0005434302402', 19601, 'Economy', 19700),
('0005432901432', 141, 'Economy', 6700),
('0005432919685', 141, 'Economy', 6700),
('0005432020188', 7935, 'Economy', 6700),
('0005434877938', 3496, 'Comfort', 19900),
('0005435626136', 3496, 'Economy', 11700),
('0005434877969', 3496, 'Economy', 11700),
('0005435913882', 3496, 'Economy', 11700),
('0005434426202', 14581, 'Business', 35000),
('0005433784820', 4962, 'Economy', 6000),
('0005433784845', 4962, 'Economy', 6000),
('0005434265059', 4964, 'Economy', 6000),
('0005435269657', 4964, 'Economy', 6000),
('0005435269736', 8415, 'Economy', 6000),
('0005433613820', 8416, 'Economy', 6000),
('0005433613844', 8416, 'Economy', 6000),
('0005434639065', 12620, 'Economy', 14800),
('0005432424248', 13277, 'Economy', 4200),
('0005432423823', 30756, 'Economy', 4200),
('0005432423931', 30756, 'Economy', 4200),
('0005434157390', 9580, 'Economy', 10900),
('0005432901418', 9580, 'Economy', 10900),
('0005433568851', 11877, 'Economy', 35300),
('0005433568370', 25295, 'Economy', 38800),
('0005432948371', 25295, 'Economy', 35300),
('0005433812884', 30827, 'Economy', 39100),
('0005434654594', 5423, 'Business', 67200),
('0005434656550', 5423, 'Economy', 22400),
('0005432114191', 5423, 'Economy', 22400),
('0005433397478', 1442, 'Business', 33000),
('0005433397438', 1442, 'Economy', 11000),
('0005433342742', 17062, 'Business', 30600),
('0005433342727', 17062, 'Economy', 10200),
('0005434067289', 30649, 'Economy', 13400),
('0005435462001', 5492, 'Economy', 11800),
('0005434265059', 13491, 'Economy', 12900),
('0005433008442', 22564, 'Economy', 16200),
('0005433846534', 5574, 'Business', 99800),
('0005435626136', 14657, 'Economy', 3200),
('0005435715410', 7120, 'Economy', 29000),
('0005435443285', 27051, 'Business', 86900),
('0005435715225', 27051, 'Economy', 29000),
('0005434084861', 28495, 'Economy', 7700),
('0005435517784', 11367, 'Economy', 7400),
('0005433251164', 2300, 'Economy', 6700),
('0005434906655', 25601, 'Economy', 6700),
('0005434142562', 12024, 'Economy', 6600),
('0005435798938', 1605, 'Economy', 15700),
('0005435697227', 16492, 'Economy', 18100),
('0005434137142', 28563, 'Economy', 7700),
('0005434504005', 22934, 'Economy', 6900),
('0005433449914', 30472, 'Economy', 3300),
('0005432382752', 31285, 'Economy', 3300),
('0005435299765', 29733, 'Economy', 15600),
('0005433110016', 26861, 'Economy', 15700),
('0005433874300', 32624, 'Economy', 17400),
('0005432799342', 14818, 'Economy', 4400),
('0005432153913', 7078, 'Economy', 16400),
('0005434299328', 26939, 'Business', 49100),
('0005434906655', 14994, 'Economy', 6300),
('0005435841093', 31722, 'Economy', 14900),
('0005433008500', 14207, 'Economy', 17400),
('0005433285212', 32063, 'Economy', 5200),
('0005435213382', 30628, 'Economy', 14000),
('0005434066710', 30628, 'Economy', 14000),
('0005434137579', 11943, 'Economy', 3200),
('0005434137347', 11943, 'Economy', 3200),
('0005433534494', 6827, 'Economy', 9900),
('0005435841093', 22075, 'Economy', 19300),
('0005433348980', 15969, 'Economy', 3700),
('0005435811060', 4421, 'Economy', 44400),
('0005433367414', 1656, 'Business', 50000),
('0005432328632', 3076, 'Business', 16100),
('0005432328197', 31121, 'Economy', 5400),
('0005434309711', 6175, 'Economy', 41500),
('0005435999231', 6175, 'Economy', 41500),
('0005432692626', 17498, 'Business', 115000),
('0005433156731', 17281, 'Economy', 13900),
('0005433261552', 18247, 'Economy', 67800),
('0005434964053', 18247, 'Economy', 67800),
('0005435784834', 13776, 'Economy', 3100),
('0005432693025', 7578, 'Economy', 3700),
('0005432692626', 30323, 'Economy', 3700),
('0005433449637', 30323, 'Economy', 3700),
('0005434343906', 29791, 'Economy', 4000),
('0005434142562', 29791, 'Economy', 4000),
('0005432783712', 5665, 'Economy', 9300),
('0005432783215', 15367, 'Economy', 9300),
('0005435850813', 4336, 'Economy', 6300),
('0005435242824', 12194, 'Economy', 13700),
('0005432783282', 12194, 'Economy', 13700),
('0005434877074', 10117, 'Economy', 16600),
('0005433680474', 2770, 'Business', 33000),
('0005432966684', 2770, 'Economy', 11000),
('0005432966608', 2770, 'Economy', 11000),
('0005432966874', 29160, 'Economy', 11000),
('0005433577660', 25212, 'Business', 132900),
('0005432948120', 324, 'Business', 21500),
('0005433568980', 324, 'Business', 21500),
('0005432948371', 11616, 'Economy', 7900),
('0005433568370', 11616, 'Economy', 7200),
('0005433754087', 2355, 'Economy', 61500),
('0005433754123', 2355, 'Economy', 61500),
('0005433754088', 2355, 'Economy', 61500),
('0005433434416', 2355, 'Economy', 61500),
('0005432267880', 1540, 'Economy', 14300),
('0005434374603', 1540, 'Economy', 13000),
('0005434374594', 1540, 'Economy', 13000),
('0005433151332', 20151, 'Economy', 13000),
('0005433684417', 12642, 'Economy', 8200),
('0005434023017', 12642, 'Economy', 8200),
('0005433035830', 2169, 'Business', 34700),
('0005433923138', 2169, 'Business', 34700),
('0005433035558', 2169, 'Economy', 11600),
('0005433923134', 2169, 'Economy', 11600),
('0005433922272', 24096, 'Business', 34700),
('0005433289795', 305, 'Comfort', 47400),
('0005433233413', 305, 'Economy', 27900),
('0005434725244', 305, 'Economy', 27900),
('0005432277786', 305, 'Economy', 27900),
('0005434723918', 9872, 'Economy', 27900),
('0005434724471', 9872, 'Economy', 27900),
('0005433234065', 9872, 'Economy', 27900),
('0005433234057', 9872, 'Economy', 27900),
('0005434067437', 7736, 'Economy', 14000),
('0005432535826', 7736, 'Economy', 14000),
('0005434244927', 10916, 'Business', 43100),
('0005435424669', 10916, 'Business', 43100),
('0005433805313', 3349, 'Economy', 6300),
('0005432459802', 8201, 'Economy', 6300),
('0005432459767', 8201, 'Economy', 6300),
('0005432382752', 30212, 'Economy', 3300),
('0005435517784', 22003, 'Economy', 19100),
('0005432363375', 21000, 'Economy', 12200),
('0005432603887', 31711, 'Economy', 6600),
('0005432747458', 412, 'Economy', 14800),
('0005433293239', 12060, 'Business', 44500),
('0005433875375', 12060, 'Economy', 14800),
('0005434664952', 5283, 'Economy', 28000),
('0005435299765', 9932, 'Economy', 28000),
('0005434756354', 9545, 'Business', 32800),
('0005434755859', 28632, 'Economy', 10900),
('0005434639065', 23303, 'Economy', 20900),
('0005435948317', 23303, 'Economy', 19000),
('0005435732223', 13535, 'Business', 36600),
('0005433397450', 19391, 'Economy', 12200),
('0005434214436', 10703, 'Economy', 20400),
('0005434214430', 10703, 'Economy', 20400),
('0005434229327', 13007, 'Economy', 9800),
('0005435039237', 13007, 'Economy', 9800),
('0005432059500', 20228, 'Business', 52900),
('0005435902662', 20228, 'Economy', 17600),
('0005433367539', 21752, 'Economy', 3600),
('0005433367417', 21752, 'Economy', 3300),
('0005435652919', 21752, 'Economy', 3300),
('0005433805313', 9333, 'Business', 186200),
('0005435269657', 9333, 'Economy', 62100),
('0005433960049', 24282, 'Business', 36400),
('0005433960127', 24282, 'Economy', 12100),
('0005432692626', 2997, 'Economy', 3400),
('0005432880670', 2996, 'Business', 10300),
('0005432880780', 30017, 'Economy', 3400),
('0005432693025', 30017, 'Economy', 3400),
('0005432919683', 159, 'Economy', 6700),
('0005432261828', 160, 'Economy', 6700),
('0005432753295', 8128, 'Economy', 6700),
('0005432817203', 8129, 'Business', 20000),
('0005435126310', 3480, 'Economy', 11700),
('0005435902662', 14561, 'Comfort', 19900),
('0005432799115', 14561, 'Comfort', 19900),
('0005434877074', 14561, 'Economy', 11700),
('0005432059500', 14561, 'Economy', 11700),
('0005434937868', 14561, 'Economy', 11700),
('0005435889881', 15627, 'Economy', 14800),
('0005433960096', 25708, 'Business', 21400),
('0005433960235', 25708, 'Economy', 7100),
('0005434244927', 5052, 'Economy', 6000),
('0005433614565', 5053, 'Business', 18000),
('0005434229327', 5060, 'Economy', 6000),
('0005434244624', 8430, 'Economy', 6000),
('0005433534494', 8432, 'Economy', 6600),
('0005432034885', 8432, 'Economy', 6000),
('0005432034891', 8432, 'Economy', 6600),
('0005432328197', 21060, 'Economy', 6300),
('0005432424298', 13298, 'Economy', 4200),
('0005432901432', 9613, 'Business', 32600),
('0005432817203', 28962, 'Economy', 10900),
('0005434157462', 28962, 'Economy', 10900),
('0005433568871', 11865, 'Business', 105900),
('0005432948065', 11865, 'Economy', 35300),
('0005433568244', 25293, 'Economy', 35300),
('0005433568328', 25293, 'Economy', 35300),
('0005435340228', 12547, 'Economy', 22400),
('0005433715850', 7428, 'Business', 32000),
('0005433715845', 7428, 'Economy', 11700),
('0005434095240', 8707, 'Economy', 12200),
('0005433397450', 1424, 'Economy', 11000),
('0005435732223', 19245, 'Economy', 12100),
('0005434351565', 29643, 'Economy', 14000),
('0005433341787', 1089, 'Economy', 10200),
('0005434066710', 12813, 'Business', 40300),
('0005432433669', 12813, 'Economy', 13400),
('0005435766098', 5514, 'Economy', 11800),
('0005435765521', 13464, 'Business', 35300),
('0005432535826', 13464, 'Economy', 11800),
('0005434604849', 18676, 'Economy', 3300),
('0005433285009', 1884, 'Economy', 16200),
('0005433008500', 22560, 'Economy', 17900),
('0005433285212', 22560, 'Economy', 16200),
('0005435282463', 13855, 'Economy', 33300),
('0005435785269', 4262, 'Economy', 12700),
('0005432459735', 4742, 'Economy', 15000),
('0005434081842', 4742, 'Economy', 13600),
('0005432459362', 30563, 'Economy', 13600),
('0005435508255', 11121, 'Economy', 7900),
('0005433343000', 11121, 'Economy', 7900),
('0005433341787', 17137, 'Economy', 7900),
('0005432919685', 9100, 'Economy', 8900),
('0005433507022', 20458, 'Economy', 8900),
('0005433506924', 20458, 'Economy', 8900),
('0005435126310', 14769, 'Economy', 3200),
('0005435697194', 24735, 'Economy', 18100),
('0005434137971', 7291, 'Economy', 8500),
('0005434138013', 7291, 'Economy', 7700),
('0005434504059', 22933, 'Economy', 6900),
('0005433449637', 31341, 'Economy', 3300),
('0005434287250', 2420, 'Economy', 17200),
('0005432799115', 12132, 'Economy', 4400),
('0005434299523', 7034, 'Economy', 16400),
('0005432604266', 6470, 'Economy', 15000),
('0005432603887', 21376, 'Economy', 15000),
('0005433251164', 25838, 'Economy', 6300),
('0005433008558', 14188, 'Business', 52300),
('0005435718891', 15526, 'Business', 85200),
('0005435487794', 15830, 'Economy', 8100),
('0005435999006', 15830, 'Economy', 8100),
('0005433285009', 23031, 'Economy', 5200),
('0005432535770', 30631, 'Economy', 14000),
('0005435652494', 24867, 'Economy', 3300),
('0005434137971', 28725, 'Business', 9700),
('0005434138013', 28725, 'Economy', 3200),
('0005435697194', 16278, 'Economy', 7200),
('0005433519410', 22049, 'Economy', 19300),
('0005433367459', 1641, 'Economy', 16700),
('0005435652494', 21699, 'Economy', 16700),
('0005433985351', 25676, 'Economy', 7200),
('0005435999006', 19555, 'Business', 124600),
('0005435487794', 19555, 'Economy', 41500),
('0005434565774', 20866, 'Economy', 28700),
('0005432693025', 1182, 'Economy', 38300),
('0005433373440', 2448, 'Economy', 28900),
('0005435706213', 27037, 'Economy', 31800),
('0005435706202', 27037, 'Economy', 28900),
('0005435785269', 27408, 'Economy', 3100),
('0005435310871', 27014, 'Economy', 4000),
('0005433123756', 5703, 'Economy', 14400),
('0005433123756', 30313, 'Economy', 3700),
('0005434344009', 29799, 'Economy', 4000),
('0005435242824', 15387, 'Business', 27800),
('0005432783282', 15387, 'Economy', 9300),
('0005432783254', 12215, 'Economy', 13700),
('0005432783712', 15421, 'Economy', 13700),
('0005434877216', 10087, 'Economy', 16600),
('0005433684417', 2792, 'Economy', 11000),
('0005434163494', 9318, 'Economy', 44300),
('0005433614565', 9318, 'Economy', 44300),
('0005433614009', 25250, 'Economy', 44300),
('0005433633481', 25250, 'Economy', 44300),
('0005433568244', 11600, 'Economy', 7200),
('0005433568328', 11600, 'Economy', 7200),
('0005433434651', 26204, 'Business', 184500),
('0005435981985', 26204, 'Economy', 61500),
('0005433151149', 1487, 'Economy', 13000),
('0005434023180', 12657, 'Economy', 8200),
('0005434023140', 12657, 'Economy', 8200),
('0005433035766', 2168, 'Business', 34700),
('0005433035787', 2168, 'Economy', 11600),
('0005433875375', 2168, 'Economy', 11600),
('0005433922302', 24103, 'Economy', 11600),
('0005434244624', 5317, 'Economy', 15800),
('0005432363375', 5317, 'Economy', 14400),
('0005435424193', 5317, 'Economy', 14400),
('0005434343906', 10931, 'Economy', 14400),
('0005435612531', 10931, 'Economy', 14400),
('0005432459362', 3334, 'Economy', 6300),
('0005435884684', 3333, 'Economy', 6300),
('0005433506924', 8218, 'Economy', 6300),
('0005433507022', 8218, 'Economy', 6300),
('0005433633481', 8216, 'Economy', 6300),
('0005435252596', 7383, 'Economy', 6200),
('0005433468211', 23844, 'Economy', 12100),
('0005432604266', 21448, 'Economy', 6600),
('0005434604849', 19067, 'Economy', 22600),
('0005432753295', 409, 'Business', 44500),
('0005435304123', 5250, 'Economy', 28000),
('0005434821950', 9917, 'Economy', 28000),
('0005434822195', 9917, 'Economy', 28000),
('0005434213886', 9519, 'Economy', 10900),
('0005434214436', 28626, 'Economy', 10900),
('0005434214430', 28626, 'Economy', 10900),
('0005435126310', 11560, 'Economy', 8800),
('0005435125899', 31875, 'Economy', 8800),
('0005435125967', 31875, 'Economy', 8800),
('0005433397473', 19379, 'Economy', 12200),
('0005433397755', 19379, 'Economy', 12200),
('0005435808093', 29502, 'Economy', 24700),
('0005434756354', 28661, 'Economy', 20400),
('0005435038939', 12977, 'Economy', 9800),
('0005433434416', 26556, 'Economy', 6200),
('0005435981985', 26706, 'Economy', 6200),
('0005433434651', 26706, 'Economy', 6200),
('0005433367414', 21759, 'Business', 9800),
('0005433985351', 24251, 'Economy', 12100),
('0005434480091', 16597, 'Economy', 23100),
('0005433289795', 10324, 'Economy', 15400),
('0005433123756', 3056, 'Economy', 3400),
('0005432706490', 30084, 'Business', 10300),
('0005434979384', 27517, 'Economy', 3600),
('0005432919645', 175, 'Economy', 6700),
('0005435902476', 3502, 'Comfort', 19900),
('0005432799207', 14559, 'Economy', 11700),
('0005434877216', 14559, 'Economy', 11700),
('0005432607528', 14559, 'Economy', 11700),
('0005435933411', 4443, 'Economy', 12200),
('0005433960049', 25734, 'Economy', 7100),
('0005433960127', 25734, 'Economy', 7100),
('0005433614009', 8446, 'Economy', 6000),
('0005432328632', 31237, 'Economy', 6300),
('0005432953820', 2477, 'Economy', 29900),
('0005432953843', 2477, 'Economy', 29900),
('0005432607528', 31576, 'Economy', 11000),
('0005433568980', 11874, 'Business', 105900),
('0005432948120', 11874, 'Economy', 35300),
('0005433397473', 1451, 'Economy', 11000),
('0005433397755', 1451, 'Economy', 11000),
('0005434351571', 29634, 'Economy', 14000),
('0005435508255', 17055, 'Economy', 10200),
('0005433343000', 17055, 'Economy', 10200),
('0005434081705', 12814, 'Economy', 13400),
('0005434067437', 30677, 'Business', 40300),
('0005434081842', 30677, 'Economy', 13400),
('0005435765672', 13468, 'Economy', 12900),
('0005433008558', 22552, 'Economy', 16200),
('0005432751487', 12290, 'Economy', 27900),
('0005435784834', 27314, 'Economy', 12700),
('0005432459767', 4723, 'Economy', 13600),
('0005432459802', 4723, 'Economy', 13600),
('0005434081705', 30555, 'Economy', 13600),
('0005432571269', 30555, 'Economy', 13600),
('0005433452721', 30555, 'Economy', 13600),
('0005432567087', 30555, 'Economy', 13600),
('0005432919683', 9068, 'Economy', 8900),
('0005434906776', 25618, 'Economy', 6700),
('0005433452721', 31347, 'Economy', 8400),
('0005434137579', 28550, 'Economy', 8500),
('0005434137347', 28550, 'Economy', 7700),
('0005435860439', 4792, 'Economy', 17600),
('0005435911367', 3427, 'Economy', 22600),
('0005432799207', 12139, 'Economy', 4400),
('0005435310871', 7077, 'Economy', 16400),
('0005434906776', 14990, 'Economy', 6300),
('0005435999231', 19683, 'Economy', 8100),
('0005433462713', 19912, 'Business', 146400),
('0005432527362', 30596, 'Comfort', 23900),
('0005432527056', 30596, 'Economy', 14000),
('0005432527103', 30596, 'Economy', 14000),
('0005434066888', 30596, 'Economy', 14000),
('0005434979384', 23556, 'Economy', 9500),
('0005433511850', 16125, 'Economy', 14600),
('0005435132814', 33117, 'Economy', 5400),
('0005433985448', 25661, 'Economy', 7200),
('0005432675041', 17497, 'Economy', 38300),
('0005432692656', 17497, 'Economy', 38300),
('0005434407295', 20273, 'Business', 12000),
('0005434407322', 20273, 'Economy', 4000),
('0005432692656', 30308, 'Business', 11100),
('0005435242679', 5624, 'Economy', 9300),
('0005432783254', 15365, 'Economy', 9300),
('0005434877969', 10116, 'Economy', 16600),
('0005433680259', 29163, 'Economy', 11000),
('0005433680158', 29163, 'Economy', 11000),
('0005432751487', 25256, 'Economy', 44300),
('0005432571269', 4227, 'Economy', 64400),
('0005432948068', 332, 'Economy', 7200),
('0005433074435', 332, 'Economy', 7200),
('0005434023304', 12652, 'Economy', 8200),
('0005433929590', 24093, 'Business', 34700),
('0005433922433', 24093, 'Economy', 11600),
('0005434724078', 9838, 'Economy', 27900),
('0005434724558', 9838, 'Economy', 27900),
('0005435212944', 7741, 'Economy', 14000),
('0005435424515', 5308, 'Economy', 14400),
('0005435424514', 5308, 'Economy', 14400),
('0005434344009', 10874, 'Comfort', 24400),
('0005432838762', 28943, 'Business', 18500),
('0005435990549', 15764, 'Economy', 48400),
('0005432890795', 405, 'Economy', 14800),
('0005435437690', 6712, 'Economy', 17000),
('0005435732180', 13526, 'Economy', 12200),
('0005434213886', 28688, 'Economy', 20400),
('0005435902476', 14882, 'Economy', 19400),
('0005432583890', 31488, 'Economy', 11100),
('0005433367459', 21738, 'Economy', 3300),
('0005433960182', 24237, 'Economy', 12100),
('0005433985448', 24237, 'Economy', 12100),
('0005433960293', 24237, 'Economy', 12100),
('0005432692656', 3036, 'Economy', 3400),
('0005434877969', 14570, 'Economy', 11700),
('0005432799342', 14570, 'Economy', 11700),
('0005435625975', 14570, 'Economy', 11700),
('0005435125899', 14570, 'Economy', 11700),
('0005435125967', 14570, 'Economy', 11700),
('0005434467741', 23214, 'Economy', 21200),
('0005432645857', 25103, 'Economy', 29200),
('0005434639024', 12618, 'Economy', 14800),
('0005434157411', 9605, 'Economy', 10900),
('0005432430830', 30833, 'Economy', 39100),
('0005435732180', 19235, 'Economy', 11000),
('0005435893581', 4509, 'Economy', 14000),
('0005433342375', 1072, 'Economy', 10200),
('0005433462713', 17030, 'Economy', 10200),
('0005434066888', 12824, 'Economy', 13400),
('0005435462138', 5504, 'Business', 35300),
('0005432535770', 5504, 'Economy', 11800),
('0005435765655', 13483, 'Economy', 11800),
('0005434602877', 18661, 'Economy', 3300),
('0005435282282', 5563, 'Economy', 33300),
('0005432459361', 30527, 'Economy', 13600),
('0005433342375', 17110, 'Economy', 7900),
('0005432919645', 9075, 'Economy', 8900),
('0005435125899', 10995, 'Economy', 3200),
('0005435625975', 10995, 'Economy', 3200),
('0005435125967', 10995, 'Economy', 3200),
('0005432632710', 25201, 'Economy', 26400),
('0005432632670', 28174, 'Economy', 26400),
('0005432620940', 28054, 'Economy', 12400),
('0005434087478', 28545, 'Economy', 7700),
('0005435808093', 23074, 'Economy', 21700),
('0005435304123', 10788, 'Economy', 15600),
('0005433110001', 2399, 'Economy', 15700),
('0005435860439', 32669, 'Economy', 16800),
('0005432799342', 12106, 'Economy', 4400),
('0005435999103', 15836, 'Economy', 8100),
('0005433475669', 23870, 'Economy', 12300),
('0005432527213', 30582, 'Comfort', 23900),
('0005432526177', 30582, 'Comfort', 23900),
('0005432526388', 30582, 'Economy', 14000),
('0005435652577', 24828, 'Economy', 3600),
('0005435390189', 7526, 'Economy', 12500),
('0005433367439', 1653, 'Economy', 16700),
('0005433367552', 1653, 'Economy', 16700),
('0005435652577', 21684, 'Economy', 16700),
('0005433985543', 25668, 'Economy', 7200),
('0005433985381', 25668, 'Economy', 7200),
('0005435720819', 21275, 'Economy', 9400),
('0005433438847', 31152, 'Economy', 5900),
('0005435999103', 19530, 'Economy', 41500),
('0005432628778', 28133, 'Economy', 14300),
('0005432675048', 17477, 'Economy', 38300),
('0005434407420', 20255, 'Economy', 4000),
('0005433123794', 5708, 'Economy', 14400),
('0005433722147', 7709, 'Economy', 3700),
('0005433123794', 30295, 'Business', 11100),
('0005432720722', 30295, 'Economy', 3700),
('0005434343898', 29768, 'Economy', 4000),
('0005434344049', 29768, 'Economy', 4000),
('0005433415492', 1260, 'Economy', 66600),
('0005433496694', 20416, 'Economy', 4400),
('0005435242679', 15424, 'Business', 41200),
('0005434877503', 10064, 'Economy', 16600),
('0005434877481', 10064, 'Economy', 16600),
('0005433680183', 29162, 'Economy', 11000),
('0005432948225', 335, 'Economy', 7200),
('0005432984892', 2332, 'Economy', 61500),
('0005433753726', 26162, 'Economy', 61500),
('0005433754012', 26162, 'Economy', 61500),
('0005433929590', 482, 'Economy', 8200),
('0005434023415', 12646, 'Business', 24500),
('0005433922736', 24130, 'Economy', 11600),
('0005434724088', 9853, 'Economy', 27900),
('0005434725161', 9853, 'Economy', 27900),
('0005435212968', 7772, 'Business', 42100),
('0005435212947', 7772, 'Economy', 14000),
('0005435424246', 5341, 'Economy', 14400),
('0005432459361', 3319, 'Economy', 6300),
('0005432838819', 28934, 'Economy', 6200),
('0005432603997', 31705, 'Economy', 7300),
('0005434602877', 19064, 'Economy', 22600),
('0005432890711', 403, 'Economy', 14800),
('0005432747344', 12066, 'Economy', 14800),
('0005435372813', 5279, 'Economy', 28000),
('0005434822256', 9922, 'Economy', 28000),
('0005434213934', 9565, 'Economy', 10900),
('0005434639024', 23277, 'Economy', 19000),
('0005434600574', 18577, 'Economy', 23200),
('0005435125997', 31859, 'Economy', 9700),
('0005433397657', 19413, 'Economy', 13400),
('0005434426501', 20230, 'Economy', 17600),
('0005432583866', 31482, 'Economy', 10100),
('0005433255085', 885, 'Economy', 7500),
('0005435858501', 4324, 'Business', 90500),
('0005433784612', 26227, 'Economy', 62100),
('0005435929634', 4893, 'Economy', 5300),
('0005433985543', 24273, 'Economy', 12100),
('0005433960428', 24273, 'Economy', 12100),
('0005433985381', 24273, 'Economy', 12100),
('0005434480162', 16586, 'Economy', 23100),
('0005435142467', 21932, 'Economy', 15400),
('0005435142493', 21932, 'Economy', 15400),
('0005433123794', 3010, 'Economy', 3400),
('0005432817214', 8160, 'Business', 20000),
('0005435902535', 3479, 'Economy', 11700),
('0005434938023', 14556, 'Economy', 11700),
('0005434877481', 14556, 'Economy', 11700),
('0005434877503', 14556, 'Economy', 11700),
('0005434426501', 14556, 'Economy', 11700),
('0005435221045', 27267, 'Economy', 25500),
('0005433960293', 25798, 'Business', 21400),
('0005433960182', 25798, 'Economy', 7100),
('0005433784612', 8485, 'Economy', 6000),
('0005434244927', 8485, 'Economy', 6000),
('0005432382923', 21079, 'Economy', 6300),
('0005432382891', 21079, 'Economy', 6300),
('0005433642244', 27583, 'Economy', 29900),
('0005432817214', 28966, 'Economy', 10900),
('0005432948068', 11837, 'Economy', 35300),
('0005433568487', 25310, 'Economy', 35300),
('0005433722147', 29204, 'Economy', 10700),
('0005434095159', 11637, 'Business', 36500),
('0005433397657', 1466, 'Economy', 11000),
('0005435846217', 4110, 'Economy', 32400),
('0005433285038', 1879, 'Business', 48700),
('0005435282360', 5558, 'Economy', 33300),
('0005433846534', 13879, 'Business', 99800),
('0005434620479', 32981, 'Economy', 15100),
('0005432567171', 30572, 'Business', 40900),
('0005432459333', 30572, 'Economy', 13600),
('0005432567330', 30572, 'Economy', 13600),
('0005435720124', 21128, 'Economy', 9900),
('0005435221045', 7113, 'Economy', 29000),
('0005435078192', 24337, 'Economy', 7000),
('0005434287102', 26821, 'Economy', 15700),
('0005433868070', 32575, 'Economy', 17600),
('0005435911399', 3449, 'Economy', 22600),
('0005434663318', 12490, 'Economy', 22600),
('0005434663356', 12490, 'Economy', 22600),
('0005433868070', 14482, 'Economy', 16800),
('0005434407322', 26907, 'Economy', 16400),
('0005434407295', 26907, 'Economy', 16400),
('0005432603997', 21341, 'Economy', 15000),
('0005433285038', 23056, 'Economy', 5200),
('0005432526970', 30632, 'Economy', 14000),
('0005432527317', 30632, 'Economy', 14000),
('0005435383112', 7901, 'Economy', 5900),
('0005433367529', 1676, 'Economy', 16700),
('0005433985614', 25684, 'Economy', 7200),
('0005432663026', 17848, 'Economy', 6000),
('0005432328224', 31106, 'Economy', 5400),
('0005435296993', 6180, 'Economy', 41500),
('0005434309616', 19576, 'Economy', 45700),
('0005432692761', 17464, 'Business', 115000),
('0005432692761', 30290, 'Economy', 3700),
('0005434343937', 29754, 'Economy', 4000),
('0005434925585', 20405, 'Business', 11900),
('0005435913908', 14632, 'Economy', 16600),
('0005433613771', 25259, 'Business', 132900),
('0005433614167', 25259, 'Economy', 44300),
('0005432948159', 339, 'Economy', 7200),
('0005433568487', 11593, 'Economy', 7200),
('0005433057669', 473, 'Economy', 8200),
('0005434023039', 12668, 'Economy', 8200),
('0005433922753', 24126, 'Economy', 11600),
('0005435142467', 9877, 'Economy', 27900),
('0005435142493', 9877, 'Economy', 27900),
('0005434244927', 5336, 'Economy', 14400),
('0005434343898', 10886, 'Business', 43100),
('0005435613018', 10886, 'Economy', 14400),
('0005434344049', 10886, 'Economy', 15800),
('0005432459333', 3297, 'Economy', 6300),
('0005435884961', 3296, 'Economy', 6300),
('0005435885008', 3296, 'Economy', 6300),
('0005435884810', 3296, 'Economy', 6300),
('0005433805172', 8175, 'Economy', 6300),
('0005433722147', 30133, 'Economy', 3300),
('0005432838870', 28900, 'Economy', 6200),
('0005432838898', 28900, 'Economy', 6200),
('0005432838866', 28900, 'Economy', 6200),
('0005432360062', 20994, 'Economy', 12200),
('0005432360015', 20994, 'Economy', 12200),
('0005432360082', 20994, 'Economy', 12200),
('0005435372881', 5293, 'Economy', 28000),
('0005434550829', 27777, 'Economy', 3000),
('0005435720819', 24594, 'Business', 51100),
('0005435681879', 24594, 'Economy', 17000),
('0005434213934', 28704, 'Economy', 20400),
('0005435039436', 12955, 'Economy', 9800),
('0005435902535', 14850, 'Economy', 17600),
('0005433367552', 21747, 'Economy', 3300),
('0005433367439', 21747, 'Economy', 3300),
('0005434170987', 9360, 'Economy', 62100),
('0005433805172', 26270, 'Economy', 62100),
('0005433960437', 24235, 'Business', 36400),
('0005433985614', 24235, 'Economy', 12100),
('0005432692761', 3053, 'Economy', 3400),
('0005433101810', 223, 'Business', 20000),
('0005432901524', 223, 'Business', 20000),
('0005433101812', 223, 'Economy', 6700),
('0005435913908', 3476, 'Economy', 11700),
('0005435125997', 14583, 'Comfort', 19900),
('0005432611678', 14583, 'Economy', 11700),
('0005433960428', 25814, 'Economy', 7100),
('0005434244775', 8495, 'Business', 18000),
('0005433614167', 8496, 'Economy', 6000),
('0005433613771', 8496, 'Economy', 6000),
('0005434639172', 12614, 'Economy', 14800),
('0005432328224', 21083, 'Economy', 6300),
('0005432611678', 31602, 'Economy', 11000),
('0005432948225', 11871, 'Economy', 35300),
('0005433568695', 25273, 'Economy', 35300),
('0005435340091', 5420, 'Economy', 22400),
('0005433269674', 1049, 'Business', 30600),
('0005433342347', 1049, 'Economy', 10200),
('0005434081783', 12810, 'Economy', 13400),
('0005435720124', 13500, 'Business', 35300),
('0005432632670', 25102, 'Economy', 29400),
('0005433846358', 13862, 'Business', 99800),
('0005432567279', 30516, 'Business', 40900),
('0005434081783', 30516, 'Economy', 13600),
('0005433342347', 17095, 'Business', 23600),
('0005435125997', 10957, 'Economy', 3200),
('0005434906916', 25588, 'Economy', 6700),
('0005433266643', 2200, 'Economy', 7000),
('0005432382923', 31310, 'Business', 9900),
('0005432382891', 31310, 'Economy', 3600),
('0005434299523', 26906, 'Economy', 16400),
('0005434407420', 26906, 'Economy', 16400),
('0005434906916', 15008, 'Economy', 6300),
('0005434925585', 14908, 'Economy', 7600),
('0005433475658', 23878, 'Economy', 12300),
('0005434952516', 28262, 'Economy', 5300),
('0005433534494', 25020, 'Economy', 9900),
('0005435160251', 29551, 'Economy', 12500),
('0005432664119', 17840, 'Economy', 6000),
('0005435297033', 6174, 'Economy', 41500),
('0005432675065', 17491, 'Economy', 42200),
('0005433156731', 1118, 'Economy', 13900),
('0005435850868', 4335, 'Economy', 7000),
('0005434443572', 20387, 'Economy', 4000),
('0005432783524', 12157, 'Economy', 15100),
('0005434877658', 10075, 'Economy', 16600),
('0005433680294', 29195, 'Business', 33000),
('0005433614282', 25246, 'Economy', 44300),
('0005432948057', 342, 'Economy', 7200),
('0005433568695', 11618, 'Economy', 7200),
('0005435981937', 26157, 'Business', 184500),
('0005433057732', 462, 'Economy', 8200),
('0005433922860', 24119, 'Economy', 11600),
('0005433923050', 24119, 'Economy', 12700),
('0005433922657', 24119, 'Economy', 11600),
('0005433289819', 268, 'Economy', 27900),
('0005434550829', 9847, 'Comfort', 47400),
('0005435213161', 7755, 'Economy', 14000),
('0005435213223', 7755, 'Economy', 14000),
('0005434244775', 5328, 'Economy', 14400),
('0005435490186', 10906, 'Economy', 14400),
('0005434343937', 10906, 'Economy', 14400),
('0005432382923', 30238, 'Economy', 3300),
('0005432382891', 30238, 'Economy', 3300),
('0005433476876', 20629, 'Economy', 14500),
('0005435490186', 6383, 'Economy', 12200),
('0005432359908', 21016, 'Economy', 12200),
('0005433293220', 396, 'Economy', 14800),
('0005432753295', 12093, 'Economy', 14800),
('0005435372827', 5244, 'Economy', 28000),
('0005435372795', 5244, 'Economy', 28000),
('0005434823110', 9890, 'Economy', 28000),
('0005434639172', 23294, 'Economy', 19000),
('0005434550984', 27722, 'Economy', 3000),
('0005435221508', 6751, 'Economy', 17000),
('0005433397547', 19369, 'Economy', 12200),
('0005435006774', 12953, 'Economy', 9800),
('0005435981937', 26721, 'Economy', 6200),
('0005433654724', 27619, 'Economy', 30200),
('0005433367529', 21740, 'Economy', 3300),
('0005433784820', 26243, 'Economy', 62100),
('0005432663026', 26243, 'Economy', 62100),
('0005432799216', 14550, 'Economy', 11700),
('0005434877658', 14550, 'Economy', 11700),
('0005433960437', 25728, 'Economy', 7100),
('0005433534494', 5049, 'Economy', 6000),
('0005433815348', 5046, 'Business', 18000),
('0005435269715', 5046, 'Economy', 6000),
('0005435006774', 5046, 'Economy', 6000),
('0005432663026', 8520, 'Business', 18000),
('0005433784820', 8520, 'Economy', 6600),
('0005433614282', 8521, 'Economy', 6000),
('0005432901524', 9591, 'Economy', 10900),
('0005432948159', 11882, 'Economy', 35300),
('0005433568621', 25286, 'Economy', 35300),
('0005433397547', 1416, 'Economy', 11000),
('0005434443572', 17342, 'Economy', 14100),
('0005435377567', 7287, 'Economy', 5800),
('0005433342391', 1079, 'Economy', 10200),
('0005433342557', 1079, 'Economy', 10200),
('0005432433669', 30688, 'Economy', 13400),
('0005433008286', 1857, 'Economy', 16200),
('0005433008500', 1857, 'Economy', 16200),
('0005435282316', 5565, 'Economy', 33300),
('0005435282345', 5565, 'Economy', 33300),
('0005433815348', 13835, 'Economy', 33300),
('0005432459466', 30547, 'Economy', 13600),
('0005432567072', 30547, 'Economy', 13600),
('0005432459591', 30547, 'Economy', 13600),
('0005433342557', 17115, 'Economy', 7900),
('0005433342391', 17115, 'Economy', 7900),
('0005434907018', 25632, 'Economy', 6700),
('0005435697227', 24722, 'Economy', 18100),
('0005434503931', 16683, 'Economy', 6900),
('0005432799216', 12114, 'Economy', 4400),
('0005434907018', 14970, 'Economy', 6300),
('0005435999180', 15841, 'Economy', 8100),
('0005435103876', 32095, 'Economy', 5200),
('0005435652761', 24839, 'Economy', 3300),
('0005434137409', 11948, 'Economy', 3200),
('0005434137617', 11948, 'Economy', 3200),
('0005435697227', 16300, 'Economy', 7200),
('0005433348980', 726, 'Economy', 3700),
('0005435103876', 22637, 'Economy', 16100),
('0005434503931', 22637, 'Economy', 16100),
('0005435652761', 21717, 'Economy', 16700),
('0005432905097', 3119, 'Business', 16100),
('0005435999180', 19541, 'Economy', 41500),
('0005432675055', 17485, 'Economy', 38300),
('0005434407533', 20268, 'Economy', 4000),
('0005433449914', 30272, 'Economy', 3700),
('0005432720736', 30271, 'Economy', 4100),
('0005432720771', 30271, 'Economy', 3700),
('0005435824523', 17978, 'Economy', 66600),
('0005432783524', 15356, 'Economy', 9300),
('0005432783375', 12160, 'Economy', 13700),
('0005434877602', 10080, 'Economy', 16600),
('0005432966806', 2766, 'Economy', 11000),
('0005433614012', 25245, 'Economy', 48700),
('0005433614262', 25245, 'Economy', 44300),
('0005433633620', 25245, 'Economy', 44300),
('0005432948226', 346, 'Economy', 7200),
('0005433074470', 346, 'Economy', 7200),
('0005433568621', 11577, 'Economy', 7200),
('0005433434498', 2373, 'Economy', 61500),
('0005433754088', 26178, 'Economy', 61500),
('0005434374477', 20119, 'Economy', 13000),
('0005433057579', 433, 'Economy', 8200),
('0005434023401', 12699, 'Economy', 8200),
('0005433922569', 24113, 'Economy', 11600),
('0005433922857', 24113, 'Economy', 11600),
('0005433923134', 24113, 'Economy', 11600),
('0005434550984', 9831, 'Economy', 27900),
('0005434724916', 9831, 'Economy', 27900),
('0005435424551', 5360, 'Economy', 14400),
('0005435424612', 5360, 'Economy', 14400),
('0005435613254', 10882, 'Business', 43100),
('0005432459591', 3278, 'Economy', 6900),
('0005432459466', 3278, 'Economy', 6900),
('0005435885058', 3277, 'Economy', 6300),
('0005435885071', 3277, 'Economy', 6300),
('0005433805124', 8204, 'Economy', 6300),
('0005433633620', 8204, 'Economy', 6300),
('0005432727888', 30137, 'Economy', 3300),
('0005432604141', 31709, 'Economy', 6600),
('0005432747432', 12054, 'Economy', 14800),
('0005433525000', 32497, 'Economy', 25700),
('0005433202209', 2006, 'Economy', 19000),
('0005434600685', 18566, 'Economy', 23200),
('0005435254465', 6139, 'Economy', 11700),
('0005435269715', 9338, 'Economy', 62100),
('0005433805124', 26261, 'Economy', 62100),
('0005434480249', 16570, 'Economy', 23100),
('0005433289819', 10354, 'Economy', 15400),
('0005433927406', 24312, 'Economy', 17100),
('0005432664119', 26373, 'Economy', 5900),
('0005432753295', 18, 'Economy', 6700),
('0005434877602', 14547, 'Economy', 11700),
('0005435957644', 15199, 'Economy', 4500),
('0005433614262', 8531, 'Economy', 6000),
('0005433614012', 8531, 'Economy', 6000),
('0005434265059', 8532, 'Economy', 6000),
('0005432948057', 11887, 'Economy', 35300),
('0005433812884', 14463, 'Business', 117400),
('0005434654594', 12556, 'Economy', 22400),
('0005433342551', 1067, 'Economy', 10200),
('0005433342206', 1067, 'Economy', 10200),
('0005433342206', 17102, 'Economy', 7900),
('0005433342551', 17102, 'Economy', 7900),
('0005435540881', 11389, 'Economy', 6700),
('0005434906926', 25575, 'Business', 20200),
('0005434504005', 16687, 'Economy', 6900),
('0005433449914', 31296, 'Economy', 3300),
('0005433110016', 2424, 'Economy', 15700),
('0005433874326', 32640, 'Economy', 17400),
('0005432604141', 21380, 'Economy', 15000),
('0005434906926', 14971, 'Economy', 6300),
('0005433008286', 22827, 'Business', 52300),
('0005433008500', 22827, 'Economy', 17400),
('0005434066962', 30618, 'Economy', 14000),
('0005432527546', 30618, 'Economy', 14000),
('0005435811060', 29444, 'Economy', 44400),
('0005434504005', 22684, 'Economy', 16100),
('0005433985691', 25652, 'Economy', 7900),
('0005433985693', 25652, 'Economy', 7200),
('0005435487743', 6199, 'Economy', 41500),
('0005433123752', 5716, 'Economy', 14400),
('0005435221508', 24973, 'Economy', 15500),
('0005433123752', 30279, 'Economy', 3700),
('0005433525000', 18550, 'Economy', 23500),
('0005434344062', 29787, 'Economy', 4000),
('0005432783375', 15348, 'Economy', 10200),
('0005434443633', 20310, 'Economy', 4000),
('0005432966874', 2801, 'Economy', 11000),
('0005433680318', 29146, 'Economy', 11000),
('0005433684417', 29146, 'Economy', 11000),
('0005433633574', 25267, 'Economy', 44300),
('0005435947181', 4245, 'Economy', 64400),
('0005432948343', 351, 'Economy', 7200),
('0005432948371', 351, 'Economy', 7200),
('0005433151332', 1482, 'Economy', 13000),
('0005432424248', 12934, 'Business', 27500),
('0005434023485', 12673, 'Economy', 8200),
('0005433923138', 24137, 'Business', 34700),
('0005433922718', 24137, 'Economy', 11600),
('0005434725244', 9849, 'Comfort', 47400),
('0005434725070', 9849, 'Economy', 27900),
('0005434724593', 9849, 'Economy', 27900),
('0005435424669', 5307, 'Economy', 14400),
('0005435612950', 10884, 'Economy', 14400),
('0005433633574', 8164, 'Business', 18800),
('0005435540881', 22000, 'Economy', 19100),
('0005435990591', 15754, 'Economy', 48400),
('0005433293220', 12319, 'Economy', 17800),
('0005433293239', 388, 'Economy', 14800),
('0005432747400', 12033, 'Economy', 14800),
('0005435299765', 5275, 'Comfort', 47600),
('0005435068638', 13134, 'Economy', 3800),
('0005434756176', 10732, 'Business', 61300),
('0005434229327', 5432, 'Business', 29500),
('0005435039499', 12975, 'Economy', 9800),
('0005433726088', 21656, 'Economy', 30600),
('0005433434498', 26537, 'Business', 18500),
('0005433985691', 24261, 'Business', 36400),
('0005433985693', 24261, 'Business', 36400),
('0005433960638', 24261, 'Economy', 12100),
('0005433194845', 2987, 'Economy', 3400),
('0005433123752', 2987, 'Economy', 3400),
('0005435068638', 15330, 'Economy', 9000),
('0005432817295', 8099, 'Economy', 6700),
('0005435626136', 14571, 'Economy', 11700),
('0005435269736', 4953, 'Economy', 6000),
('0005434244835', 8550, 'Economy', 6000),
('0005434264877', 8552, 'Economy', 6000),
('0005434229327', 8552, 'Economy', 6000),
('0005433202209', 23365, 'Economy', 16200),
('0005432382960', 21102, 'Economy', 6300),
('0005432424248', 30705, 'Economy', 4700),
('0005432817295', 28965, 'Economy', 10900),
('0005432948226', 11860, 'Economy', 35300),
('0005433568871', 25306, 'Economy', 35300),
('0005434654575', 12527, 'Economy', 22400),
('0005433715845', 29238, 'Economy', 10700),
('0005434443633', 17337, 'Economy', 15600),
('0005435377568', 7258, 'Economy', 5800),
('0005433342742', 1086, 'Economy', 10200),
('0005434066962', 12795, 'Economy', 13400),
('0005433812884', 30674, 'Economy', 13400),
('0005434265059', 5486, 'Economy', 11800),
('0005433008558', 1795, 'Economy', 16200),
('0005433846497', 13840, 'Business', 99800),
('0005433342742', 17099, 'Economy', 7900),
('0005435626136', 10946, 'Economy', 3200),
('0005435554151', 10946, 'Economy', 3200),
('0005434137409', 28537, 'Business', 23100),
('0005434137617', 28537, 'Economy', 7700),
('0005434504059', 16702, 'Economy', 6900),
('0005433453743', 31318, 'Economy', 3600),
('0005434287109', 26833, 'Economy', 15700),
('0005433868056', 32583, 'Economy', 17600),
('0005433868223', 32583, 'Economy', 17600),
('0005433868056', 14475, 'Economy', 16800),
('0005433868223', 14475, 'Economy', 16800),
('0005434407533', 26909, 'Economy', 16400),
('0005432664119', 18082, 'Economy', 66400),
('0005432527122', 30633, 'Economy', 14000),
('0005432535826', 30633, 'Economy', 14000),
('0005432428893', 30633, 'Economy', 14000),
('0005432527262', 30633, 'Economy', 14000),
('0005434504059', 22670, 'Economy', 16100),
('0005432328488', 31125, 'Economy', 5400),
('0005432693025', 17466, 'Economy', 38300),
('0005432675081', 17466, 'Economy', 38300),
('0005433156720', 1114, 'Economy', 13900),
('0005435706308', 27043, 'Economy', 28900),
('0005433194845', 4824, 'Business', 44200),
('0005432693025', 30287, 'Economy', 3700),
('0005435824517', 17972, 'Economy', 66600),
('0005432783593', 12212, 'Economy', 13700),
('0005434877938', 10068, 'Economy', 16600),
('0005433680474', 29183, 'Economy', 11000),
('0005433568871', 11596, 'Business', 21500),
('0005434731152', 2346, 'Economy', 61500),
('0005433754087', 26158, 'Economy', 61500),
('0005435982052', 26158, 'Economy', 61500),
('0005433684417', 479, 'Economy', 8200),
('0005433875375', 24123, 'Business', 34700),
('0005433234057', 276, 'Economy', 27900),
('0005434731152', 9878, 'Economy', 27900),
('0005435213263', 7749, 'Economy', 14000),
('0005434244835', 5355, 'Economy', 14400),
('0005434344062', 10914, 'Economy', 14400),
('0005433194845', 30101, 'Business', 9900),
('0005433453743', 30101, 'Economy', 3300),
('0005434522424', 19046, 'Economy', 22600),
('0005432890906', 385, 'Economy', 14800),
('0005434214273', 9518, 'Economy', 10900),
('0005434756176', 28621, 'Economy', 10900),
('0005435554151', 14894, 'Business', 52900),
('0005435982052', 26695, 'Economy', 6200),
('0005435269736', 9340, 'Business', 186200),
('0005432693025', 3068, 'Economy', 3400),
('0005434979672', 27530, 'Economy', 3600),
('0005434877938', 14590, 'Economy', 12800),
('0005432799283', 14590, 'Economy', 11700),
('0005433960638', 25810, 'Economy', 7100),
('0005432328488', 21110, 'Economy', 6300),
('0005434157462', 9592, 'Economy', 10900),
('0005432948371', 11867, 'Economy', 35300),
('0005432948343', 11867, 'Economy', 35300),
('0005433568851', 25307, 'Economy', 35300),
('0005434654534', 12526, 'Economy', 22400),
('0005433342606', 1062, 'Business', 30600),
('0005433342574', 1062, 'Economy', 10200),
('0005434264877', 5509, 'Economy', 11800),
('0005432459735', 30537, 'Economy', 13600),
('0005433726088', 30537, 'Economy', 13600),
('0005435722040', 21167, 'Economy', 9900),
('0005433342574', 17109, 'Economy', 7900),
('0005433342606', 17109, 'Economy', 7900),
('0005435443285', 7135, 'Economy', 29000),
('0005435715410', 27049, 'Economy', 29000),
('0005434906867', 25585, 'Economy', 6700),
('0005432382960', 31320, 'Economy', 3300),
('0005435299765', 10773, 'Economy', 15600),
('0005432799283', 12101, 'Economy', 4400),
('0005434906867', 15029, 'Economy', 6300),
('0005433008558', 22857, 'Economy', 19200),
('0005435718891', 27120, 'Economy', 28400),
('0005435487743', 19710, 'Economy', 8100),
('0005432527532', 30620, 'Economy', 15400),
('0005434979672', 23546, 'Economy', 9500),
('0005434138013', 11954, 'Business', 9700),
('0005434137971', 11954, 'Economy', 3200),
('0005432657432', 17862, 'Economy', 6000),
('0005435487794', 6227, 'Economy', 41500),
('0005432783593', 15378, 'Economy', 9300),
('0005434925657', 20386, 'Economy', 4000),
('0005434925675', 20386, 'Economy', 4000),
('0005433568851', 11572, 'Economy', 7200),
('0005433434651', 2322, 'Economy', 61500),
('0005433754123', 26201, 'Economy', 61500),
('0005433234065', 301, 'Economy', 27900),
('0005435213382', 7776, 'Economy', 14000),
('0005432459735', 3251, 'Economy', 6300),
('0005432382960', 30115, 'Business', 9900),
('0005433293239', 12300, 'Economy', 17800),
('0005433875375', 381, 'Business', 44500),
('0005432747361', 12077, 'Economy', 14800),
('0005432747458', 12077, 'Economy', 14800),
('0005435681987', 24567, 'Economy', 17000),
('0005434214273', 28673, 'Economy', 20400),
('0005433784845', 26267, 'Economy', 62100),
('0005432880780', 3032, 'Economy', 3400),
('0005435718891', 15313, 'Economy', 9900),
('0005435902662', 3463, 'Economy', 11700),
('0005433404777', 2866, 'Economy', 4200),
('0005433784845', 8580, 'Economy', 6000),
('0005434173497', 8582, 'Economy', 6000),
('0005433568980', 25316, 'Economy', 35300),
('0005435340228', 5409, 'Economy', 22400),
('0005434656550', 12544, 'Economy', 22400),
('0005432428893', 7435, 'Economy', 10700),
('0005433715850', 29249, 'Economy', 10700),
('0005434095240', 11634, 'Economy', 12200),
('0005433343000', 1063, 'Business', 30600),
('0005433342727', 1063, 'Economy', 10200),
('0005432390098', 18276, 'Economy', 33700),
('0005432535826', 5544, 'Economy', 11800),
('0005435722040', 13466, 'Economy', 11800),
('0005435282463', 5581, 'Economy', 33300),
('0005433342727', 17113, 'Economy', 7900),
('0005433343000', 17113, 'Economy', 7900),
('0005432632710', 28166, 'Economy', 26400),
('0005434287250', 26859, 'Economy', 15700),
('0005434925657', 14935, 'Economy', 7600),
('0005434925675', 14935, 'Economy', 7600),
('0005432527525', 30626, 'Economy', 14000),
('0005435652919', 24843, 'Economy', 3300),
('0005435652919', 21695, 'Economy', 16700),
('0005432692828', 17505, 'Economy', 38300),
('0005433261552', 1324, 'Economy', 67800),
('0005432692828', 30311, 'Economy', 3700),
('0005435242824', 5663, 'Economy', 9300),
('0005432783712', 12208, 'Business', 41200),
('0005433614565', 25244, 'Economy', 44300),
('0005435947190', 4247, 'Economy', 64400),
('0005433568980', 11576, 'Business', 21500),
('0005435981987', 26184, 'Economy', 61500),
('0005434374504', 20128, 'Economy', 13000),
('0005434374594', 20128, 'Economy', 13000),
('0005432424298', 12920, 'Economy', 9200),
('0005433923020', 24121, 'Economy', 11600),
('0005434724974', 9818, 'Economy', 27900),
('0005434302439', 9818, 'Economy', 27900),
('0005434656550', 5321, 'Economy', 14400),
('0005433805313', 8250, 'Economy', 6300),
('0005434664952', 9909, 'Business', 84000),
('0005434823016', 9909, 'Economy', 28000),
('0005435326699', 6044, 'Economy', 23200),
('0005435902662', 14877, 'Economy', 17600),
('0005433434651', 26504, 'Economy', 6200),
('0005435981987', 26738, 'Business', 18500),
('0005433805313', 26244, 'Economy', 62100),
('0005432657432', 26244, 'Economy', 62100),
('0005432692828', 2886, 'Economy', 3400),
('0005434302439', 19591, 'Economy', 19700),
('0005433614565', 8606, 'Economy', 6000),
('0005432424298', 30708, 'Economy', 4200),
('0005433568646', 25299, 'Economy', 35300),
('0005434081842', 12802, 'Business', 40300),
('0005435766098', 13487, 'Economy', 11800),
('0005433008442', 1842, 'Economy', 16200),
('0005434173497', 5551, 'Economy', 36600),
('0005434081842', 30565, 'Economy', 13600),
('0005432459767', 30565, 'Economy', 13600),
('0005434137971', 28554, 'Economy', 7700),
('0005434138013', 28554, 'Economy', 7700),
('0005435487794', 19693, 'Economy', 8100),
('0005434067437', 30611, 'Economy', 14000),
('0005432328632', 31126, 'Economy', 5400),
('0005435785269', 13757, 'Economy', 3100),
('0005432783712', 15384, 'Economy', 9300),
('0005435242824', 15436, 'Economy', 13700),
('0005434163592', 9269, 'Economy', 44300),
('0005433568646', 11610, 'Economy', 7200),
('0005434374603', 20148, 'Economy', 14300),
('0005432459767', 3225, 'Economy', 6300),
('0005434664952', 7351, 'Economy', 6200),
('0005434214430', 9547, 'Economy', 10900),
('0005434756354', 10734, 'Economy', 20400),
('0005435841093', 3487, 'Economy', 11700),
('0005432328632', 21082, 'Economy', 6300),
('0005435841093', 15120, 'Economy', 11000),
('0005434067437', 12821, 'Economy', 13400),
('0005435462294', 5516, 'Economy', 11800),
('0005432632710', 25090, 'Economy', 29400),
('0005435263573', 7162, 'Economy', 29900),
('0005433008442', 22866, 'Economy', 17400),
('0005434067289', 30576, 'Economy', 15400),
('0005435613292', 10905, 'Comfort', 24400),
('0005434756354', 28622, 'Economy', 10900),
('0005434214430', 28675, 'Economy', 20400),
('0005435889881', 3609, 'Economy', 16300),
('0005434067289', 12785, 'Economy', 14800),
('0005435785269', 27275, 'Business', 38000),
('0005432459802', 30567, 'Economy', 13600),
('0005435999231', 15795, 'Economy', 8100),
('0005435999231', 19551, 'Economy', 41500),
('0005432459802', 3391, 'Economy', 6300),
('0005434214436', 9515, 'Economy', 10900),
('0005435126310', 31893, 'Economy', 8800),
('0005433285212', 1881, 'Economy', 16200),
('0005433285212', 23059, 'Economy', 5200),
('0005434309711', 19557, 'Economy', 41500),
('0005434214436', 28650, 'Economy', 20400),
('0005435126310', 14587, 'Economy', 12800),
('0005435126310', 10988, 'Economy', 3200),
('0005435798938', 21295, 'Economy', 15700),
('0005432604266', 31714, 'Economy', 6600),
('0005432604266', 21384, 'Economy', 15000),
('0005435725516', 30625, 'Economy', 14000),
('0005435310854', 20272, 'Economy', 4400),
('0005435732122', 19417, 'Business', 36600),
('0005435902401', 20234, 'Economy', 17600),
('0005432583590', 3180, 'Economy', 10100),
('0005432857860', 31520, 'Economy', 10100),
('0005433784317', 9336, 'Business', 186200),
('0005435269624', 26277, 'Economy', 62100),
('0005433165679', 16590, 'Economy', 23100),
('0005435068167', 3533, 'Economy', 9000),
('0005432019784', 8078, 'Economy', 6700),
('0005432613792', 3490, 'Economy', 11700),
('0005435902401', 14551, 'Economy', 11700),
('0005435163140', 4432, 'Economy', 12200),
('0005433784317', 5204, 'Economy', 6000),
('0005435269624', 8632, 'Economy', 6000),
('0005432613792', 15145, 'Economy', 11000),
('0005435732122', 1452, 'Economy', 11000),
('0005435765162', 5493, 'Economy', 11800),
('0005432194438', 13470, 'Economy', 11800),
('0005433845684', 5588, 'Business', 99800),
('0005435282063', 13884, 'Economy', 33300),
('0005432566539', 4695, 'Business', 40900),
('0005433341431', 11112, 'Economy', 7900),
('0005434906389', 2294, 'Economy', 6700),
('0005432620788', 2525, 'Economy', 13600),
('0005434136745', 7350, 'Economy', 7700),
('0005435302121', 29743, 'Economy', 15600),
('0005435838966', 5995, 'Economy', 66400),
('0005435212465', 30589, 'Economy', 14000),
('0005433367284', 24833, 'Economy', 3300),
('0005434136745', 28737, 'Economy', 3200),
('0005435696877', 3667, 'Economy', 7200),
('0005433367284', 21714, 'Economy', 16700),
('0005433985174', 4188, 'Economy', 7200),
('0005434509014', 1614, 'Economy', 15500),
('0005433185980', 20861, 'Economy', 28700),
('0005433449606', 7660, 'Economy', 3700),
('0005432782931', 5636, 'Economy', 9300),
('0005435850764', 28861, 'Economy', 6300),
('0005433496452', 6314, 'Business', 11900),
('0005435242437', 12197, 'Economy', 13700),
('0005434876654', 14650, 'Business', 49700),
('0005434876736', 14650, 'Economy', 16600),
('0005434758855', 14650, 'Economy', 16600),
('0005434876747', 14650, 'Economy', 16600),
('0005432966508', 29157, 'Economy', 12100),
('0005432966507', 29157, 'Economy', 11000),
('0005433817411', 10037, 'Economy', 6300),
('0005435981565', 2370, 'Business', 184500),
('0005435981551', 2370, 'Economy', 61500),
('0005434373943', 1502, 'Economy', 13000),
('0005433921689', 2153, 'Economy', 11600),
('0005433921772', 2153, 'Economy', 11600),
('0005432206099', 24129, 'Economy', 11600),
('0005432525836', 7717, 'Economy', 14000),
('0005432525902', 7717, 'Economy', 14000),
('0005435611783', 5304, 'Economy', 14400),
('0005432132968', 5304, 'Economy', 14400),
('0005432181347', 3229, 'Economy', 6300),
('0005434312285', 8205, 'Economy', 6300),
('0005432727738', 4576, 'Economy', 3300),
('0005434458459', 7371, 'Economy', 6200),
('0005432335840', 6364, 'Economy', 12200),
('0005434458459', 29125, 'Economy', 3100),
('0005432121107', 5278, 'Economy', 28000),
('0005434821480', 5278, 'Economy', 28000),
('0005435302121', 9883, 'Economy', 28000),
('0005435372220', 9883, 'Economy', 28000),
('0005435082661', 6983, 'Economy', 7400),
('0005435068167', 15478, 'Economy', 3800),
('0005435038708', 5456, 'Business', 29500),
('0005434170818', 26245, 'Economy', 62100),
('0005432002042', 7945, 'Economy', 6700),
('0005434876747', 3475, 'Economy', 11700),
('0005434876736', 3475, 'Economy', 11700),
('0005434876654', 3475, 'Economy', 11700),
('0005432335840', 8600, 'Economy', 6000),
('0005432002042', 28956, 'Economy', 11900),
('0005434654193', 5367, 'Economy', 22400),
('0005433341431', 17071, 'Economy', 10200),
('0005435725516', 5500, 'Economy', 11800),
('0005435784788', 4273, 'Economy', 12700),
('0005435918574', 27288, 'Economy', 12700),
('0005433452704', 4693, 'Economy', 13600),
('0005433341540', 11081, 'Economy', 8600),
('0005433341530', 11081, 'Economy', 7900),
('0005433452704', 31011, 'Economy', 8400),
('0005434136840', 7295, 'Economy', 8500),
('0005433449606', 30510, 'Economy', 3300),
('0005435310854', 26926, 'Economy', 16400),
('0005434906389', 25859, 'Economy', 6300),
('0005435212513', 30585, 'Economy', 14000),
('0005435212474', 30585, 'Economy', 14000),
('0005434979314', 2019, 'Economy', 9500),
('0005434136840', 28755, 'Economy', 3200),
('0005435696927', 3686, 'Economy', 7200),
('0005435178471', 18443, 'Economy', 4900),
('0005432628620', 7186, 'Economy', 13000),
('0005435784788', 27426, 'Economy', 3100),
('0005432153829', 26961, 'Economy', 4000),
('0005432692604', 7705, 'Economy', 3700),
('0005433524879', 1365, 'Economy', 23500),
('0005432782956', 5660, 'Economy', 9300),
('0005432782980', 5660, 'Economy', 9300),
('0005435242437', 15358, 'Economy', 9300),
('0005434443461', 6349, 'Economy', 4000),
('0005432782931', 15400, 'Economy', 13700),
('0005433568162', 358, 'Economy', 7900),
('0005433753367', 2324, 'Economy', 61500),
('0005433150866', 20123, 'Economy', 13000),
('0005433929548', 12671, 'Economy', 8200),
('0005433057254', 12671, 'Economy', 8200),
('0005433929548', 2113, 'Economy', 11600),
('0005433233239', 9858, 'Economy', 27900),
('0005433233230', 9858, 'Economy', 27900),
('0005432069426', 7723, 'Comfort', 23900),
('0005432525918', 7723, 'Economy', 14000),
('0005435611882', 5305, 'Economy', 14400),
('0005435611960', 5305, 'Economy', 14400),
('0005432042506', 8287, 'Economy', 6300),
('0005432924962', 22011, 'Economy', 19100),
('0005434149553', 21041, 'Economy', 12200),
('0005435221499', 31659, 'Economy', 6600),
('0005434821648', 5302, 'Comfort', 47600),
('0005432396180', 5302, 'Economy', 28000),
('0005435790262', 7020, 'Economy', 8200),
('0005433397301', 13558, 'Economy', 12200),
('0005434213834', 10710, 'Economy', 20400),
('0005435981551', 26526, 'Business', 18500),
('0005435981565', 26526, 'Business', 18500),
('0005433784394', 9359, 'Economy', 62100),
('0005433985174', 25910, 'Economy', 12100),
('0005433165704', 16576, 'Economy', 23100),
('0005432692604', 30081, 'Business', 10300),
('0005432019856', 7988, 'Economy', 6700),
('0005432901339', 7989, 'Economy', 6700),
('0005434312285', 3589, 'Economy', 14800),
('0005433959973', 6919, 'Economy', 7100),
('0005433959991', 6919, 'Economy', 7100),
('0005435082661', 26095, 'Economy', 3900),
('0005432104831', 5035, 'Economy', 6000),
('0005433613545', 5035, 'Economy', 6600),
('0005433784394', 5035, 'Economy', 6000),
('0005434149553', 5033, 'Economy', 6000),
('0005433689881', 8570, 'Economy', 6000),
('0005432901339', 28993, 'Economy', 10900),
('0005432947857', 25328, 'Economy', 35300),
('0005434654248', 5387, 'Economy', 22400),
('0005433397301', 19260, 'Economy', 11000),
('0005432906497', 19260, 'Economy', 11000),
('0005435091922', 1050, 'Economy', 10200),
('0005433341540', 17031, 'Economy', 10200),
('0005433341530', 17031, 'Economy', 10200),
('0005435461867', 13451, 'Economy', 11800),
('0005432112480', 7815, 'Economy', 15100),
('0005435784825', 4285, 'Economy', 12700),
('0005434906493', 2261, 'Economy', 6700),
('0005434906463', 2261, 'Economy', 6700),
('0005435696877', 16463, 'Economy', 18100),
('0005435808075', 1923, 'Economy', 21700),
('0005435548432', 26479, 'Economy', 23800),
('0005433867849', 4782, 'Economy', 17600),
('0005432153829', 7036, 'Economy', 16400),
('0005435221499', 21346, 'Economy', 15000),
('0005435652434', 1683, 'Economy', 18300),
('0005433985283', 4159, 'Economy', 7200),
('0005435517654', 1563, 'Economy', 28700),
('0005432628643', 7193, 'Economy', 13000),
('0005432692604', 1162, 'Economy', 38300),
('0005435784825', 27423, 'Economy', 3100),
('0005432058325', 20251, 'Economy', 4000),
('0005433123655', 15679, 'Economy', 14400),
('0005434189093', 16669, 'Economy', 24900),
('0005433123655', 7599, 'Economy', 3700),
('0005433524887', 1357, 'Economy', 23500),
('0005432782980', 15401, 'Economy', 13700),
('0005432782956', 15401, 'Economy', 13700),
('0005434876877', 14624, 'Business', 49700),
('0005434876884', 14624, 'Economy', 16600),
('0005433613545', 9290, 'Business', 132900),
('0005435856142', 26598, 'Economy', 64400),
('0005435787324', 26598, 'Economy', 64400),
('0005432947857', 11603, 'Economy', 7200),
('0005432655370', 2342, 'Economy', 61500),
('0005432655373', 2342, 'Economy', 61500),
('0005433753407', 2342, 'Economy', 61500),
('0005433150912', 20131, 'Economy', 13000),
('0005434022746', 465, 'Economy', 8200),
('0005433057295', 12677, 'Economy', 8200),
('0005433921925', 2142, 'Economy', 11600),
('0005433921971', 2142, 'Economy', 11600),
('0005433921954', 2142, 'Economy', 11600),
('0005433180750', 9861, 'Economy', 27900),
('0005434066579', 7763, 'Business', 42100),
('0005434066567', 7763, 'Comfort', 23900),
('0005434066558', 7763, 'Economy', 14000),
('0005432526057', 7763, 'Economy', 14000),
('0005432526151', 7763, 'Economy', 14000),
('0005434066548', 7763, 'Economy', 14000),
('0005435611993', 5352, 'Economy', 14400),
('0005435423788', 10920, 'Economy', 14400),
('0005433804891', 3264, 'Economy', 6300),
('0005435884558', 8226, 'Business', 18800),
('0005432459158', 8226, 'Economy', 6900),
('0005432459159', 8226, 'Economy', 6300),
('0005432042518', 8226, 'Economy', 6300),
('0005432359667', 6381, 'Business', 36600),
('0005432359679', 6381, 'Economy', 12200),
('0005435176680', 21014, 'Economy', 12200),
('0005432890746', 12074, 'Economy', 14800),
('0005433524879', 18940, 'Economy', 28200),
('0005434821723', 5286, 'Comfort', 47600),
('0005432396183', 5286, 'Comfort', 47600),
('0005434821738', 5286, 'Economy', 28000),
('0005435372344', 9929, 'Business', 84000),
('0005434755869', 9563, 'Economy', 10900),
('0005434213834', 28612, 'Economy', 10900),
('0005433180750', 27727, 'Economy', 3000),
('0005433397342', 13505, 'Business', 36600),
('0005435808075', 23192, 'Economy', 24700),
('0005435902438', 20188, 'Economy', 17600),
('0005435858485', 27608, 'Economy', 30200),
('0005433804891', 9374, 'Economy', 62100),
('0005433959991', 25934, 'Economy', 12100),
('0005433959973', 25934, 'Economy', 12100),
('0005434479964', 931, 'Economy', 23100),
('0005432269455', 931, 'Economy', 23100),
('0005434979314', 23689, 'Economy', 3600),
('0005435068333', 3540, 'Economy', 9000),
('0005432261270', 21, 'Economy', 6700),
('0005432261266', 21, 'Economy', 6700),
('0005433101358', 8122, 'Economy', 6700),
('0005433101362', 8122, 'Economy', 6700),
('0005434876877', 3473, 'Economy', 11700),
('0005434876884', 3473, 'Economy', 11700),
('0005435902438', 14563, 'Comfort', 19900),
('0005435229324', 25108, 'Economy', 29200),
('0005433960031', 6963, 'Economy', 7100),
('0005432104894', 4957, 'Economy', 6000),
('0005433613648', 4957, 'Economy', 6000),
('0005434264763', 4959, 'Economy', 6000),
('0005434157366', 28995, 'Economy', 10900),
('0005433568162', 11846, 'Economy', 35300),
('0005433808311', 30824, 'Economy', 39100),
('0005435340040', 12510, 'Economy', 22400),
('0005433689881', 7465, 'Economy', 10700),
('0005434182001', 11642, 'Business', 36500),
('0005433397342', 19230, 'Economy', 11000),
('0005434443461', 20575, 'Economy', 14100),
('0005434954551', 7232, 'Economy', 5800),
('0005432161118', 12798, 'Economy', 13400),
('0005435461883', 13486, 'Economy', 11800),
('0005434264763', 13486, 'Economy', 11800),
('0005432161118', 30514, 'Economy', 13600),
('0005432396180', 10125, 'Economy', 5800),
('0005435178471', 27078, 'Economy', 29000),
('0005434906553', 2298, 'Economy', 6700),
('0005432620833', 2546, 'Economy', 12400),
('0005435696927', 16446, 'Economy', 18100),
('0005435856142', 25446, 'Economy', 22800),
('0005433867849', 32656, 'Economy', 16800),
('0005434906463', 25821, 'Economy', 6300),
('0005434906493', 25821, 'Economy', 6300),
('0005433007974', 14196, 'Economy', 17400),
('0005433007979', 14196, 'Economy', 17400),
('0005432142206', 5988, 'Economy', 66400),
('0005433158099', 17539, 'Economy', 12300),
('0005435502027', 1552, 'Economy', 28700),
('0005432628658', 7202, 'Economy', 13000),
('0005435928079', 24426, 'Economy', 7500),
('0005435310914', 20280, 'Economy', 4000),
('0005434406952', 26988, 'Economy', 4400),
('0005432783096', 5647, 'Economy', 9300),
('0005432783068', 5647, 'Economy', 9300),
('0005434443493', 6260, 'Economy', 4000),
('0005434876955', 14612, 'Economy', 16600),
('0005434876961', 14612, 'Economy', 16600),
('0005435659989', 9265, 'Economy', 20300),
('0005433613648', 9272, 'Economy', 44300),
('0005434163493', 25207, 'Economy', 44300),
('0005433074319', 11598, 'Economy', 7200),
('0005433753493', 2361, 'Economy', 61500),
('0005435981710', 2361, 'Economy', 61500),
('0005432300187', 2361, 'Economy', 61500),
('0005433158099', 12938, 'Economy', 9200),
('0005434550509', 255, 'Economy', 27900),
('0005432069466', 7719, 'Business', 42100),
('0005434066636', 7719, 'Economy', 14000),
('0005433633364', 3282, 'Business', 18800),
('0005433804921', 3282, 'Economy', 6300),
('0005432181411', 3282, 'Economy', 6300),
('0005432042530', 8184, 'Economy', 6300),
('0005432727738', 30262, 'Economy', 3300),
('0005432359730', 6365, 'Economy', 13400),
('0005432890759', 12063, 'Economy', 16300),
('0005433524887', 18985, 'Economy', 25700),
('0005432290591', 1999, 'Economy', 20900),
('0005435068333', 15468, 'Economy', 4100),
('0005434755869', 28670, 'Economy', 20400),
('0005435006701', 5462, 'Business', 29500),
('0005435006711', 5462, 'Economy', 9800),
('0005435652434', 21778, 'Economy', 3300),
('0005433804921', 9356, 'Economy', 62100),
('0005435269661', 26241, 'Business', 186200),
('0005433985283', 25927, 'Business', 36400),
('0005433960031', 25927, 'Economy', 12100),
('0005435517654', 20962, 'Economy', 19100),
('0005433123655', 30069, 'Economy', 3400),
('0005432817078', 239, 'Economy', 6700),
('0005432817067', 239, 'Economy', 6700),
('0005433101408', 8069, 'Economy', 6700),
('0005434876955', 3495, 'Comfort', 19900),
('0005434426213', 3495, 'Economy', 11700),
('0005434876961', 3495, 'Economy', 11700),
('0005434426228', 3495, 'Economy', 11700),
('0005433960117', 6940, 'Economy', 7100),
('0005435269661', 8517, 'Business', 18000),
('0005435006711', 8515, 'Economy', 6000),
('0005435006701', 8515, 'Economy', 6000),
('0005433642127', 2486, 'Economy', 29900),
('0005432817067', 9629, 'Economy', 10900),
('0005432817078', 9629, 'Economy', 10900),
('0005433715321', 7461, 'Economy', 10700),
('0005434182021', 11670, 'Business', 36500),
('0005434066558', 30673, 'Economy', 13400),
('0005434066567', 30673, 'Economy', 13400),
('0005434066548', 30673, 'Economy', 13400),
('0005434066579', 30673, 'Economy', 13400),
('0005435461934', 13465, 'Economy', 11800),
('0005435461933', 13465, 'Economy', 11800),
('0005433007979', 22607, 'Business', 48700),
('0005433007974', 22607, 'Economy', 16200),
('0005435282155', 13877, 'Economy', 33300),
('0005432112485', 7811, 'Economy', 15100),
('0005435787324', 4313, 'Business', 38000),
('0005434993892', 4313, 'Economy', 12700),
('0005432459158', 4703, 'Business', 40900),
('0005432566792', 4703, 'Economy', 13600),
('0005432170297', 4703, 'Economy', 13600),
('0005432459159', 4703, 'Economy', 13600),
('0005432396183', 10224, 'Economy', 5800),
('0005433788156', 11163, 'Economy', 27100),
('0005435548432', 20677, 'Economy', 24600),
('0005434406952', 7038, 'Economy', 16400),
('0005432058325', 26925, 'Economy', 16400),
('0005432603808', 6482, 'Economy', 15000),
('0005432603804', 6482, 'Economy', 15000),
('0005434906553', 25824, 'Economy', 6300),
('0005435487557', 15801, 'Economy', 8100),
('0005435487546', 15801, 'Economy', 8100),
('0005434979426', 2053, 'Economy', 9500),
('0005435383086', 33073, 'Economy', 5400),
('0005435160165', 7521, 'Economy', 12500),
('0005434503660', 6509, 'Economy', 16100),
('0005432655370', 26285, 'Economy', 6000),
('0005432655373', 26285, 'Economy', 6000),
('0005435487557', 19567, 'Economy', 41500),
('0005435487546', 19567, 'Economy', 41500),
('0005434434989', 1134, 'Economy', 13900),
('0005434625849', 4851, 'Economy', 14700),
('0005435787324', 27451, 'Economy', 3100),
('0005434407018', 26976, 'Economy', 4000),
('0005433724752', 1353, 'Economy', 23500),
('0005432783159', 5652, 'Economy', 10200),
('0005434443514', 6281, 'Economy', 4000),
('0005435242552', 12206, 'Economy', 13700),
('0005432783068', 15404, 'Business', 41200),
('0005432783096', 15404, 'Economy', 15100),
('0005434876654', 10074, 'Economy', 16600),
('0005434877091', 14631, 'Business', 49700),
('0005433633364', 9284, 'Economy', 44300),
('0005434022916', 443, 'Business', 24500),
('0005434022887', 443, 'Economy', 8200),
('0005433057376', 12674, 'Economy', 8200),
('0005433057384', 12674, 'Economy', 8200),
('0005432157468', 12674, 'Economy', 8200),
('0005433922110', 2152, 'Economy', 11600),
('0005433922147', 2152, 'Economy', 11600),
('0005433035629', 24087, 'Economy', 12700),
('0005434724016', 278, 'Economy', 27900),
('0005434724028', 278, 'Economy', 27900),
('0005435612301', 5345, 'Economy', 14400),
('0005432164941', 10892, 'Economy', 14400),
('0005433633411', 3299, 'Economy', 6900),
('0005433804967', 3299, 'Economy', 6300),
('0005433633410', 3299, 'Economy', 6300),
('0005432459274', 8166, 'Economy', 6900),
('0005432382715', 4661, 'Economy', 3300),
('0005435540754', 1760, 'Economy', 19100),
('0005434458550', 7400, 'Economy', 6200),
('0005432335883', 6384, 'Economy', 12200),
('0005434149588', 20981, 'Economy', 12200),
('0005435176751', 20981, 'Economy', 12200),
('0005434458550', 29080, 'Economy', 3100),
('0005432603804', 21437, 'Economy', 6600),
('0005432603808', 21437, 'Economy', 6600),
('0005435221042', 31658, 'Economy', 6600),
('0005432890783', 12079, 'Economy', 14800),
('0005434822001', 5260, 'Economy', 28000),
('0005435372481', 9935, 'Economy', 28000),
('0005434550509', 10609, 'Economy', 3000),
('0005433459165', 6168, 'Economy', 11700),
('0005435038933', 5425, 'Economy', 9800),
('0005434426213', 14890, 'Economy', 17600),
('0005434426228', 14890, 'Economy', 17600),
('0005435981710', 26523, 'Economy', 6200),
('0005432300187', 26523, 'Economy', 6200),
('0005432583590', 31468, 'Economy', 10100),
('0005434943238', 861, 'Economy', 7500),
('0005433804967', 9332, 'Business', 186200),
('0005433784496', 9332, 'Economy', 62100),
('0005433960117', 25948, 'Economy', 12100),
('0005435502027', 20932, 'Economy', 19100),
('0005432706445', 2957, 'Economy', 3400),
('0005432157468', 211, 'Economy', 6700),
('0005432751484', 7942, 'Economy', 6700),
('0005434877091', 3518, 'Business', 35000),
('0005432799106', 3518, 'Economy', 11700),
('0005434876654', 14540, 'Business', 35000),
('0005433613806', 5197, 'Economy', 6000),
('0005433784496', 5197, 'Economy', 6000),
('0005434264809', 5202, 'Economy', 6000),
('0005434149588', 5202, 'Economy', 6000),
('0005433815329', 8490, 'Business', 18000),
('0005432335883', 8490, 'Economy', 6000),
('0005432290591', 23363, 'Economy', 16200),
('0005432947996', 25326, 'Economy', 35300),
('0005432947992', 25326, 'Economy', 35300),
('0005432947984', 25326, 'Economy', 35300),
('0005434654312', 5422, 'Economy', 22400),
('0005434443493', 20582, 'Economy', 14100),
('0005434351534', 4452, 'Economy', 14000),
('0005434066636', 30651, 'Economy', 13400),
('0005432140348', 5496, 'Economy', 11800),
('0005434264809', 13463, 'Business', 35300),
('0005433845983', 5583, 'Business', 99800),
('0005433845965', 5583, 'Business', 99800),
('0005433846000', 5583, 'Economy', 33300),
('0005433846004', 5583, 'Economy', 33300),
('0005434993898', 4303, 'Economy', 12700),
('0005435443200', 27073, 'Economy', 29000),
('0005432382715', 30458, 'Economy', 3300),
('0005434407018', 7057, 'Economy', 16400),
('0005435310914', 26936, 'Economy', 16400),
('0005432603851', 6463, 'Economy', 15000),
('0005435221042', 21362, 'Economy', 15000),
('0005435725546', 30580, 'Economy', 14000),
('0005434950478', 3673, 'Economy', 7200),
('0005435811019', 4412, 'Economy', 44400),
('0005434509060', 1635, 'Economy', 15500),
('0005433261445', 18249, 'Economy', 67800),
('0005434312285', 15704, 'Economy', 14400),
('0005432720597', 7697, 'Economy', 3700),
('0005433524916', 1361, 'Economy', 23500),
('0005432783218', 5621, 'Economy', 9300),
('0005435242552', 15351, 'Economy', 9300),
('0005434925437', 6330, 'Economy', 4000),
('0005434925454', 6330, 'Economy', 4000),
('0005433496452', 20385, 'Economy', 4000),
('0005432783159', 15406, 'Economy', 13700),
('0005435660006', 9267, 'Economy', 20300),
('0005433633411', 9328, 'Business', 132900),
('0005433613806', 9328, 'Economy', 48700),
('0005433633410', 9328, 'Economy', 44300),
('0005435947088', 26616, 'Economy', 64400),
('0005432947992', 11592, 'Economy', 7200),
('0005432947996', 11592, 'Economy', 7200),
('0005432947984', 11592, 'Economy', 7200),
('0005433753590', 2331, 'Economy', 61500),
('0005435981565', 26183, 'Economy', 61500),
('0005433460411', 1510, 'Economy', 13000),
('0005433057295', 451, 'Economy', 8200),
('0005434022926', 451, 'Economy', 8200),
('0005434022746', 12691, 'Economy', 8200),
('0005433057444', 12691, 'Economy', 8200),
('0005433035701', 24085, 'Economy', 11600),
('0005434724137', 266, 'Economy', 27900),
('0005435612423', 5337, 'Economy', 14400),
('0005435423788', 5337, 'Economy', 14400),
('0005434343816', 5337, 'Economy', 14400),
('0005434573189', 5337, 'Economy', 14400),
('0005432459327', 8170, 'Economy', 6300),
('0005435884695', 8170, 'Economy', 6300),
('0005432382758', 4625, 'Economy', 3300),
('0005432924983', 21970, 'Economy', 19100),
('0005432838679', 7382, 'Economy', 6200),
('0005432603851', 21429, 'Economy', 6600),
('0005432751484', 404, 'Economy', 14800),
('0005434822105', 5297, 'Economy', 28000),
('0005434822102', 5297, 'Economy', 28000),
('0005435372547', 9880, 'Economy', 28000),
('0005435372516', 9880, 'Economy', 28000),
('0005435790272', 6968, 'Economy', 7400),
('0005434639020', 1957, 'Economy', 19000),
('0005434639031', 1957, 'Economy', 19000),
('0005433397523', 13546, 'Business', 36600),
('0005434214026', 10739, 'Economy', 20400),
('0005435039016', 5436, 'Economy', 9800),
('0005435902496', 20186, 'Economy', 17600),
('0005435981565', 26737, 'Business', 18500),
('0005434983229', 9511, 'Economy', 17900),
('0005434979426', 23686, 'Economy', 3600),
('0005435068490', 3546, 'Economy', 9000),
('0005432901339', 184, 'Economy', 6700),
('0005432261413', 182, 'Economy', 6700),
('0005432019954', 8018, 'Business', 20000),
('0005433101583', 8018, 'Economy', 6700),
('0005432901404', 8019, 'Economy', 6700),
('0005434426286', 3511, 'Business', 35000),
('0005432611666', 3511, 'Comfort', 19900),
('0005435125921', 3511, 'Economy', 11700),
('0005435625980', 3511, 'Economy', 11700),
('0005435902496', 14576, 'Comfort', 19900),
('0005434325519', 3614, 'Economy', 14800),
('0005434096714', 20174, 'Economy', 13400),
('0005434312285', 5175, 'Economy', 6000),
('0005432034638', 8455, 'Business', 18000),
('0005432382715', 31253, 'Economy', 6300),
('0005432901404', 28984, 'Economy', 10900),
('0005432611666', 15131, 'Economy', 11000),
('0005433397523', 19283, 'Economy', 11000),
('0005434443514', 20563, 'Economy', 15600),
('0005433815329', 5559, 'Business', 99800),
('0005432003665', 13863, 'Economy', 33300),
('0005435784945', 4287, 'Economy', 13900),
('0005432459274', 4720, 'Economy', 13600),
('0005433342054', 11108, 'Economy', 8600),
('0005433342076', 11108, 'Economy', 7900),
('0005435125921', 14705, 'Economy', 3200),
('0005435625980', 14705, 'Economy', 3200),
('0005434084877', 2754, 'Economy', 7700),
('0005435540754', 22242, 'Economy', 6700),
('0005434906699', 2306, 'Economy', 6700),
('0005433251123', 25581, 'Economy', 6700),
('0005433724752', 18812, 'Economy', 4400),
('0005434137203', 7346, 'Economy', 7700),
('0005434503660', 22914, 'Economy', 6900),
('0005432382758', 30466, 'Economy', 3300),
('0005434520165', 6098, 'Economy', 22300),
('0005433867996', 4759, 'Economy', 17600),
('0005432799106', 14778, 'Economy', 4400),
('0005433251123', 14989, 'Economy', 6300),
('0005435487591', 15806, 'Economy', 8100),
('0005432159810', 30602, 'Comfort', 23900),
('0005432211426', 30602, 'Economy', 14000),
('0005435212817', 30602, 'Economy', 14000),
('0005434137203', 28721, 'Economy', 3200),
('0005433534475', 6769, 'Economy', 9900),
('0005435697045', 3704, 'Economy', 7200),
('0005435697069', 3704, 'Economy', 7200),
('0005435652568', 1698, 'Economy', 16700),
('0005433367284', 1698, 'Economy', 16700),
('0005433985496', 4179, 'Economy', 7200),
('0005433460411', 20243, 'Business', 201300),
('0005434309600', 6209, 'Economy', 41500),
('0005435487591', 19580, 'Economy', 41500),
('0005433185980', 1575, 'Economy', 28700),
('0005435502097', 1575, 'Economy', 28700),
('0005435551522', 17004, 'Economy', 48100),
('0005435784945', 27416, 'Economy', 3100),
('0005432058343', 20265, 'Economy', 4000),
('0005434407106', 27015, 'Economy', 4400),
('0005434343816', 11455, 'Economy', 4300),
('0005435824356', 1249, 'Economy', 66600),
('0005432783275', 5617, 'Economy', 10200),
('0005432783218', 15407, 'Economy', 13700),
('0005432756813', 9308, 'Economy', 44300),
('0005434163493', 9308, 'Economy', 48700),
('0005435947104', 26585, 'Economy', 70800),
('0005433568442', 326, 'Business', 21500),
('0005433753631', 2362, 'Economy', 61500),
('0005432655420', 2362, 'Economy', 61500),
('0005435981855', 2362, 'Economy', 61500),
('0005433753630', 2362, 'Economy', 61500),
('0005432984737', 26207, 'Business', 184500),
('0005433150866', 1518, 'Economy', 13000),
('0005432056260', 20135, 'Economy', 13000),
('0005432423994', 560, 'Economy', 10100),
('0005434023020', 471, 'Economy', 9000),
('0005434023001', 471, 'Economy', 8200),
('0005433057476', 12645, 'Economy', 8200),
('0005433922285', 2112, 'Economy', 12700),
('0005433035745', 24143, 'Economy', 11600),
('0005433233230', 258, 'Comfort', 47400),
('0005434724227', 258, 'Economy', 27900),
('0005432428892', 7732, 'Business', 42100),
('0005435212513', 7732, 'Economy', 14000),
('0005434066811', 7732, 'Economy', 14000),
('0005435612542', 5316, 'Comfort', 24400),
('0005432133058', 5316, 'Comfort', 24400),
('0005435612527', 5316, 'Economy', 14400),
('0005433633473', 3341, 'Business', 18800),
('0005432042577', 8210, 'Economy', 6900),
('0005433454853', 4510, 'Economy', 3300),
('0005435529041', 1709, 'Business', 57200),
('0005435540778', 1709, 'Economy', 21000),
('0005435529052', 1709, 'Economy', 19100),
('0005432924986', 21995, 'Business', 57200),
('0005435176795', 21039, 'Economy', 12200),
('0005433473156', 6675, 'Economy', 12700),
('0005432747174', 411, 'Business', 44500),
('0005432747143', 411, 'Economy', 14800),
('0005432890824', 12061, 'Business', 44500),
('0005432890814', 12061, 'Economy', 14800),
('0005433524916', 18987, 'Economy', 25700),
('0005434822283', 5247, 'Economy', 28000),
('0005435372593', 9906, 'Economy', 28000),
('0005434756025', 9522, 'Economy', 10900),
('0005434214026', 28594, 'Economy', 10900),
('0005434760172', 31818, 'Economy', 8900),
('0005432111248', 6055, 'Economy', 25600),
('0005433533268', 6055, 'Economy', 23200),
('0005435681720', 6707, 'Economy', 18700),
('0005435681718', 6707, 'Economy', 17000),
('0005435125921', 11508, 'Economy', 8800),
('0005435068490', 15486, 'Economy', 3800),
('0005434214070', 10741, 'Economy', 20400),
('0005435039093', 5483, 'Economy', 9800),
('0005434426286', 14888, 'Economy', 17600),
('0005433784571', 9381, 'Economy', 62100),
('0005433165679', 938, 'Economy', 23100),
('0005434573189', 11224, 'Economy', 19100),
('0005433683311', 24308, 'Economy', 17100),
('0005435718880', 3579, 'Economy', 9000),
('0005432817067', 8021, 'Economy', 6700),
('0005435229324', 6828, 'Economy', 29200),
('0005433784571', 5016, 'Economy', 6000),
('0005433534475', 8420, 'Economy', 6000),
('0005434639020', 23369, 'Economy', 14800),
('0005434639031', 23369, 'Economy', 14800),
('0005432382758', 31248, 'Economy', 6300),
('0005432901339', 9626, 'Economy', 10900),
('0005432817067', 28982, 'Economy', 10900),
('0005432428892', 29232, 'Economy', 10700),
('0005433341431', 1047, 'Economy', 11200),
('0005433342054', 17019, 'Economy', 10200),
('0005433342076', 17019, 'Economy', 10200),
('0005432433623', 12812, 'Economy', 13400),
('0005432159810', 12812, 'Economy', 13400),
('0005435725546', 5545, 'Business', 35300),
('0005435765570', 5545, 'Economy', 11800),
('0005435462054', 13461, 'Economy', 11800),
('0005435282063', 5555, 'Economy', 33300),
('0005435918574', 4293, 'Economy', 12700),
('0005432566999', 4717, 'Economy', 13600),
('0005432459327', 4717, 'Economy', 13600),
('0005433341431', 17106, 'Economy', 7900),
('0005433481089', 9106, 'Economy', 8900),
('0005432919661', 20440, 'Economy', 8900),
('0005435178471', 7139, 'Economy', 29000),
('0005435803233', 6666, 'Economy', 9800),
('0005434988624', 6666, 'Economy', 9800),
('0005433454853', 30453, 'Economy', 3300),
('0005433788156', 20831, 'Economy', 23800),
('0005433109925', 26862, 'Economy', 15700),
('0005433867996', 32680, 'Economy', 16800),
('0005434407106', 7070, 'Economy', 16400),
('0005434299331', 7070, 'Economy', 16400),
('0005434906699', 25876, 'Economy', 6300),
('0005434925454', 20514, 'Economy', 7600),
('0005434925437', 20514, 'Economy', 7600),
('0005435472633', 18079, 'Economy', 66400),
('0005432526151', 30606, 'Economy', 14000),
('0005435178471', 27172, 'Economy', 4900),
('0005433985174', 25683, 'Economy', 7200),
('0005435296994', 19563, 'Economy', 41500),
('0005432720672', 7534, 'Economy', 3700),
('0005433449776', 7534, 'Economy', 3700),
('0005433449606', 30382, 'Economy', 3700),
('0005432782931', 12184, 'Economy', 13700),
('0005432783275', 15409, 'Business', 41200),
('0005434758855', 10114, 'Economy', 16600),
('0005434877382', 14645, 'Business', 49700),
('0005434877335', 14645, 'Economy', 16600),
('0005434877393', 14645, 'Economy', 16600),
('0005434877354', 14645, 'Economy', 16600),
('0005433633473', 9311, 'Business', 132900),
('0005433633411', 25213, 'Economy', 44300),
('0005433613648', 25213, 'Economy', 44300),
('0005433568532', 320, 'Economy', 7200),
('0005433074441', 11586, 'Economy', 7200),
('0005433753720', 2365, 'Business', 184500),
('0005434023109', 438, 'Economy', 8200),
('0005434550715', 279, 'Economy', 27900),
('0005434724403', 279, 'Economy', 27900),
('0005432533264', 7775, 'Economy', 14000),
('0005432526812', 7775, 'Economy', 14000),
('0005435612679', 5359, 'Comfort', 24400),
('0005432133077', 5359, 'Economy', 14400),
('0005435612631', 5359, 'Economy', 14400),
('0005433633411', 8219, 'Economy', 6300),
('0005433454855', 4602, 'Economy', 3300),
('0005435540815', 1739, 'Economy', 21000),
('0005434458624', 7352, 'Business', 18500),
('0005432359948', 6386, 'Economy', 12200),
('0005432359907', 6386, 'Economy', 12200),
('0005432359937', 6386, 'Economy', 12200),
('0005434458624', 29114, 'Economy', 3100),
('0005433533268', 18995, 'Economy', 25700),
('0005434822456', 5265, 'Economy', 28000),
('0005435790262', 26010, 'Economy', 7400),
('0005434214070', 28615, 'Economy', 10900),
('0005432290605', 1955, 'Economy', 19000),
('0005432533264', 24604, 'Economy', 17000),
('0005435732218', 19380, 'Economy', 12200),
('0005433397301', 19380, 'Economy', 12200),
('0005434756025', 28697, 'Economy', 20400),
('0005432125385', 5464, 'Economy', 9800),
('0005435981855', 26538, 'Economy', 6200),
('0005432583796', 3186, 'Economy', 10100),
('0005433367284', 21736, 'Business', 9800),
('0005435652568', 21736, 'Economy', 3300),
('0005433784602', 9385, 'Economy', 62100),
('0005432665257', 9385, 'Economy', 62100),
('0005434170818', 9385, 'Economy', 62100),
('0005433763068', 9385, 'Economy', 62100),
('0005433985174', 24249, 'Economy', 12100),
('0005433985496', 25926, 'Economy', 12100),
('0005435502097', 20942, 'Economy', 19100),
('0005432706519', 3021, 'Economy', 3400),
('0005434988624', 23697, 'Economy', 3600),
('0005432817206', 129, 'Economy', 6700),
('0005432919661', 8055, 'Economy', 6700),
('0005435125993', 3499, 'Business', 35000),
('0005434877382', 3499, 'Business', 35000),
('0005434877393', 3499, 'Comfort', 19900),
('0005434937962', 3499, 'Economy', 11700),
('0005432799201', 3499, 'Economy', 11700),
('0005434877354', 3499, 'Economy', 11700),
('0005434877335', 3499, 'Economy', 11700),
('0005435902401', 3499, 'Economy', 11700),
('0005435626000', 3499, 'Economy', 11700),
('0005435957573', 642, 'Economy', 4100),
('0005433420322', 15209, 'Economy', 4100),
('0005433960368', 6952, 'Business', 21400),
('0005432665257', 5004, 'Economy', 6000),
('0005433613990', 5004, 'Economy', 6000),
('0005432105135', 5004, 'Economy', 6000),
('0005433784602', 5004, 'Economy', 6000),
('0005433613648', 8386, 'Economy', 6000),
('0005432423994', 13325, 'Economy', 4200),
('0005432817206', 9589, 'Economy', 10900),
('0005433568442', 11843, 'Economy', 35300),
('0005432948109', 25271, 'Economy', 35300),
('0005433715516', 7458, 'Business', 32000),
('0005433715523', 7458, 'Economy', 10700),
('0005434182062', 11665, 'Economy', 12200),
('0005435732218', 1458, 'Economy', 11000),
('0005433397301', 1458, 'Economy', 11000),
('0005433158099', 1083, 'Economy', 10200),
('0005434066811', 30675, 'Economy', 13400),
('0005435765662', 5542, 'Economy', 11800),
('0005435462078', 13450, 'Economy', 11800),
('0005433846194', 5548, 'Economy', 33300),
('0005435785039', 4290, 'Economy', 12700),
('0005432567027', 4710, 'Business', 40900),
('0005432567067', 4710, 'Economy', 13600),
('0005432566539', 30524, 'Economy', 13600),
('0005433342255', 11095, 'Economy', 7900),
('0005433342265', 11095, 'Economy', 7900),
('0005433342283', 11095, 'Economy', 7900),
('0005435125993', 14772, 'Economy', 3200),
('0005435626000', 14772, 'Economy', 3200),
('0005433788173', 11171, 'Economy', 24600),
('0005435529052', 22229, 'Economy', 6700),
('0005435529041', 22229, 'Economy', 6700),
('0005435540778', 22229, 'Economy', 6700),
('0005434906849', 2277, 'Economy', 6700),
('0005432620833', 28068, 'Economy', 13600),
('0005435697045', 16461, 'Economy', 18100),
('0005435697069', 16461, 'Economy', 18100),
('0005435696877', 24727, 'Economy', 18100),
('0005434137366', 7326, 'Economy', 7700),
('0005433454855', 30499, 'Economy', 3300),
('0005433449776', 30499, 'Economy', 3300),
('0005433449606', 31322, 'Economy', 3300),
('0005432058343', 26881, 'Economy', 16400),
('0005435293131', 26881, 'Economy', 16400),
('0005433008194', 14166, 'Economy', 17400),
('0005435718880', 15518, 'Economy', 28400),
('0005433285019', 32057, 'Economy', 5200),
('0005432525918', 30598, 'Comfort', 23900),
('0005435212984', 30598, 'Economy', 14000),
('0005434066548', 30598, 'Economy', 14000),
('0005432525836', 30598, 'Economy', 15400),
('0005434066579', 30598, 'Economy', 14000),
('0005434979544', 2034, 'Economy', 9500),
('0005434136745', 11945, 'Economy', 3200),
('0005434137366', 28746, 'Economy', 3200),
('0005433538802', 6823, 'Economy', 9900),
('0005435916144', 16284, 'Economy', 7900),
('0005435696877', 16284, 'Economy', 7200),
('0005433158099', 17147, 'Economy', 7100),
('0005435800087', 6424, 'Economy', 16800),
('0005434509014', 21313, 'Economy', 15500),
('0005432655420', 26316, 'Economy', 6000),
('0005432665257', 26316, 'Economy', 6000),
('0005435517767', 1549, 'Economy', 28700),
('0005435517768', 1549, 'Economy', 28700),
('0005435706257', 2447, 'Economy', 31800),
('0005435937344', 13793, 'Economy', 3100),
('0005435785039', 27450, 'Economy', 3100),
('0005434407279', 26981, 'Economy', 4400),
('0005432720694', 7612, 'Economy', 3700),
('0005432692816', 7612, 'Economy', 3700),
('0005433524956', 1398, 'Business', 70400),
('0005435824416', 1306, 'Economy', 66600),
('0005435242437', 5655, 'Economy', 10200),
('0005432782931', 15390, 'Economy', 9300),
('0005434443578', 6238, 'Business', 11900),
('0005432782956', 12159, 'Economy', 13700),
('0005434877445', 14628, 'Economy', 16600),
('0005433680149', 2769, 'Economy', 11000),
('0005433613990', 9281, 'Economy', 44300),
('0005433613545', 25264, 'Economy', 44300),
('0005433568602', 315, 'Economy', 7200),
('0005432947857', 315, 'Economy', 7200),
('0005432948109', 11597, 'Business', 21500),
('0005433753367', 26188, 'Economy', 61500),
('0005433753407', 26188, 'Economy', 61500),
('0005433684405', 12665, 'Business', 24500),
('0005433929579', 12665, 'Economy', 8200),
('0005433922498', 2161, 'Economy', 11600),
('0005433929579', 2161, 'Economy', 11600),
('0005433035868', 24132, 'Economy', 11600),
('0005434724548', 295, 'Economy', 27900),
('0005434724442', 295, 'Economy', 27900),
('0005433233691', 9875, 'Economy', 27900),
('0005433180903', 9875, 'Economy', 27900),
('0005432526889', 7744, 'Economy', 14000),
('0005434066967', 7744, 'Economy', 14000),
('0005434066974', 7744, 'Economy', 14000),
('0005434067006', 7744, 'Economy', 14000),
('0005435612780', 5331, 'Economy', 14400),
('0005434343915', 5331, 'Economy', 14400),
('0005435424237', 10881, 'Comfort', 24400),
('0005435424271', 10881, 'Economy', 14400),
('0005434656538', 10881, 'Economy', 14400),
('0005432042605', 8248, 'Economy', 6300),
('0005433804891', 8245, 'Business', 18800),
('0005435252551', 28915, 'Economy', 6200),
('0005435176751', 6403, 'Economy', 12200),
('0005432335840', 20986, 'Economy', 12200),
('0005434153525', 12083, 'Economy', 14800),
('0005434822530', 5249, 'Economy', 28000),
('0005434822538', 5249, 'Economy', 28000),
('0005434821648', 9893, 'Economy', 28000),
('0005435372735', 9893, 'Economy', 28000),
('0005435082661', 25986, 'Economy', 7400),
('0005434600589', 6068, 'Economy', 23200),
('0005434550715', 10655, 'Economy', 3300),
('0005433180903', 27766, 'Business', 9100),
('0005435221499', 6763, 'Economy', 17000),
('0005435681788', 6763, 'Economy', 17000),
('0005435125993', 11505, 'Economy', 8800),
('0005435732122', 13542, 'Economy', 12200),
('0005435902401', 14881, 'Economy', 17600),
('0005433689881', 29263, 'Economy', 19100),
('0005434943238', 16233, 'Economy', 7500),
('0005433804891', 26258, 'Economy', 62100),
('0005433960368', 25956, 'Economy', 12100),
('0005432692816', 29950, 'Economy', 3400),
('0005435068640', 3557, 'Economy', 9000),
('0005434877445', 3485, 'Comfort', 19900),
('0005434937986', 3485, 'Comfort', 19900),
('0005435626025', 3485, 'Economy', 11700),
('0005435163140', 29504, 'Economy', 12200),
('0005435797358', 2867, 'Economy', 4200),
('0005435082661', 24487, 'Economy', 3900),
('0005432335840', 5132, 'Business', 18000),
('0005433613545', 8371, 'Economy', 6000),
('0005432034719', 8370, 'Economy', 6000),
('0005432290605', 23383, 'Economy', 14800),
('0005433568532', 11879, 'Economy', 35300),
('0005434656538', 5371, 'Business', 67200),
('0005435732122', 19239, 'Economy', 11000),
('0005433342265', 17053, 'Economy', 10200),
('0005433342283', 17053, 'Economy', 10200),
('0005433342255', 17053, 'Economy', 10200),
('0005432390027', 1344, 'Economy', 33700),
('0005434066579', 12820, 'Economy', 13400),
('0005434066548', 12820, 'Economy', 13400),
('0005435461867', 5497, 'Economy', 11800),
('0005435765702', 5497, 'Economy', 11800),
('0005435765162', 13472, 'Economy', 11800),
('0005435462128', 13472, 'Economy', 11800),
('0005433007974', 1826, 'Economy', 16200),
('0005433008194', 22614, 'Economy', 16200),
('0005433285019', 22614, 'Economy', 16200),
('0005434620417', 7829, 'Economy', 15100),
('0005435785052', 4282, 'Economy', 12700),
('0005432567098', 4746, 'Economy', 13600),
('0005433342305', 11091, 'Economy', 7900),
('0005435626025', 14675, 'Economy', 3200),
('0005435715327', 7093, 'Economy', 29000),
('0005435443233', 27053, 'Economy', 29000),
('0005435540815', 22264, 'Economy', 6700),
('0005434906904', 2308, 'Economy', 6700),
('0005433251238', 25582, 'Economy', 6700),
('0005434906389', 25582, 'Economy', 6700),
('0005433788173', 20833, 'Economy', 23800),
('0005434520188', 6101, 'Economy', 22300),
('0005433867849', 32591, 'Economy', 17600),
('0005433867849', 14523, 'Economy', 16800),
('0005432799201', 14796, 'Economy', 4400),
('0005434407279', 7066, 'Economy', 16400),
('0005432604022', 6452, 'Economy', 15000),
('0005434906389', 15020, 'Economy', 6300),
('0005433251238', 15020, 'Economy', 6300),
('0005434906849', 25870, 'Economy', 6300),
('0005432892737', 19947, 'Economy', 50100),
('0005432526057', 30629, 'Economy', 14000),
('0005432525902', 30629, 'Economy', 14000),
('0005435725563', 30629, 'Economy', 14000),
('0005434952504', 2658, 'Economy', 5300),
('0005434950497', 3648, 'Economy', 7900),
('0005434503892', 6514, 'Economy', 16100),
('0005433985634', 4191, 'Business', 21500),
('0005432655373', 17824, 'Economy', 6000),
('0005434309653', 6214, 'Economy', 41500),
('0005435487546', 6214, 'Economy', 41500),
('0005435502153', 1579, 'Economy', 31500),
('0005432692816', 1170, 'Economy', 38300),
('0005432675030', 1170, 'Economy', 38300),
('0005432692604', 17456, 'Economy', 38300),
('0005434435070', 1149, 'Economy', 13900),
('0005434625849', 32923, 'Economy', 14700),
('0005435784825', 13768, 'Economy', 3400),
('0005435785052', 27448, 'Economy', 3100),
('0005434407299', 26975, 'Economy', 4400),
('0005433123781', 15652, 'Economy', 14400),
('0005435221499', 24986, 'Economy', 17100),
('0005433123781', 7613, 'Economy', 3700),
('0005432071552', 7610, 'Economy', 3700),
('0005432692604', 30367, 'Economy', 3700),
('0005434586426', 1381, 'Economy', 23500),
('0005434343915', 11474, 'Economy', 4000),
('0005432284538', 1290, 'Economy', 66600),
('0005433415546', 17983, 'Economy', 66600),
('0005432783416', 5620, 'Economy', 9300),
('0005435242552', 5620, 'Economy', 9300),
('0005432782956', 15391, 'Economy', 9300),
('0005435850764', 4346, 'Economy', 7000),
('0005434462775', 4346, 'Economy', 6300),
('0005435242437', 15412, 'Economy', 13700),
('0005434876747', 10078, 'Economy', 16600),
('0005434877568', 14597, 'Economy', 16600),
('0005433684405', 2814, 'Economy', 11000),
('0005432184929', 4221, 'Economy', 64400),
('0005435856142', 4221, 'Economy', 64400),
('0005432184930', 4221, 'Economy', 64400),
('0005433134107', 11583, 'Economy', 7200),
('0005433434485', 26163, 'Economy', 61500),
('0005433434474', 26163, 'Economy', 61500),
('0005434374352', 1526, 'Economy', 13000),
('0005432267850', 1526, 'Economy', 13000),
('0005434374320', 1526, 'Economy', 13000),
('0005434023246', 435, 'Business', 24500),
('0005434023248', 435, 'Economy', 8200),
('0005433929548', 24131, 'Economy', 11600),
('0005433921772', 24131, 'Economy', 11600),
('0005433233239', 272, 'Business', 83700),
('0005434724652', 272, 'Economy', 27900),
('0005434724583', 272, 'Economy', 27900),
('0005434550842', 272, 'Economy', 27900),
('0005433233782', 9825, 'Economy', 27900),
('0005435725516', 7766, 'Economy', 14000),
('0005435212465', 7766, 'Economy', 14000),
('0005434343967', 5319, 'Economy', 14400),
('0005435424347', 10885, 'Economy', 14400),
('0005432382915', 4613, 'Economy', 3600),
('0005432838798', 7405, 'Business', 18500),
('0005432838803', 7405, 'Economy', 6200),
('0005434149553', 6375, 'Business', 36600),
('0005434149645', 21029, 'Economy', 12200),
('0005434458459', 17738, 'Economy', 3100),
('0005432604022', 21412, 'Economy', 6600),
('0005432890872', 12087, 'Economy', 14800),
('0005433524956', 18983, 'Economy', 25700),
('0005433524879', 32463, 'Economy', 25700),
('0005435372815', 9934, 'Economy', 28000),
('0005433533279', 6062, 'Business', 69700),
('0005433459189', 6156, 'Economy', 11700),
('0005435068333', 13177, 'Economy', 3800),
('0005435068640', 15512, 'Economy', 3800),
('0005435039279', 5479, 'Economy', 9800),
('0005435038708', 12988, 'Economy', 9800),
('0005435554155', 20222, 'Economy', 17600),
('0005433434474', 26719, 'Business', 18500),
('0005433434485', 26719, 'Economy', 6800),
('0005433784317', 26233, 'Economy', 62100),
('0005434983249', 9482, 'Economy', 17900),
('0005434480136', 924, 'Economy', 23100),
('0005434479964', 16579, 'Economy', 23100),
('0005433165803', 16579, 'Economy', 23100),
('0005435517767', 20908, 'Business', 57200),
('0005435517768', 20908, 'Economy', 19100),
('0005435319514', 20908, 'Economy', 19100),
('0005433683319', 24307, 'Economy', 17100),
('0005432692604', 2938, 'Economy', 3400),
('0005434979544', 23678, 'Economy', 3600),
('0005435068333', 15304, 'Economy', 9000),
('0005434153525', 229, 'Economy', 6700),
('0005434877568', 3508, 'Comfort', 19900),
('0005434876747', 14548, 'Economy', 11700),
('0005434995290', 6700, 'Economy', 31300),
('0005432645888', 6831, 'Economy', 29200),
('0005435797371', 2871, 'Economy', 4200),
('0005435269624', 5139, 'Business', 18000),
('0005434149645', 5139, 'Economy', 6000),
('0005433784317', 8355, 'Economy', 6600),
('0005434149553', 8357, 'Economy', 6600),
('0005433568602', 11889, 'Business', 105900),
('0005432947857', 11889, 'Economy', 35300),
('0005433568162', 25323, 'Business', 105900),
('0005433808340', 30820, 'Economy', 39100),
('0005434654193', 12540, 'Economy', 22400),
('0005434443578', 20598, 'Economy', 15600),
('0005435893575', 29645, 'Economy', 14000),
('0005433341540', 1057, 'Business', 30600),
('0005433342305', 17059, 'Economy', 10200),
('0005434067006', 30657, 'Business', 40300),
('0005434066967', 30657, 'Economy', 13400),
('0005434066974', 30657, 'Economy', 13400),
('0005433686620', 9046, 'Economy', 17600),
('0005433687694', 9046, 'Economy', 17600),
('0005435765794', 5515, 'Economy', 11800),
('0005435462179', 13485, 'Economy', 11800),
('0005435725516', 13485, 'Economy', 11800),
('0005432756813', 25336, 'Economy', 27900),
('0005433846264', 5591, 'Economy', 33300),
('0005434993948', 4261, 'Business', 38000),
('0005435937344', 27316, 'Economy', 12700),
('0005433342463', 11104, 'Economy', 7900),
('0005433341540', 17081, 'Economy', 7900),
('0005433134107', 29820, 'Economy', 6600),
('0005434136745', 28585, 'Business', 23100),
('0005432382915', 30507, 'Business', 9900),
('0005434287126', 2408, 'Economy', 15700),
('0005434407299', 7080, 'Economy', 16400),
('0005434906904', 25853, 'Economy', 6300),
('0005433007974', 22854, 'Economy', 17400),
('0005432659692', 5978, 'Business', 199300),
('0005435838966', 18090, 'Economy', 66400),
('0005432159829', 30619, 'Economy', 14000),
('0005435697161', 3665, 'Economy', 7200),
('0005434606810', 3941, 'Economy', 19300),
('0005435938872', 29454, 'Economy', 44400),
('0005432639046', 2254, 'Economy', 29100),
('0005432869488', 17836, 'Economy', 6000),
('0005432287161', 3085, 'Economy', 5400),
('0005432328440', 3085, 'Economy', 5400),
('0005432328427', 3085, 'Economy', 5400),
('0005434309667', 6230, 'Economy', 41500),
('0005432628620', 28111, 'Economy', 13000),
('0005434407018', 20306, 'Economy', 4000),
('0005435220309', 31750, 'Economy', 15500),
('0005434189093', 9004, 'Economy', 24900),
('0005434484309', 9004, 'Economy', 24900),
('0005432720597', 30357, 'Economy', 3700),
('0005433524879', 18519, 'Business', 70400),
('0005434343967', 11423, 'Economy', 4000),
('0005434443514', 20406, 'Economy', 4000),
('0005434443461', 20406, 'Economy', 4000),
('0005432783068', 12164, 'Economy', 13700),
('0005432783416', 15413, 'Economy', 13700),
('0005435242552', 15413, 'Economy', 13700),
('0005434876877', 10066, 'Business', 49700),
('0005434251908', 24650, 'Economy', 20300),
('0005432966508', 2800, 'Economy', 11000),
('0005432966779', 29147, 'Economy', 11000),
('0005433633364', 25217, 'Economy', 44300),
('0005433074541', 11585, 'Business', 21500),
('0005433568162', 11585, 'Economy', 7200),
('0005433753888', 2358, 'Economy', 61500),
('0005432655373', 26179, 'Economy', 61500),
('0005434374416', 1493, 'Economy', 13000),
('0005434373943', 20125, 'Economy', 14300),
('0005433057384', 480, 'Business', 24500),
('0005434023287', 480, 'Economy', 9000),
('0005433057444', 480, 'Economy', 8200),
('0005434023323', 480, 'Economy', 8200),
('0005433929548', 480, 'Economy', 9000),
('0005433057376', 480, 'Economy', 8200),
('0005433921689', 24088, 'Business', 34700),
('0005433921954', 24088, 'Economy', 11600),
('0005434724703', 302, 'Economy', 27900),
('0005433233831', 9836, 'Economy', 27900),
('0005432527161', 7720, 'Business', 42100),
('0005432527159', 7720, 'Comfort', 23900),
('0005432527208', 7720, 'Economy', 14000),
('0005432527155', 7720, 'Economy', 14000),
('0005435612945', 5310, 'Economy', 14400),
('0005434343990', 5310, 'Economy', 14400),
('0005435097153', 5310, 'Economy', 14400),
('0005435319514', 10933, 'Comfort', 24400),
('0005435611993', 10933, 'Economy', 14400),
('0005435611783', 10933, 'Economy', 14400),
('0005435611882', 10933, 'Economy', 14400),
('0005433805147', 3394, 'Economy', 6300),
('0005432459589', 8188, 'Economy', 6300),
('0005432459557', 8188, 'Economy', 6300),
('0005433804921', 8187, 'Economy', 6300),
('0005433633364', 8187, 'Economy', 6900),
('0005435529134', 1716, 'Economy', 19100),
('0005432924962', 1716, 'Economy', 19100),
('0005432924983', 1716, 'Economy', 19100),
('0005432838679', 28923, 'Business', 18500),
('0005434458459', 28923, 'Economy', 6200),
('0005432360090', 6371, 'Business', 36600),
('0005435176898', 20995, 'Economy', 12200),
('0005432359679', 20995, 'Economy', 12200),
('0005434149658', 20995, 'Economy', 12200),
('0005434462775', 29124, 'Economy', 3100),
('0005432603808', 31683, 'Economy', 6600),
('0005433533279', 18991, 'Economy', 25700),
('0005435372220', 5242, 'Business', 84000),
('0005435372481', 5242, 'Economy', 28000),
('0005435372842', 9931, 'Economy', 28000),
('0005432396180', 9931, 'Economy', 30800),
('0005434821480', 9931, 'Economy', 28000),
('0005432396183', 9931, 'Economy', 28000),
('0005435082741', 6980, 'Economy', 7400),
('0005435790272', 25966, 'Economy', 7400),
('0005434214026', 9551, 'Economy', 10900),
('0005434639165', 1979, 'Economy', 19000),
('0005435326658', 18609, 'Economy', 23200),
('0005434550842', 10616, 'Economy', 3000),
('0005435681848', 6727, 'Economy', 17000),
('0005435068167', 13165, 'Economy', 3800),
('0005434755869', 10684, 'Economy', 20400),
('0005434214230', 10684, 'Economy', 20400),
('0005435038933', 12962, 'Economy', 9800),
('0005435006701', 12962, 'Economy', 9800),
('0005432857860', 3134, 'Economy', 10100),
('0005435858485', 4321, 'Business', 90500),
('0005433805147', 9380, 'Economy', 68300),
('0005435269624', 9380, 'Economy', 62100),
('0005433804921', 26259, 'Economy', 62100),
('0005434983229', 27340, 'Economy', 17900),
('0005433959973', 24243, 'Economy', 12100),
('0005433985634', 25962, 'Economy', 12100),
('0005434480171', 928, 'Economy', 23100),
('0005435502153', 20927, 'Economy', 19100),
('0005433123781', 29942, 'Business', 10300),
('0005434979314', 27565, 'Economy', 3600),
('0005435068772', 3554, 'Economy', 9000),
('0005435068167', 15290, 'Economy', 9000),
('0005432659692', 18162, 'Economy', 5900),
('0005432020090', 7930, 'Business', 20000),
('0005433101823', 7930, 'Economy', 7300),
('0005432901494', 7929, 'Economy', 6700),
('0005435902438', 3477, 'Economy', 11700),
('0005434876877', 14546, 'Economy', 11700),
('0005433614217', 5152, 'Economy', 6000),
('0005433614270', 5152, 'Economy', 6000),
('0005433614215', 5152, 'Economy', 6000),
('0005434149658', 5150, 'Economy', 6000),
('0005435006701', 5150, 'Economy', 6000),
('0005432382915', 31236, 'Economy', 6300),
('0005433642127', 27591, 'Economy', 29900),
('0005432901494', 29006, 'Economy', 10900),
('0005433808311', 14455, 'Business', 117400),
('0005434654513', 5376, 'Economy', 22400),
('0005432906497', 1436, 'Economy', 11000),
('0005434443461', 17381, 'Economy', 15600),
('0005434443514', 17381, 'Economy', 14100),
('0005433341530', 1064, 'Economy', 10200),
('0005433342463', 17022, 'Business', 30600),
('0005432159829', 12769, 'Economy', 14800),
('0005433689881', 19365, 'Economy', 17600),
('0005435461933', 5501, 'Business', 35300),
('0005435725563', 5501, 'Business', 35300),
('0005435765829', 5501, 'Economy', 11800),
('0005432140394', 5501, 'Economy', 11800),
('0005435765819', 5501, 'Economy', 11800),
('0005432632685', 4122, 'Economy', 29400),
('0005433007979', 1818, 'Economy', 16200),
('0005433846000', 13857, 'Economy', 33300),
('0005435784825', 27306, 'Economy', 12700),
('0005434081752', 4724, 'Economy', 13600),
('0005432567220', 4724, 'Economy', 13600),
('0005432459274', 30570, 'Economy', 13600),
('0005432459159', 30570, 'Economy', 13600),
('0005433341530', 17097, 'Economy', 7900),
('0005432396183', 18301, 'Economy', 5800),
('0005432396180', 18301, 'Economy', 5800),
('0005435554155', 14702, 'Economy', 3200),
('0005435517654', 11401, 'Economy', 6700),
('0005433251238', 2263, 'Economy', 6700),
('0005434906493', 25608, 'Economy', 6700),
('0005432620788', 28055, 'Economy', 12400),
('0005435935026', 24688, 'Economy', 18100),
('0005435696927', 24688, 'Economy', 18100),
('0005434137668', 7297, 'Economy', 7700),
('0005434503892', 22915, 'Economy', 6900),
('0005434520165', 19081, 'Economy', 22300),
('0005433868199', 4758, 'Economy', 17600),
('0005432603808', 21342, 'Economy', 15000),
('0005434906493', 14984, 'Economy', 6300),
('0005435487546', 19689, 'Economy', 8100),
('0005435472707', 18073, 'Economy', 66400),
('0005434066636', 30586, 'Comfort', 23900),
('0005433367699', 24857, 'Economy', 3300),
('0005434979314', 23558, 'Economy', 9500),
('0005434137668', 28711, 'Economy', 3200),
('0005434950478', 16269, 'Economy', 7200),
('0005435696927', 16269, 'Economy', 7200),
('0005435935026', 16269, 'Economy', 7200),
('0005434503975', 6532, 'Economy', 17800),
('0005434503965', 6532, 'Economy', 17800),
('0005433367699', 21678, 'Economy', 16700),
('0005433985283', 25678, 'Business', 21500),
('0005433168350', 21318, 'Economy', 15500),
('0005433168351', 21318, 'Economy', 15500),
('0005432659692', 26283, 'Economy', 6000),
('0005432328458', 3126, 'Economy', 5400),
('0005435999174', 6210, 'Economy', 41500),
('0005432146188', 6210, 'Economy', 41500),
('0005432291919', 1582, 'Economy', 28700),
('0005435502217', 1582, 'Economy', 28700),
('0005432675062', 1188, 'Economy', 38300),
('0005435784788', 13775, 'Economy', 3100),
('0005435787324', 13775, 'Economy', 3100),
('0005434407431', 27004, 'Economy', 4000),
('0005434407457', 27004, 'Economy', 4000),
('0005434319312', 5695, 'Economy', 14400),
('0005433722191', 30348, 'Economy', 3700),
('0005434343990', 11469, 'Economy', 4000),
('0005433415585', 17973, 'Economy', 66600),
('0005432783540', 5667, 'Business', 27800),
('0005432783068', 15350, 'Economy', 9300),
('0005432783096', 12188, 'Economy', 13700),
('0005432783218', 12188, 'Economy', 13700),
('0005434877445', 10088, 'Business', 49700),
('0005434876736', 10088, 'Economy', 16600),
('0005434877761', 14642, 'Economy', 16600),
('0005435660086', 9210, 'Economy', 20300),
('0005433614270', 9316, 'Business', 132900),
('0005433614215', 9316, 'Economy', 44300),
('0005433614217', 9316, 'Economy', 48700),
('0005432238906', 312, 'Economy', 7200),
('0005432947984', 312, 'Economy', 7200),
('0005433568793', 312, 'Economy', 7200),
('0005433817411', 13989, 'Economy', 6300),
('0005432226027', 2326, 'Business', 184500),
('0005433753922', 2326, 'Economy', 61500),
('0005432049448', 26181, 'Economy', 61500),
('0005432984920', 26181, 'Economy', 61500),
('0005432869488', 26181, 'Economy', 61500),
('0005434374454', 1491, 'Business', 38900),
('0005432282830', 505, 'Economy', 9200),
('0005433057254', 441, 'Economy', 8200),
('0005432235601', 441, 'Economy', 8200),
('0005433057673', 12693, 'Economy', 8200),
('0005433929579', 24109, 'Economy', 11600),
('0005434724864', 265, 'Economy', 27900),
('0005433233866', 9869, 'Comfort', 47400),
('0005435212474', 7737, 'Business', 42100),
('0005435302121', 5333, 'Comfort', 24400),
('0005435613044', 5333, 'Comfort', 24400),
('0005435613072', 5333, 'Economy', 15800),
('0005434344037', 5333, 'Economy', 14400),
('0005435424237', 5333, 'Economy', 14400),
('0005435042846', 10924, 'Comfort', 24400),
('0005435611960', 10924, 'Economy', 14400),
('0005435424433', 10924, 'Economy', 14400),
('0005432181598', 3382, 'Business', 18800),
('0005433633639', 3382, 'Economy', 6900),
('0005432459274', 3382, 'Economy', 6300),
('0005432459159', 3382, 'Economy', 6300),
('0005433507082', 3382, 'Economy', 6300),
('0005435884558', 3381, 'Business', 18800),
('0005432383001', 4668, 'Economy', 3300),
('0005432382969', 4668, 'Economy', 3300),
('0005433722191', 4668, 'Economy', 3300),
('0005435517654', 21998, 'Economy', 19100),
('0005434275997', 15765, 'Business', 145300),
('0005432062202', 6398, 'Economy', 12200),
('0005432359667', 21040, 'Business', 36600),
('0005435176924', 21040, 'Economy', 12200),
('0005432335883', 21040, 'Economy', 12200),
('0005434149666', 21040, 'Economy', 12200),
('0005434606810', 22372, 'Economy', 6600),
('0005432890915', 12082, 'Economy', 14800),
('0005435372593', 5252, 'Economy', 28000),
('0005435372516', 5252, 'Economy', 28000),
('0005434822980', 5252, 'Economy', 28000),
('0005435386540', 9938, 'Economy', 28000),
('0005434755869', 28589, 'Business', 32800),
('0005434214230', 28589, 'Economy', 12000),
('0005434639198', 2007, 'Economy', 19000),
('0005435220309', 24571, 'Economy', 17000),
('0005433397342', 19384, 'Economy', 12200),
('0005433397523', 19384, 'Economy', 12200),
('0005435068772', 15473, 'Economy', 3800),
('0005434214026', 28660, 'Economy', 20400),
('0005435039417', 5482, 'Economy', 9800),
('0005435042846', 5482, 'Economy', 9800),
('0005435902438', 14899, 'Economy', 17600),
('0005434426213', 20184, 'Economy', 17600),
('0005435902613', 20184, 'Economy', 17600),
('0005434269092', 26725, 'Economy', 6200),
('0005434943305', 856, 'Economy', 7500),
('0005432666377', 9389, 'Economy', 62100),
('0005433784394', 26228, 'Economy', 62100),
('0005433985283', 24242, 'Economy', 12100),
('0005433960031', 24242, 'Economy', 12100),
('0005435386540', 21944, 'Economy', 15400),
('0005435319534', 20922, 'Economy', 19100),
('0005433101358', 25, 'Economy', 6700),
('0005433101899', 8031, 'Economy', 6700),
('0005434877761', 3522, 'Comfort', 19900),
('0005435126181', 3522, 'Economy', 11700),
('0005434426458', 3522, 'Economy', 11700),
('0005434877445', 14584, 'Economy', 11700),
('0005434876736', 14584, 'Economy', 11700),
('0005435902613', 14584, 'Economy', 11700),
('0005434426213', 14584, 'Economy', 11700),
('0005433420362', 15212, 'Economy', 4100),
('0005435797400', 2832, 'Economy', 4200),
('0005433959973', 25736, 'Economy', 7100),
('0005435082741', 26059, 'Economy', 3900),
('0005432145100', 5064, 'Economy', 6000),
('0005432666377', 5064, 'Economy', 6000),
('0005434149666', 5062, 'Business', 18000),
('0005434264999', 5062, 'Economy', 6000),
('0005432335883', 5062, 'Economy', 6000),
('0005434265016', 5062, 'Economy', 6000),
('0005433784394', 8380, 'Economy', 6000),
('0005434639165', 23350, 'Economy', 14800),
('0005432287161', 31229, 'Economy', 6300),
('0005432328427', 31229, 'Economy', 6300),
('0005432328440', 31229, 'Economy', 6300),
('0005432822159', 9574, 'Business', 32600),
('0005434654531', 5421, 'Economy', 24600),
('0005434654542', 5421, 'Economy', 22400),
('0005434654540', 5421, 'Economy', 22400),
('0005434654248', 12536, 'Economy', 22400),
('0005434182021', 8703, 'Economy', 12200),
('0005433397342', 1419, 'Economy', 11000),
('0005433397523', 1419, 'Economy', 11000),
('0005433342255', 1065, 'Economy', 10200),
('0005434066636', 12783, 'Economy', 13400),
('0005434081752', 30683, 'Economy', 13400),
('0005433529259', 5499, 'Economy', 11800),
('0005435765880', 5499, 'Economy', 11800),
('0005435765882', 5499, 'Economy', 11800),
('0005434265016', 13502, 'Economy', 11800),
('0005434264999', 13502, 'Economy', 11800),
('0005435462239', 13502, 'Economy', 11800),
('0005435282155', 5575, 'Economy', 33300),
('0005432459589', 4709, 'Economy', 13600),
('0005432567287', 4709, 'Economy', 13600),
('0005432459557', 4709, 'Economy', 13600),
('0005432459158', 30549, 'Economy', 13600),
('0005433452704', 30549, 'Economy', 13600),
('0005433342686', 11077, 'Economy', 7900),
('0005435097153', 11077, 'Economy', 7900),
('0005433342678', 11077, 'Economy', 7900),
('0005433342255', 17140, 'Economy', 7900),
('0005433507082', 9061, 'Economy', 8900),
('0005435126181', 14744, 'Economy', 3200),
('0005435443200', 7126, 'Economy', 29000),
('0005435529134', 22248, 'Economy', 7400),
('0005433251123', 2262, 'Economy', 7400),
('0005433251336', 25626, 'Economy', 6700),
('0005433452704', 31459, 'Economy', 8400),
('0005435697161', 16490, 'Economy', 19900),
('0005434137752', 7333, 'Economy', 7700),
('0005435078271', 2211, 'Economy', 7000),
('0005432382969', 30463, 'Business', 9900),
('0005432383001', 30463, 'Economy', 3300),
('0005432264462', 2394, 'Economy', 17200),
('0005435856142', 26632, 'Economy', 22800),
('0005433868255', 4814, 'Economy', 19400),
('0005433868246', 4814, 'Economy', 17600),
('0005435911416', 12486, 'Economy', 22600),
('0005433868199', 32694, 'Economy', 16800),
('0005434407431', 7042, 'Economy', 16400),
('0005434299453', 7042, 'Economy', 16400),
('0005434407457', 7042, 'Economy', 16400),
('0005435293192', 26903, 'Economy', 16400),
('0005434407018', 26903, 'Economy', 16400),
('0005433251336', 14996, 'Economy', 6300),
('0005433251238', 25839, 'Economy', 6300),
('0005433008415', 14156, 'Economy', 17400),
('0005433007979', 22820, 'Economy', 17400),
('0005434066567', 30581, 'Comfort', 23900),
('0005434066558', 30581, 'Comfort', 23900),
('0005432533264', 30581, 'Comfort', 23900),
('0005435213243', 30581, 'Economy', 14000),
('0005435652434', 24875, 'Economy', 3300),
('0005434137752', 28724, 'Economy', 3200),
('0005434466435', 6587, 'Economy', 20900),
('0005435697231', 3647, 'Economy', 7200),
('0005433519440', 3989, 'Economy', 19300),
('0005435132842', 7859, 'Economy', 5900),
('0005435383086', 7859, 'Economy', 5400),
('0005435652882', 1681, 'Business', 50000),
('0005435652434', 21680, 'Economy', 16700),
('0005432666377', 26303, 'Economy', 6000),
('0005432328503', 3078, 'Economy', 5900),
('0005435502226', 1555, 'Economy', 28700),
('0005432628643', 28129, 'Economy', 13000),
('0005434267936', 15219, 'Economy', 10500),
('0005434434989', 17297, 'Economy', 13900),
('0005435551522', 11063, 'Economy', 48100),
('0005435706307', 2464, 'Economy', 28900),
('0005435937372', 13773, 'Economy', 3400),
('0005434407477', 27016, 'Business', 12000),
('0005433123655', 5698, 'Economy', 14400),
('0005433123655', 30339, 'Economy', 3700),
('0005434344037', 11467, 'Economy', 4000),
('0005435302121', 11467, 'Economy', 4000),
('0005434343816', 29752, 'Economy', 4000),
('0005432783560', 5651, 'Economy', 9300),
('0005432783579', 5651, 'Economy', 9300),
('0005432783606', 5651, 'Economy', 9300),
('0005432783218', 15374, 'Business', 27800),
('0005432783096', 15374, 'Economy', 9300),
('0005433496856', 6297, 'Economy', 4000),
('0005433496864', 6297, 'Economy', 4000),
('0005434443493', 20384, 'Economy', 4000),
('0005432783275', 12214, 'Economy', 13700),
('0005432783540', 12214, 'Economy', 13700),
('0005432782980', 12214, 'Economy', 13700),
('0005432783159', 12214, 'Economy', 13700),
('0005432783540', 15416, 'Business', 41200),
('0005434876955', 10119, 'Economy', 16600),
('0005434877393', 10119, 'Economy', 16600),
('0005434758883', 14634, 'Economy', 16600),
('0005433633639', 9280, 'Economy', 44300),
('0005432145100', 9280, 'Economy', 48700),
('0005435854051', 25242, 'Economy', 44300),
('0005433613806', 25242, 'Economy', 44300),
('0005435787324', 4196, 'Business', 193100),
('0005435947088', 4196, 'Economy', 64400),
('0005433753493', 26198, 'Economy', 61500),
('0005434374463', 1501, 'Economy', 13000),
('0005432302315', 12876, 'Economy', 9200),
('0005433929579', 447, 'Economy', 9000),
('0005434022887', 12680, 'Economy', 8200),
('0005432231525', 2166, 'Business', 34700),
('0005433035868', 2166, 'Economy', 11600),
('0005433035629', 2166, 'Economy', 11600),
('0005433921971', 24122, 'Economy', 11600),
('0005433922147', 24122, 'Economy', 11600),
('0005433921925', 24122, 'Economy', 11600),
('0005433036089', 24122, 'Economy', 11600),
('0005433922285', 24122, 'Economy', 11600),
('0005433233975', 9820, 'Economy', 27900),
('0005434724016', 9820, 'Economy', 27900),
('0005432527455', 7771, 'Economy', 14000),
('0005434067294', 7771, 'Economy', 14000),
('0005435613177', 5312, 'Economy', 14400),
('0005435424547', 10875, 'Comfort', 24400),
('0005435319534', 10875, 'Economy', 14400),
('0005432459158', 3367, 'Economy', 6300),
('0005432459660', 8239, 'Economy', 6300),
('0005435854051', 8258, 'Economy', 6300),
('0005432383050', 4599, 'Business', 9900),
('0005435176680', 6357, 'Economy', 13400),
('0005432335993', 6357, 'Economy', 12200),
('0005434149588', 6357, 'Economy', 12200),
('0005434458550', 17711, 'Economy', 3100),
('0005432603804', 31679, 'Economy', 6600),
('0005432890759', 418, 'Business', 44500),
('0005432747386', 418, 'Economy', 14800),
('0005434822102', 9925, 'Comfort', 47600),
('0005434821723', 9925, 'Economy', 28000),
('0005433533293', 6053, 'Economy', 25600),
('0005435326689', 18600, 'Economy', 23200),
('0005435681718', 24610, 'Business', 51100),
('0005435126181', 11557, 'Economy', 8800),
('0005434214362', 10728, 'Economy', 20400),
('0005434426458', 14851, 'Economy', 17600),
('0005435902637', 20227, 'Economy', 17600),
('0005434523759', 30893, 'Economy', 35600),
('0005432216261', 3133, 'Economy', 10100),
('0005434943310', 863, 'Economy', 7500),
('0005434269092', 26274, 'Business', 186200),
('0005433784496', 26274, 'Economy', 62100),
('0005435502217', 20943, 'Economy', 19100),
('0005432291919', 20943, 'Economy', 19100),
('0005433123655', 2952, 'Economy', 3400),
('0005435068897', 3548, 'Economy', 9000),
('0005433101408', 125, 'Business', 20000),
('0005433101583', 125, 'Economy', 6700),
('0005433101362', 125, 'Economy', 6700),
('0005432817343', 126, 'Economy', 6700),
('0005435626105', 3506, 'Economy', 11700),
('0005434876955', 14591, 'Comfort', 19900),
('0005432611666', 14591, 'Economy', 11700),
('0005435902637', 14591, 'Economy', 11700),
('0005434877393', 14591, 'Economy', 11700),
('0005433960031', 25718, 'Economy', 7100),
('0005435269661', 4987, 'Business', 18000),
('0005433815329', 4987, 'Economy', 6000),
('0005433784496', 8400, 'Economy', 6000),
('0005433613806', 8401, 'Economy', 6000),
('0005432335993', 8402, 'Economy', 6000),
('0005434149588', 8402, 'Economy', 6000),
('0005434639031', 12600, 'Economy', 14800),
('0005434639198', 23358, 'Economy', 14800),
('0005432382715', 21052, 'Economy', 6300),
('0005432328458', 31240, 'Economy', 6300),
('0005432383001', 31240, 'Economy', 6300),
('0005432382969', 31240, 'Economy', 6300),
('0005432817343', 9602, 'Economy', 10900),
('0005432611666', 31580, 'Economy', 11000),
('0005433568793', 11864, 'Business', 105900),
('0005432947984', 11864, 'Economy', 35300),
('0005432948332', 25279, 'Economy', 35300),
('0005433722191', 7450, 'Economy', 10700),
('0005433715321', 29244, 'Economy', 10700),
('0005434182001', 8660, 'Economy', 12200),
('0005434443493', 17358, 'Economy', 14100),
('0005434954551', 28351, 'Economy', 5800),
('0005433342054', 1051, 'Business', 30600),
('0005433342686', 17050, 'Economy', 10200),
('0005433342678', 17050, 'Economy', 10200),
('0005435091922', 17050, 'Economy', 10200),
('0005434066558', 12768, 'Economy', 13400),
('0005434066567', 12768, 'Economy', 13400),
('0005435461883', 5527, 'Economy', 11800),
('0005435765570', 13488, 'Business', 35300),
('0005433008415', 22580, 'Economy', 16200),
('0005433845983', 13847, 'Economy', 33300),
('0005433815329', 13847, 'Economy', 33300),
('0005434993983', 4301, 'Economy', 12700),
('0005435784788', 27327, 'Economy', 13900),
('0005435787324', 27327, 'Economy', 12700),
('0005432146188', 19884, 'Economy', 12800),
('0005432567392', 4751, 'Business', 40900),
('0005432567098', 30520, 'Economy', 13600),
('0005433342783', 11098, 'Economy', 7900),
('0005433342054', 17101, 'Economy', 7900),
('0005432919799', 20450, 'Economy', 8900),
('0005435626105', 14750, 'Economy', 3200),
('0005435443273', 27062, 'Economy', 29000),
('0005432632685', 25195, 'Economy', 26400),
('0005435540815', 11380, 'Economy', 6700),
('0005433724752', 21645, 'Economy', 4400),
('0005434503975', 22923, 'Economy', 7600),
('0005434503965', 22923, 'Economy', 6900),
('0005432383050', 30497, 'Economy', 3600),
('0005435548481', 26469, 'Economy', 23800),
('0005434287188', 2391, 'Economy', 15700),
('0005433110007', 26873, 'Economy', 15700),
('0005433868277', 4790, 'Economy', 17600),
('0005434663348', 3457, 'Economy', 22600),
('0005433868255', 32684, 'Economy', 16800),
('0005433868246', 32684, 'Economy', 16800),
('0005434407477', 7040, 'Economy', 16400),
('0005432604171', 6479, 'Economy', 15000),
('0005432603804', 21367, 'Economy', 15000),
('0005433251123', 25867, 'Economy', 6300),
('0005433008464', 14160, 'Economy', 17400),
('0005435487754', 15825, 'Economy', 8100),
('0005435999174', 19690, 'Economy', 8100),
('0005435839346', 6006, 'Economy', 66400),
('0005433285172', 32070, 'Economy', 5200),
('0005434137366', 11965, 'Business', 9700),
('0005434137203', 11965, 'Economy', 3200),
('0005435697257', 3680, 'Economy', 7200),
('0005433985791', 4148, 'Economy', 7200),
('0005434509060', 21319, 'Economy', 15500),
('0005433438854', 3072, 'Economy', 5400),
('0005433438852', 3072, 'Economy', 5400),
('0005435487557', 6228, 'Economy', 45700),
('0005435487754', 19578, 'Economy', 41500),
('0005435508326', 1592, 'Economy', 28700),
('0005432628658', 28092, 'Economy', 13000),
('0005435551556', 17016, 'Economy', 48100),
('0005434407106', 20287, 'Economy', 4000),
('0005435310854', 26986, 'Economy', 4400),
('0005434407597', 26986, 'Economy', 4000),
('0005435310914', 26986, 'Economy', 4000),
('0005434484331', 9012, 'Economy', 24900),
('0005432692991', 7695, 'Economy', 3700),
('0005432720672', 30331, 'Economy', 3700),
('0005433724752', 18546, 'Economy', 23500),
('0005432783159', 15385, 'Business', 27800),
('0005432783275', 15385, 'Economy', 9300),
('0005432782980', 15385, 'Economy', 9300),
('0005432783540', 15385, 'Economy', 9300),
('0005435850887', 28869, 'Economy', 6300),
('0005434925724', 6342, 'Economy', 4400),
('0005432783606', 15418, 'Economy', 13700),
('0005432783560', 15418, 'Economy', 13700),
('0005432783579', 15418, 'Economy', 13700),
('0005434877091', 10070, 'Economy', 16600),
('0005434877997', 14641, 'Business', 49700),
('0005434877926', 14641, 'Economy', 16600),
('0005435660006', 24630, 'Economy', 20300),
('0005435659989', 24630, 'Economy', 20300),
('0005432966507', 2807, 'Economy', 11000),
('0005433680434', 2807, 'Economy', 11000),
('0005432966850', 29149, 'Business', 33000),
('0005433633473', 25234, 'Economy', 44300),
('0005435947104', 4206, 'Economy', 64400),
('0005435856191', 26573, 'Economy', 64400),
('0005432948332', 11580, 'Economy', 7200),
('0005433434592', 26200, 'Business', 184500),
('0005434374551', 1539, 'Economy', 13000),
('0005434022916', 12692, 'Business', 24500),
('0005433529259', 13814, 'Economy', 37200),
('0005433922992', 2130, 'Economy', 11600),
('0005433035701', 2130, 'Economy', 11600),
('0005433036123', 24086, 'Economy', 11600),
('0005432749779', 24086, 'Economy', 11600),
('0005434725115', 282, 'Economy', 27900),
('0005434725124', 282, 'Economy', 27900),
('0005432277765', 282, 'Economy', 27900),
('0005433180750', 282, 'Economy', 27900),
('0005434724028', 9862, 'Business', 83700),
('0005434724137', 9862, 'Economy', 27900),
('0005433181029', 9862, 'Economy', 27900),
('0005435725546', 7769, 'Economy', 14000),
('0005435613261', 5356, 'Comfort', 24400),
('0005435424271', 5356, 'Economy', 14400),
('0005435612527', 10929, 'Economy', 14400),
('0005435612301', 10929, 'Economy', 14400),
('0005434343816', 10929, 'Economy', 14400),
('0005433805272', 3358, 'Economy', 6900),
('0005433805279', 3358, 'Economy', 6300),
('0005435885124', 8335, 'Business', 18800),
('0005435885103', 8335, 'Economy', 6300),
('0005433633473', 8255, 'Economy', 6300),
('0005432727897', 4517, 'Business', 9900),
('0005433516858', 1741, 'Economy', 19100),
('0005435540815', 21991, 'Economy', 19100),
('0005432838958', 7372, 'Economy', 6200),
('0005434458550', 28919, 'Economy', 6200),
('0005432359937', 21028, 'Economy', 12200),
('0005432604171', 21457, 'Economy', 6600),
('0005433473226', 6696, 'Economy', 12700),
('0005432890814', 414, 'Economy', 14800),
('0005433533293', 18942, 'Economy', 25700),
('0005433524887', 32515, 'Economy', 25700),
('0005433524916', 32515, 'Economy', 25700),
('0005432121297', 5270, 'Economy', 28000),
('0005432121288', 5270, 'Economy', 28000),
('0005435735128', 9889, 'Comfort', 47600),
('0005434822105', 9889, 'Economy', 28000),
('0005434822283', 9889, 'Economy', 28000),
('0005435386556', 9889, 'Economy', 28000),
('0005434821738', 9889, 'Economy', 28000),
('0005434213834', 9559, 'Economy', 10900),
('0005434214362', 28595, 'Economy', 10900),
('0005434639031', 23304, 'Economy', 19000),
('0005434600726', 6065, 'Economy', 23200),
('0005434600715', 6065, 'Economy', 23200),
('0005433181029', 27752, 'Economy', 3000),
('0005433459165', 19292, 'Economy', 11700),
('0005433459189', 19292, 'Economy', 11700),
('0005432533264', 6758, 'Business', 51100),
('0005435125921', 31862, 'Economy', 8800),
('0005435068897', 15495, 'Economy', 3800),
('0005435808075', 29483, 'Economy', 27100),
('0005434214404', 10725, 'Economy', 22500),
('0005434214385', 10725, 'Economy', 20400),
('0005435006711', 13005, 'Economy', 9800),
('0005435902643', 20225, 'Economy', 17600),
('0005433434592', 26717, 'Economy', 6200),
('0005433687694', 19511, 'Economy', 19100),
('0005433686620', 19511, 'Economy', 19100),
('0005435652882', 21730, 'Economy', 3300),
('0005433805279', 9388, 'Business', 186200),
('0005433805272', 9388, 'Economy', 62100),
('0005435269661', 9388, 'Economy', 62100),
('0005433784571', 26249, 'Economy', 68300),
('0005433165704', 966, 'Economy', 23100),
('0005435386556', 21939, 'Economy', 15400),
('0005435502097', 11191, 'Business', 57200),
('0005435502027', 11191, 'Economy', 19100),
('0005435502226', 20957, 'Economy', 19100),
('0005434573189', 20957, 'Economy', 19100),
('0005433683311', 29276, 'Economy', 17100),
('0005432706445', 29914, 'Economy', 3400),
('0005432692991', 29914, 'Economy', 3400),
('0005432261785', 142, 'Economy', 6700),
('0005432391989', 7935, 'Economy', 6700),
('0005432919799', 7935, 'Economy', 6700),
('0005432817078', 7936, 'Economy', 6700),
('0005434877926', 3496, 'Business', 35000),
('0005434877997', 3496, 'Economy', 11700),
('0005435902496', 3496, 'Economy', 11700),
('0005435902643', 14581, 'Business', 35000),
('0005434877091', 14581, 'Comfort', 19900),
('0005434325519', 15632, 'Economy', 14800),
('0005435163211', 4439, 'Economy', 12200),
('0005432645953', 6830, 'Economy', 29200),
('0005435006711', 4964, 'Economy', 6000),
('0005433784571', 8415, 'Economy', 6600),
('0005434264763', 8417, 'Business', 18000),
('0005432382758', 21057, 'Economy', 6300),
('0005432383050', 31241, 'Economy', 6300),
('0005432328503', 31241, 'Economy', 6300),
('0005434157366', 9580, 'Economy', 10900),
('0005432817078', 28990, 'Economy', 10900),
('0005432948348', 25295, 'Economy', 35300),
('0005434654312', 12543, 'Economy', 22400),
('0005434351655', 4472, 'Economy', 14000),
('0005434351534', 29626, 'Economy', 14000),
('0005433342076', 1045, 'Economy', 10200),
('0005433342783', 17062, 'Economy', 10200),
('0005434067294', 30649, 'Economy', 13400),
('0005435766013', 5492, 'Economy', 11800),
('0005433527258', 5492, 'Economy', 12900),
('0005435725546', 13491, 'Business', 35300),
('0005433008464', 22564, 'Economy', 16200),
('0005433285172', 22564, 'Economy', 16200),
('0005433846516', 5574, 'Economy', 33300),
('0005435282428', 13875, 'Business', 99800),
('0005433845684', 13875, 'Economy', 33300),
('0005435282433', 13875, 'Economy', 33300),
('0005433846194', 13875, 'Economy', 33300),
('0005435937372', 27308, 'Business', 38000),
('0005432459660', 4727, 'Business', 40900),
('0005432566792', 30543, 'Economy', 13600),
('0005432566999', 30543, 'Economy', 13600),
('0005433342805', 11103, 'Economy', 7900),
('0005433342076', 17122, 'Business', 23600),
('0005432919807', 20454, 'Economy', 8900),
('0005434084917', 2753, 'Economy', 7700),
('0005435540754', 11367, 'Economy', 6700),
('0005435540778', 11367, 'Economy', 6700),
('0005434906463', 25601, 'Economy', 6700),
('0005433251396', 25601, 'Economy', 6700),
('0005435697231', 16492, 'Economy', 18100),
('0005434137880', 7331, 'Economy', 7700),
('0005435078289', 2201, 'Economy', 7000),
('0005434988705', 6668, 'Economy', 9800),
('0005435803233', 23637, 'Economy', 9800),
('0005432382715', 31285, 'Economy', 3300),
('0005435856191', 25467, 'Economy', 25000),
('0005435911432', 12482, 'Economy', 22600),
('0005433868277', 32689, 'Economy', 16800),
('0005435310854', 7078, 'Economy', 16400),
('0005434407597', 7078, 'Economy', 16400),
('0005435310914', 7078, 'Economy', 16400),
('0005434906463', 14994, 'Business', 18900),
('0005433251396', 14994, 'Economy', 6300),
('0005432613792', 31722, 'Economy', 14900),
('0005434136840', 11943, 'Economy', 3200),
('0005434137880', 28744, 'Economy', 3200),
('0005432613792', 22075, 'Economy', 19300),
('0005435132865', 7887, 'Economy', 5400),
('0005435811019', 29436, 'Economy', 44400),
('0005435160165', 29566, 'Economy', 12500),
('0005434504103', 6511, 'Business', 48400),
('0005434504068', 6511, 'Economy', 16100),
('0005435800087', 21311, 'Economy', 15300),
('0005433985872', 4164, 'Business', 21500),
('0005433985843', 4164, 'Economy', 7200),
('0005432655420', 17872, 'Economy', 6000),
('0005432328605', 3076, 'Economy', 5400),
('0005434565890', 1553, 'Economy', 28700),
('0005435502097', 20849, 'Economy', 28700),
('0005435502027', 20849, 'Economy', 28700),
('0005432628815', 7224, 'Economy', 13000),
('0005432692991', 1197, 'Business', 115000),
('0005435928079', 4061, 'Economy', 7500),
('0005435928133', 24428, 'Economy', 7500),
('0005433261445', 1314, 'Economy', 67800),
('0005433261544', 18247, 'Economy', 67800),
('0005435937381', 13776, 'Economy', 3100),
('0005434406952', 20299, 'Economy', 4000),
('0005433524916', 18503, 'Economy', 23500),
('0005433524887', 18503, 'Economy', 23500),
('0005432783709', 5665, 'Economy', 9300),
('0005434925770', 6246, 'Business', 11900),
('0005435242803', 12194, 'Economy', 13700),
('0005434876961', 10117, 'Economy', 16600),
('0005434876884', 10117, 'Economy', 16600),
('0005434878081', 14618, 'Business', 49700),
('0005434163593', 25212, 'Business', 132900),
('0005433614270', 25212, 'Business', 132900),
('0005434163599', 25212, 'Economy', 44300),
('0005433633410', 25212, 'Economy', 44300),
('0005433568960', 324, 'Economy', 7200),
('0005433568964', 324, 'Economy', 7200),
('0005432948109', 324, 'Economy', 7200),
('0005433074319', 324, 'Economy', 7200),
('0005432948348', 11616, 'Economy', 7200),
('0005432984737', 2355, 'Economy', 61500),
('0005433753590', 26172, 'Economy', 61500),
('0005433151327', 20151, 'Economy', 13000),
('0005434023554', 430, 'Economy', 8200),
('0005434023603', 430, 'Economy', 8200),
('0005433057810', 12642, 'Economy', 9000),
('0005434023020', 12642, 'Economy', 8200),
('0005433923143', 2169, 'Business', 34700),
('0005433923123', 2169, 'Economy', 11600),
('0005433923152', 2169, 'Economy', 11600),
('0005434725213', 305, 'Economy', 27900),
('0005434724583', 9872, 'Comfort', 47400),
('0005434724227', 9872, 'Economy', 27900),
('0005434067442', 7736, 'Economy', 14000),
('0005432150181', 7736, 'Economy', 14000),
('0005435613385', 5314, 'Economy', 14400),
('0005435424637', 10916, 'Economy', 15800),
('0005434573189', 10916, 'Economy', 14400),
('0005433805304', 3349, 'Economy', 6300),
('0005433633741', 3349, 'Economy', 6300),
('0005433805311', 3349, 'Economy', 6300),
('0005433633410', 8225, 'Economy', 6300),
('0005433804967', 8225, 'Economy', 6300),
('0005432383113', 4580, 'Economy', 3300),
('0005432382715', 30212, 'Economy', 3300),
('0005432924986', 1749, 'Economy', 19100),
('0005435540778', 22003, 'Economy', 19100),
('0005435540754', 22003, 'Economy', 19100),
('0005434149645', 6399, 'Economy', 12200),
('0005432359730', 21000, 'Economy', 12200),
('0005432604022', 31711, 'Economy', 6600),
('0005432890783', 412, 'Economy', 14800),
('0005432749779', 412, 'Economy', 16300),
('0005432890824', 412, 'Economy', 14800),
('0005432747143', 12060, 'Economy', 14800),
('0005432747174', 12060, 'Economy', 14800),
('0005433524956', 32510, 'Economy', 25700),
('0005434558244', 5283, 'Economy', 28000),
('0005434823283', 5283, 'Economy', 28000),
('0005435373128', 9932, 'Economy', 28000),
('0005434214385', 28632, 'Economy', 10900),
('0005434214404', 28632, 'Economy', 10900),
('0005432290626', 2000, 'Economy', 19000),
('0005433180750', 10665, 'Economy', 3000),
('0005434550715', 27707, 'Economy', 3000),
('0005435682042', 6728, 'Business', 51100),
('0005435681788', 24573, 'Business', 51100),
('0005435681720', 24573, 'Economy', 17000),
('0005434213834', 28708, 'Economy', 20400),
('0005435039653', 5427, 'Economy', 9800),
('0005435039279', 13007, 'Economy', 10800),
('0005435902496', 14868, 'Economy', 19400),
('0005433805304', 9333, 'Economy', 62100),
('0005433805311', 9333, 'Economy', 62100),
('0005435269747', 26234, 'Economy', 62100),
('0005433804967', 26234, 'Economy', 62100),
('0005433960117', 24282, 'Business', 36400),
('0005433959991', 24282, 'Economy', 12100),
('0005433985791', 25922, 'Economy', 12100),
('0005434480171', 16603, 'Economy', 23100),
('0005435502153', 11234, 'Economy', 21000),
('0005435508326', 20953, 'Economy', 19100),
('0005432706519', 30017, 'Economy', 3400),
('0005434988705', 23662, 'Economy', 3600),
('0005434979426', 27545, 'Economy', 3600),
('0005432901404', 159, 'Economy', 6700),
('0005432919807', 8128, 'Economy', 6700),
('0005432183462', 3480, 'Comfort', 19900),
('0005435126278', 3480, 'Economy', 11700),
('0005434426546', 3480, 'Economy', 11700),
('0005434878081', 3480, 'Economy', 11700),
('0005434876961', 14561, 'Economy', 11700),
('0005435125921', 14561, 'Economy', 11700),
('0005434876884', 14561, 'Economy', 11700),
('0005432799106', 14561, 'Economy', 11700),
('0005432105462', 5053, 'Economy', 6000),
('0005435269747', 8430, 'Economy', 6000),
('0005433614270', 8431, 'Economy', 6000),
('0005434149645', 8432, 'Business', 18000),
('0005434264809', 8432, 'Economy', 6000),
('0005434639020', 12621, 'Economy', 14800),
('0005433202341', 12621, 'Economy', 14800),
('0005434654623', 5424, 'Economy', 22400),
('0005432078093', 7428, 'Business', 32000),
('0005433715853', 7428, 'Economy', 10700),
('0005433342805', 17044, 'Economy', 10200),
('0005434264763', 5514, 'Economy', 11800),
('0005435735128', 5514, 'Economy', 11800),
('0005433846564', 5595, 'Economy', 33300),
('0005434620417', 32982, 'Economy', 15100),
('0005435332307', 32982, 'Economy', 15100),
('0005434993998', 4262, 'Economy', 12700),
('0005434993898', 27305, 'Economy', 12700),
('0005434993892', 27305, 'Economy', 12700),
('0005432567027', 30563, 'Economy', 13600),
('0005432459327', 30563, 'Economy', 13600),
('0005432213598', 30563, 'Economy', 13600),
('0005433342991', 11121, 'Economy', 7900),
('0005433481089', 20458, 'Economy', 8900),
('0005435125921', 10974, 'Economy', 3200),
('0005435126278', 14769, 'Economy', 3200),
('0005435221042', 7110, 'Economy', 29000),
('0005435715327', 27064, 'Economy', 29000),
('0005435548432', 11162, 'Economy', 24600),
('0005435548481', 20668, 'Economy', 27100),
('0005435697257', 16486, 'Economy', 18100),
('0005435697069', 24735, 'Economy', 18100),
('0005434138000', 7291, 'Business', 23100),
('0005434137203', 28557, 'Economy', 7700),
('0005434137366', 28557, 'Economy', 7700),
('0005435808075', 23114, 'Economy', 21700),
('0005432383113', 30509, 'Economy', 3300),
('0005432382758', 31341, 'Business', 9900),
('0005433110026', 26841, 'Economy', 15700),
('0005432799106', 12132, 'Economy', 4400),
('0005434299331', 26934, 'Business', 49100),
('0005434407106', 26934, 'Economy', 16400),
('0005432604022', 21376, 'Economy', 15000),
('0005434925724', 20501, 'Economy', 7600),
('0005435487807', 15830, 'Economy', 8100),
('0005435487557', 19705, 'Economy', 8100),
('0005432537054', 18038, 'Economy', 66400),
('0005432802496', 1474, 'Business', 150400),
('0005435652568', 24867, 'Economy', 3300),
('0005434979426', 23567, 'Economy', 9500),
('0005434138000', 28725, 'Economy', 3200),
('0005435697069', 16278, 'Economy', 7200),
('0005435652568', 21699, 'Economy', 16700),
('0005432665257', 17865, 'Economy', 6000),
('0005432655370', 17865, 'Economy', 6000),
('0005435487807', 19555, 'Economy', 41500),
('0005435502153', 20866, 'Economy', 28700),
('0005433524956', 18513, 'Economy', 23500),
('0005435242803', 15387, 'Economy', 9300),
('0005434443578', 20323, 'Economy', 4000),
('0005432783709', 15421, 'Economy', 13700),
('0005434877382', 10087, 'Economy', 16600),
('0005433633741', 9318, 'Economy', 44300),
('0005432947992', 328, 'Economy', 7200),
('0005432655420', 26204, 'Business', 184500),
('0005433434666', 26204, 'Economy', 61500),
('0005433753631', 26204, 'Economy', 61500),
('0005435981551', 26204, 'Economy', 61500),
('0005435981710', 26204, 'Economy', 61500),
('0005433753720', 26204, 'Economy', 61500),
('0005434374352', 20149, 'Economy', 13000),
('0005434023323', 12657, 'Business', 24500),
('0005434023109', 12657, 'Economy', 8200),
('0005434022926', 12657, 'Economy', 8200),
('0005434023246', 12657, 'Economy', 8200),
('0005433922110', 24103, 'Business', 34700),
('0005433233691', 273, 'Comfort', 47400),
('0005434550715', 9821, 'Economy', 27900),
('0005432537054', 7773, 'Economy', 14000),
('0005435319514', 5317, 'Economy', 14400),
('0005435612423', 10931, 'Economy', 14400),
('0005432459327', 3334, 'Business', 18800),
('0005432382758', 30158, 'Economy', 3300),
('0005435176898', 6413, 'Business', 36600),
('0005435176795', 6413, 'Economy', 13400),
('0005432603851', 31674, 'Economy', 6600),
('0005435372735', 5250, 'Business', 84000),
('0005435372815', 5250, 'Comfort', 47600),
('0005435372344', 5250, 'Economy', 28000),
('0005434822001', 9917, 'Economy', 28000),
('0005434822530', 9917, 'Economy', 28000),
('0005434214070', 9519, 'Economy', 10900),
('0005434639020', 23258, 'Economy', 19000),
('0005433202341', 23258, 'Economy', 19000),
('0005434558244', 10588, 'Economy', 3000),
('0005434550509', 27713, 'Economy', 3000),
('0005435126278', 11560, 'Business', 26400),
('0005435068640', 13132, 'Economy', 3800),
('0005435068490', 13132, 'Economy', 3800),
('0005435039016', 12977, 'Economy', 9800),
('0005434426546', 14883, 'Economy', 17600),
('0005434426228', 20212, 'Economy', 17600),
('0005435981551', 26706, 'Economy', 6200),
('0005435981710', 26706, 'Economy', 6200),
('0005433434666', 26706, 'Economy', 6200),
('0005432583796', 31499, 'Economy', 10100),
('0005433763068', 26226, 'Economy', 62100),
('0005433985843', 25933, 'Economy', 12100),
('0005433985872', 25933, 'Economy', 12100),
('0005434480136', 16597, 'Economy', 23100),
('0005435529041', 11206, 'Business', 57200),
('0005435068640', 15274, 'Economy', 9000),
('0005435068490', 15274, 'Economy', 9000),
('0005434426228', 14559, 'Comfort', 19900),
('0005434937986', 14559, 'Comfort', 19900),
('0005434937962', 14559, 'Economy', 11700),
('0005434877382', 14559, 'Economy', 11700),
('0005434096714', 11822, 'Economy', 13400),
('0005435797371', 29337, 'Economy', 4200),
('0005433959991', 25734, 'Economy', 7100),
('0005433960117', 25734, 'Economy', 7100),
('0005432290626', 23351, 'Economy', 14800),
('0005432328605', 31237, 'Economy', 6300),
('0005432383113', 31237, 'Economy', 6300),
('0005432901404', 9615, 'Economy', 10900),
('0005433568964', 11874, 'Business', 105900),
('0005433568960', 11874, 'Economy', 35300),
('0005432948109', 11874, 'Economy', 35300),
('0005435340040', 5378, 'Economy', 22400),
('0005434656538', 12539, 'Economy', 22400),
('0005434654513', 12539, 'Economy', 22400),
('0005433715523', 29208, 'Economy', 10700),
('0005434443578', 17352, 'Economy', 14100),
('0005433342991', 17055, 'Economy', 10200),
('0005432391989', 1339, 'Business', 101000),
('0005432433623', 30677, 'Economy', 13400),
('0005434067442', 30677, 'Economy', 13400),
('0005432150181', 30677, 'Economy', 13400),
('0005434264809', 5523, 'Economy', 11800),
('0005432751484', 12290, 'Economy', 27900),
('0005433845965', 13845, 'Economy', 33300),
('0005435937381', 27314, 'Economy', 13900),
('0005432459557', 30555, 'Economy', 13600),
('0005435443233', 7136, 'Economy', 29000),
('0005435697045', 24734, 'Economy', 18100),
('0005434136840', 28550, 'Economy', 7700),
('0005434504103', 22892, 'Economy', 6900),
('0005434504068', 22892, 'Economy', 6900),
('0005435548432', 20810, 'Economy', 23800),
('0005433109925', 2429, 'Economy', 15700),
('0005433867996', 32570, 'Economy', 17600),
('0005433867996', 14509, 'Economy', 16800),
('0005434299453', 26920, 'Economy', 16400),
('0005434406952', 26920, 'Economy', 16400),
('0005432603851', 21365, 'Economy', 16500),
('0005435718880', 27116, 'Economy', 28400),
('0005434925770', 20547, 'Economy', 7600),
('0005432526889', 30596, 'Economy', 14000),
('0005434067006', 30596, 'Economy', 14000),
('0005433534475', 25043, 'Economy', 9900),
('0005435697045', 16308, 'Economy', 7200),
('0005432328440', 31109, 'Economy', 5400),
('0005435487591', 6194, 'Economy', 41500),
('0005434309667', 19543, 'Economy', 41500),
('0005435529041', 20872, 'Economy', 28700),
('0005432675030', 17497, 'Economy', 38300),
('0005432692816', 17497, 'Economy', 38300),
('0005435785039', 13769, 'Economy', 3100),
('0005432692816', 30308, 'Economy', 3700),
('0005433449776', 30308, 'Economy', 3700),
('0005434343915', 29797, 'Economy', 4300),
('0005434462775', 17531, 'Economy', 13500),
('0005434925437', 20316, 'Economy', 4000),
('0005434925454', 20316, 'Economy', 4400),
('0005434251908', 9214, 'Economy', 20300),
('0005432751484', 25256, 'Economy', 44300),
('0005433633639', 25256, 'Economy', 44300),
('0005435854051', 4227, 'Economy', 64400),
('0005433753630', 26209, 'Economy', 61500),
('0005432655370', 26209, 'Economy', 61500),
('0005433150912', 1525, 'Economy', 13000),
('0005432423994', 12826, 'Economy', 9200),
('0005433527258', 13811, 'Economy', 37200),
('0005433533268', 32440, 'Economy', 37200),
('0005433233782', 250, 'Economy', 27900),
('0005434724442', 9838, 'Business', 83700),
('0005434724403', 9838, 'Comfort', 47400),
('0005434550509', 9838, 'Economy', 27900),
('0005434724548', 9838, 'Economy', 27900),
('0005434656538', 5308, 'Economy', 14400),
('0005435612542', 10874, 'Economy', 14400),
('0005435612780', 10874, 'Economy', 14400),
('0005432459557', 3325, 'Business', 18800),
('0005433633639', 8235, 'Economy', 6300),
('0005433805147', 8235, 'Economy', 6300),
('0005435252551', 7402, 'Economy', 6200),
('0005434275997', 8811, 'Economy', 48400),
('0005435176924', 6390, 'Economy', 12200),
('0005434458624', 17701, 'Economy', 3100),
('0005434822456', 9927, 'Economy', 28000),
('0005434600589', 18582, 'Economy', 23200),
('0005435681848', 24600, 'Economy', 17000),
('0005434214070', 28688, 'Economy', 20400),
('0005434426286', 20219, 'Economy', 17600),
('0005433805147', 26246, 'Economy', 62100),
('0005433960368', 24237, 'Economy', 13400),
('0005435529052', 11180, 'Economy', 19100),
('0005435319514', 11180, 'Economy', 19100),
('0005433683319', 29275, 'Economy', 17100),
('0005432692816', 3036, 'Economy', 3400),
('0005434979544', 27569, 'Economy', 3600),
('0005435718880', 15332, 'Economy', 9000),
('0005432799201', 14570, 'Economy', 11700),
('0005434426286', 14570, 'Economy', 11700),
('0005432645888', 25103, 'Economy', 29200),
('0005433534475', 5195, 'Economy', 6000),
('0005434639165', 12618, 'Economy', 14800),
('0005432328440', 21074, 'Economy', 6300),
('0005432382915', 21074, 'Economy', 6300),
('0005432423994', 30723, 'Economy', 4200),
('0005432947992', 11848, 'Economy', 35300),
('0005433568532', 25318, 'Economy', 35300),
('0005434654531', 12529, 'Economy', 22400),
('0005434182062', 8692, 'Economy', 12200),
('0005435893575', 4509, 'Economy', 14000),
('0005433342265', 1072, 'Economy', 10200),
('0005432390027', 18259, 'Economy', 33700),
('0005434067006', 12824, 'Economy', 13400),
('0005435462179', 5504, 'Economy', 11800),
('0005435765882', 13483, 'Economy', 11800),
('0005433846004', 13883, 'Economy', 33300),
('0005433454853', 30527, 'Economy', 13600),
('0005433342265', 17110, 'Economy', 7900),
('0005435517768', 11370, 'Economy', 6700),
('0005434906699', 25597, 'Economy', 6700),
('0005433454853', 31376, 'Economy', 8400),
('0005434503660', 16710, 'Economy', 7600),
('0005433449776', 31328, 'Economy', 3300),
('0005432799201', 12106, 'Economy', 4400),
('0005434906699', 15019, 'Economy', 6300),
('0005434925437', 14938, 'Business', 22900),
('0005434925454', 14938, 'Economy', 7600),
('0005434066967', 30582, 'Comfort', 23900),
('0005432526812', 30582, 'Economy', 14000),
('0005434979544', 23581, 'Economy', 9500),
('0005433538802', 25022, 'Economy', 9900),
('0005435916144', 3697, 'Economy', 7200),
('0005434503660', 22648, 'Economy', 16100),
('0005433367699', 1653, 'Business', 50000),
('0005435296994', 6190, 'Economy', 41500),
('0005435529052', 20874, 'Economy', 28700),
('0005435706257', 27024, 'Economy', 28900),
('0005435785052', 13804, 'Economy', 3100),
('0005435784945', 13804, 'Economy', 3100),
('0005432720694', 30295, 'Economy', 3700),
('0005433415585', 1260, 'Economy', 66600),
('0005434877568', 10064, 'Economy', 16600),
('0005432966779', 2816, 'Economy', 11000),
('0005433613990', 25208, 'Economy', 44300),
('0005433568532', 11563, 'Economy', 7200),
('0005432984920', 2332, 'Economy', 61500),
('0005433434485', 2332, 'Economy', 61500),
('0005435981855', 26162, 'Business', 184500),
('0005434374320', 20132, 'Economy', 13000),
('0005434374454', 20132, 'Economy', 13000),
('0005433057673', 482, 'Economy', 9000),
('0005434023248', 12646, 'Economy', 8200),
('0005433036089', 2127, 'Economy', 11600),
('0005433180903', 275, 'Comfort', 47400),
('0005435213243', 7772, 'Economy', 14000),
('0005435612631', 10903, 'Economy', 14400),
('0005434343915', 10903, 'Economy', 14400),
('0005435884695', 3318, 'Economy', 6300),
('0005435517768', 21979, 'Economy', 19100),
('0005434458624', 28934, 'Economy', 6200),
('0005434149666', 6360, 'Economy', 12200),
('0005432359907', 21019, 'Economy', 12200),
('0005433473156', 23893, 'Economy', 14000),
('0005432890746', 403, 'Economy', 14800),
('0005434760172', 10830, 'Economy', 8900),
('0005434639165', 23277, 'Economy', 19000),
('0005435125993', 31859, 'Economy', 8800),
('0005435126181', 31859, 'Economy', 8800),
('0005434756025', 10723, 'Economy', 20400),
('0005435039093', 13002, 'Economy', 9800),
('0005435981855', 26688, 'Economy', 6200),
('0005433784602', 26227, 'Economy', 62100),
('0005435626000', 14556, 'Business', 35000),
('0005434877568', 14556, 'Economy', 11700),
('0005435626025', 14556, 'Economy', 11700),
('0005435625980', 14556, 'Economy', 11700),
('0005435957573', 15197, 'Economy', 4500),
('0005435221042', 27267, 'Economy', 28100),
('0005433960368', 25798, 'Business', 21400),
('0005433784602', 8485, 'Economy', 6000),
('0005433613990', 8486, 'Economy', 6000),
('0005434149666', 8487, 'Economy', 6000),
('0005433568442', 25310, 'Economy', 35300),
('0005434654542', 12535, 'Economy', 22400),
('0005433715516', 29204, 'Economy', 10700),
('0005433342305', 1061, 'Business', 30600),
('0005433342283', 1061, 'Economy', 10200),
('0005434066967', 12806, 'Economy', 13400),
('0005435462078', 5520, 'Economy', 11800),
('0005435462128', 5520, 'Economy', 11800),
('0005433533268', 13458, 'Economy', 12900),
('0005435765702', 13458, 'Economy', 11800),
('0005433285172', 1879, 'Economy', 16200),
('0005433846564', 13879, 'Economy', 33300),
('0005433846264', 13879, 'Economy', 33300),
('0005434993948', 27326, 'Business', 38000),
('0005435785039', 27326, 'Economy', 13900),
('0005432567220', 30572, 'Economy', 13600),
('0005433454855', 30572, 'Economy', 13600),
('0005433342305', 17131, 'Economy', 7900),
('0005433342283', 17131, 'Economy', 7900),
('0005433507082', 20474, 'Economy', 8900),
('0005435626025', 10949, 'Economy', 3200),
('0005435625980', 10949, 'Economy', 3500),
('0005435626000', 10949, 'Economy', 3200),
('0005434084877', 28487, 'Economy', 7700),
('0005433788173', 20679, 'Economy', 24600),
('0005433788156', 20679, 'Economy', 24600),
('0005434906849', 25623, 'Economy', 6700),
('0005433454855', 31423, 'Economy', 8400),
('0005435697161', 24729, 'Economy', 18100),
('0005432382915', 31323, 'Business', 9900),
('0005433788173', 26475, 'Economy', 23800),
('0005433788156', 26475, 'Economy', 23800),
('0005434520188', 19075, 'Economy', 22300),
('0005433868246', 32575, 'Economy', 17600),
('0005434462775', 12490, 'Economy', 22600),
('0005434663348', 12490, 'Economy', 22600),
('0005433868246', 14482, 'Economy', 16800),
('0005435293131', 7049, 'Economy', 18000),
('0005434906849', 14988, 'Economy', 6300),
('0005435487591', 19681, 'Economy', 8100),
('0005435472707', 6016, 'Economy', 66400),
('0005435839346', 18050, 'Economy', 73100),
('0005433285172', 23056, 'Business', 15700),
('0005432527159', 30632, 'Economy', 14000),
('0005434066974', 30632, 'Economy', 14000),
('0005434066811', 30632, 'Economy', 14000),
('0005434137668', 11959, 'Business', 9700),
('0005434137880', 11959, 'Economy', 3200),
('0005435935026', 3688, 'Economy', 7200),
('0005435697161', 16273, 'Economy', 7200),
('0005433985496', 25684, 'Economy', 7200),
('0005434309600', 19576, 'Economy', 41500),
('0005434309653', 19576, 'Economy', 41500),
('0005432675062', 17464, 'Economy', 38300),
('0005434435070', 17324, 'Economy', 13900),
('0005434407477', 20303, 'Economy', 4000),
('0005434407457', 20303, 'Economy', 4000),
('0005434407279', 20303, 'Economy', 4000),
('0005435824356', 18010, 'Economy', 66600),
('0005434877335', 10077, 'Economy', 16600),
('0005435660086', 24679, 'Economy', 20300),
('0005433684405', 29187, 'Economy', 11000),
('0005435856191', 4229, 'Business', 193100),
('0005433074541', 339, 'Economy', 7200),
('0005433568442', 11593, 'Economy', 7200),
('0005432869488', 2336, 'Business', 184500),
('0005434374416', 20126, 'Economy', 13000),
('0005433057476', 473, 'Economy', 8200),
('0005433035745', 2160, 'Economy', 11600),
('0005433233831', 286, 'Economy', 27900),
('0005435212984', 7734, 'Economy', 14000),
('0005435319534', 5336, 'Economy', 14400),
('0005435424347', 5336, 'Economy', 14400),
('0005435613072', 10886, 'Economy', 14400),
('0005433507082', 8173, 'Economy', 6300),
('0005432382915', 30133, 'Economy', 3300),
('0005434149658', 6388, 'Economy', 13400),
('0005432359948', 20994, 'Economy', 12200),
('0005432890872', 397, 'Business', 44500),
('0005435372842', 5293, 'Economy', 28000),
('0005435372547', 5293, 'Economy', 28000),
('0005434822538', 9888, 'Comfort', 47600),
('0005434756025', 28613, 'Economy', 10900),
('0005435326658', 6069, 'Economy', 23200),
('0005433180903', 10635, 'Economy', 3000),
('0005434426458', 20193, 'Economy', 17600),
('0005433434485', 26508, 'Economy', 6200),
('0005434943310', 16202, 'Economy', 7500),
('0005433367699', 21747, 'Economy', 3300),
('0005434983249', 27347, 'Economy', 19700),
('0005433985496', 24235, 'Economy', 12100),
('0005434988624', 27571, 'Economy', 3600),
('0005432919661', 223, 'Business', 20000),
('0005433101823', 223, 'Economy', 6700),
('0005434426458', 14583, 'Comfort', 19900),
('0005435125993', 14583, 'Economy', 11700),
('0005435126181', 14583, 'Economy', 11700),
('0005434877335', 14583, 'Economy', 11700),
('0005434149658', 8497, 'Economy', 6000),
('0005434639198', 12614, 'Economy', 14800),
('0005432382969', 21083, 'Economy', 6300),
('0005433568602', 25273, 'Economy', 35300),
('0005434066974', 12810, 'Economy', 13400),
('0005434066811', 12810, 'Economy', 13400),
('0005435462054', 5546, 'Business', 35300),
('0005435461934', 5546, 'Economy', 11800),
('0005435765829', 13500, 'Economy', 12900),
('0005433285019', 1845, 'Economy', 16200),
('0005435785052', 27295, 'Economy', 13900),
('0005435784945', 27295, 'Economy', 12700),
('0005432567287', 30516, 'Economy', 13600),
('0005432567067', 30516, 'Economy', 13600),
('0005435125993', 10957, 'Business', 9500),
('0005435126181', 10957, 'Economy', 3200),
('0005434906553', 25588, 'Economy', 6700),
('0005434503892', 16722, 'Economy', 6900),
('0005435854051', 26663, 'Economy', 25000),
('0005435911432', 3434, 'Economy', 22600),
('0005435911416', 3434, 'Economy', 22600),
('0005434906553', 15008, 'Economy', 6300),
('0005433285019', 23000, 'Economy', 5200),
('0005434067294', 30590, 'Economy', 14000),
('0005432527155', 30590, 'Economy', 14000),
('0005432527161', 30590, 'Economy', 14000),
('0005434952504', 28262, 'Economy', 5300),
('0005434137752', 11953, 'Economy', 3200),
('0005432665257', 26491, 'Economy', 30700),
('0005434503892', 22665, 'Economy', 16100),
('0005434466435', 23241, 'Economy', 20900),
('0005433168351', 1617, 'Economy', 17000),
('0005432328503', 31111, 'Economy', 5400),
('0005434267936', 8720, 'Economy', 10500),
('0005435551556', 11069, 'Economy', 48100),
('0005434407299', 20253, 'Economy', 4000),
('0005433722191', 7608, 'Economy', 3700),
('0005434344037', 29779, 'Economy', 4300),
('0005434343967', 29779, 'Economy', 4000),
('0005432783579', 12157, 'Economy', 13700),
('0005433687694', 29195, 'Business', 33000),
('0005434153525', 9289, 'Economy', 44300),
('0005433614215', 25246, 'Economy', 44300),
('0005432947996', 342, 'Economy', 7200),
('0005433568602', 11618, 'Economy', 7200),
('0005433753888', 26157, 'Economy', 61500),
('0005433684405', 462, 'Economy', 8200),
('0005434023001', 12643, 'Business', 24500),
('0005433922498', 24119, 'Business', 34700),
('0005433923123', 24119, 'Business', 34700),
('0005434724652', 9847, 'Economy', 27900),
('0005434724864', 9847, 'Economy', 27900),
('0005435212817', 7755, 'Economy', 14000),
('0005435424547', 5328, 'Economy', 14400),
('0005432360090', 21016, 'Economy', 12200),
('0005432747386', 12093, 'Economy', 16300),
('0005434214230', 9558, 'Economy', 10900),
('0005434639198', 23294, 'Economy', 19000),
('0005434550842', 27722, 'Economy', 3300),
('0005435732218', 13532, 'Economy', 12200),
('0005434426546', 20191, 'Economy', 19400),
('0005434523759', 28015, 'Economy', 35600),
('0005435319534', 11188, 'Economy', 19100),
('0005432817206', 8098, 'Economy', 6700),
('0005434426546', 14550, 'Economy', 11700),
('0005433420322', 647, 'Economy', 4100),
('0005432645953', 25113, 'Economy', 32200),
('0005433614215', 8521, 'Economy', 6000),
('0005432328503', 21091, 'Economy', 6300),
('0005432383001', 21091, 'Economy', 6300),
('0005432817206', 28975, 'Economy', 10900),
('0005433722191', 29234, 'Economy', 10700),
('0005435732218', 19227, 'Business', 33000),
('0005434067294', 12770, 'Business', 40300),
('0005435765794', 13448, 'Economy', 11800),
('0005435765880', 13448, 'Economy', 11800),
('0005435765662', 13448, 'Economy', 11800),
('0005435765819', 13448, 'Economy', 11800),
('0005433008464', 1857, 'Economy', 16200),
('0005433008194', 1857, 'Economy', 16200),
('0005435282433', 5565, 'Economy', 33300),
('0005435282428', 5565, 'Economy', 33300),
('0005432459589', 30547, 'Economy', 13600),
('0005432919661', 9089, 'Economy', 8900),
('0005435443273', 7145, 'Economy', 29000),
('0005435517767', 11384, 'Economy', 6700),
('0005435935026', 16470, 'Economy', 19900),
('0005434137880', 28530, 'Economy', 7700),
('0005434137668', 28530, 'Economy', 7700),
('0005434503965', 16683, 'Economy', 6900),
('0005435078271', 24367, 'Economy', 7000),
('0005434988624', 23626, 'Economy', 10800),
('0005432382969', 31319, 'Economy', 3300),
('0005435293192', 7071, 'Economy', 16400),
('0005434407457', 26922, 'Economy', 16400),
('0005434407477', 26922, 'Economy', 16400),
('0005434407279', 26922, 'Economy', 16400),
('0005432527208', 30615, 'Economy', 14000),
('0005435132865', 33078, 'Economy', 5400),
('0005434503965', 22637, 'Economy', 16100),
('0005432666377', 17834, 'Economy', 6000),
('0005432659692', 17834, 'Economy', 6000),
('0005432869488', 26284, 'Business', 18000),
('0005432328427', 31137, 'Business', 16100),
('0005435928133', 4075, 'Economy', 7500),
('0005433123781', 5714, 'Economy', 15900),
('0005434319312', 15707, 'Economy', 14400),
('0005433123781', 30271, 'Economy', 3700),
('0005434586426', 18502, 'Economy', 23500),
('0005434343990', 29794, 'Economy', 4000),
('0005435824416', 17978, 'Economy', 66600),
('0005435242803', 5637, 'Economy', 9300),
('0005432783579', 15356, 'Economy', 9300),
('0005432783560', 12160, 'Economy', 13700),
('0005432783416', 12160, 'Economy', 13700),
('0005432966850', 2766, 'Economy', 11000),
('0005433680434', 29189, 'Economy', 11000),
('0005433680149', 29189, 'Economy', 11000),
('0005433434592', 2373, 'Economy', 61500),
('0005434023287', 12699, 'Economy', 8200),
('0005434725124', 9831, 'Comfort', 47400),
('0005434550842', 9831, 'Economy', 30700),
('0005435725563', 7739, 'Economy', 14000),
('0005435424637', 5360, 'Economy', 14400),
('0005434344037', 10882, 'Business', 43100),
('0005434343967', 10882, 'Economy', 14400),
('0005432459589', 3278, 'Business', 18800),
('0005433805311', 8204, 'Economy', 6300),
('0005433722191', 30137, 'Economy', 3300),
('0005432382969', 30137, 'Economy', 3300),
('0005435517767', 22026, 'Business', 57200),
('0005432838803', 28902, 'Economy', 6200),
('0005435386556', 5288, 'Economy', 28000),
('0005435386540', 5288, 'Economy', 28000),
('0005434822980', 9926, 'Business', 84000),
('0005434214404', 9533, 'Economy', 10900),
('0005434600726', 18566, 'Economy', 23200),
('0005435220309', 6722, 'Economy', 17000),
('0005435068772', 13155, 'Economy', 4100),
('0005434214230', 28669, 'Economy', 20400),
('0005435039417', 12970, 'Economy', 9800),
('0005434943305', 16219, 'Economy', 7500),
('0005433805311', 26261, 'Business', 186200),
('0005433165803', 955, 'Economy', 23100),
('0005435502217', 11199, 'Economy', 19100),
('0005435529134', 11199, 'Economy', 19100),
('0005433123781', 3001, 'Economy', 3400),
('0005435068772', 15312, 'Economy', 9000),
('0005432919807', 17, 'Business', 20000),
('0005432901494', 17, 'Economy', 6700),
('0005433687694', 18, 'Business', 20000),
('0005433420362', 634, 'Economy', 4100),
('0005434264999', 8532, 'Economy', 6000),
('0005432328427', 21097, 'Economy', 6300),
('0005432947996', 11887, 'Business', 105900),
('0005434654540', 12556, 'Economy', 22400),
('0005434351655', 29664, 'Economy', 14000),
('0005435725563', 13494, 'Business', 35300),
('0005434153525', 25335, 'Economy', 27900),
('0005435554155', 11018, 'Economy', 3200),
('0005433251396', 2270, 'Economy', 6700),
('0005434906904', 25575, 'Economy', 6700),
('0005435697231', 24724, 'Economy', 18100),
('0005434137752', 28532, 'Economy', 7700),
('0005432383001', 31296, 'Business', 9900),
('0005433110026', 2424, 'Economy', 15700),
('0005435856191', 26673, 'Economy', 22800),
('0005433868199', 32613, 'Economy', 17600),
('0005433868199', 14493, 'Economy', 16800),
('0005434407299', 26908, 'Economy', 16400),
('0005434906904', 14971, 'Economy', 6300),
('0005433008194', 22827, 'Economy', 17400),
('0005433008464', 22827, 'Economy', 17400),
('0005435472633', 5975, 'Economy', 66400),
('0005435652882', 24855, 'Economy', 3300),
('0005435697231', 16301, 'Economy', 7900),
('0005435652882', 21667, 'Economy', 16700),
('0005433168350', 1624, 'Economy', 15500),
('0005432639046', 25057, 'Economy', 29100),
('0005432328458', 31140, 'Economy', 5400),
('0005435529134', 20879, 'Business', 86000),
('0005435502217', 20879, 'Economy', 28700),
('0005432692991', 17494, 'Business', 115000),
('0005435220309', 24973, 'Economy', 15500),
('0005434484331', 16644, 'Economy', 24900),
('0005432692991', 30278, 'Economy', 3700),
('0005432783416', 15348, 'Economy', 9300),
('0005432783560', 15348, 'Economy', 9300),
('0005435850887', 4380, 'Economy', 6300),
('0005435242803', 15430, 'Economy', 13700),
('0005434877761', 10103, 'Economy', 16600),
('0005434877354', 10103, 'Economy', 16600),
('0005434878081', 10103, 'Economy', 16600),
('0005433633741', 25267, 'Business', 132900),
('0005432948348', 351, 'Business', 21500),
('0005433074441', 351, 'Economy', 7200),
('0005433753922', 26173, 'Economy', 61500),
('0005434374463', 20109, 'Economy', 13000),
('0005433036123', 2147, 'Economy', 11600),
('0005433923143', 24137, 'Economy', 11600),
('0005435612945', 10884, 'Comfort', 24400),
('0005434343990', 10884, 'Economy', 14400),
('0005433633741', 8164, 'Economy', 6900),
('0005432383001', 30257, 'Economy', 3300),
('0005432838798', 28928, 'Economy', 6800),
('0005432890915', 388, 'Economy', 14800),
('0005434823283', 9907, 'Economy', 28000),
('0005435326689', 6066, 'Economy', 23200),
('0005434600715', 18564, 'Economy', 23200),
('0005434214404', 28707, 'Business', 61300),
('0005435554155', 14906, 'Economy', 17600),
('0005433434592', 26537, 'Economy', 6200),
('0005432659692', 26240, 'Economy', 62100),
('0005432666377', 26240, 'Economy', 62100),
('0005435386540', 10352, 'Economy', 15400),
('0005435386556', 10352, 'Economy', 15400),
('0005432692991', 2984, 'Economy', 3400),
('0005432919799', 36, 'Economy', 6700),
('0005435902643', 3510, 'Comfort', 19900),
('0005435902613', 3510, 'Comfort', 19900),
('0005435902637', 3510, 'Economy', 11700),
('0005434877354', 14571, 'Economy', 11700),
('0005435626105', 14571, 'Economy', 11700),
('0005434877761', 14571, 'Economy', 11700),
('0005434878081', 14571, 'Economy', 11700),
('0005434995290', 23997, 'Economy', 31300),
('0005435797358', 29353, 'Economy', 4200),
('0005432666377', 8550, 'Economy', 6000),
('0005432659692', 8550, 'Economy', 6000),
('0005434265016', 8552, 'Economy', 6000),
('0005432328458', 21102, 'Economy', 6300),
('0005432901494', 9621, 'Economy', 10900),
('0005433342805', 1086, 'Economy', 10200),
('0005433342463', 1086, 'Economy', 10200),
('0005433342686', 1086, 'Economy', 10200),
('0005433342991', 1086, 'Economy', 10200),
('0005435462239', 5486, 'Economy', 11800),
('0005434264999', 5486, 'Economy', 11800),
('0005433846516', 13840, 'Economy', 33300),
('0005434993983', 27331, 'Economy', 12700),
('0005432567392', 30517, 'Economy', 13600),
('0005433342463', 17099, 'Economy', 7900),
('0005435097153', 17099, 'Economy', 7900),
('0005433342805', 17099, 'Economy', 7900),
('0005433342686', 17099, 'Economy', 7900),
('0005433342991', 17099, 'Economy', 7900),
('0005432919807', 9071, 'Economy', 8900),
('0005435626105', 10946, 'Business', 9500),
('0005434084917', 28509, 'Economy', 7700),
('0005435078289', 24335, 'Economy', 7000),
('0005433868255', 32583, 'Economy', 17600),
('0005433868255', 14475, 'Economy', 18500),
('0005433251396', 25869, 'Economy', 6300),
('0005432892737', 1475, 'Economy', 50100),
('0005432527455', 30633, 'Economy', 14000),
('0005432428892', 30633, 'Economy', 14000),
('0005434950497', 16280, 'Economy', 7200),
('0005433519440', 22065, 'Economy', 21300),
('0005435132842', 33115, 'Economy', 5400),
('0005433985634', 25681, 'Economy', 7200),
('0005433985872', 25681, 'Economy', 7200),
('0005435487807', 6184, 'Economy', 41500),
('0005432628815', 28102, 'Economy', 13000),
('0005435706307', 27043, 'Economy', 28900),
('0005434407431', 20292, 'Economy', 4000),
('0005434925724', 20357, 'Economy', 4000),
('0005432783709', 12212, 'Business', 41200),
('0005432783606', 12212, 'Economy', 13700),
('0005434877926', 10068, 'Business', 49700),
('0005434877997', 10068, 'Business', 49700),
('0005434269092', 9299, 'Business', 132900),
('0005432948332', 355, 'Economy', 7200),
('0005433134107', 355, 'Economy', 7200),
('0005433434666', 2346, 'Economy', 61500),
('0005433434474', 2346, 'Economy', 61500),
('0005433151327', 1483, 'Economy', 13000),
('0005434023554', 12663, 'Economy', 8200),
('0005433181029', 276, 'Economy', 27900),
('0005434724703', 9878, 'Economy', 27900),
('0005435424433', 5355, 'Economy', 14400),
('0005435613044', 10914, 'Business', 43100),
('0005435097153', 10914, 'Comfort', 24400),
('0005435613261', 10914, 'Economy', 14400),
('0005435885124', 3256, 'Economy', 6300),
('0005433805304', 8275, 'Economy', 6300),
('0005432838958', 28898, 'Economy', 6200),
('0005433473226', 23898, 'Economy', 12700),
('0005432756813', 12068, 'Economy', 14800),
('0005434214362', 9518, 'Economy', 10900),
('0005435042846', 12965, 'Economy', 9800),
('0005435039653', 12965, 'Economy', 9800),
('0005435902643', 14894, 'Economy', 19400),
('0005435902637', 14894, 'Economy', 17600),
('0005435902613', 14894, 'Economy', 17600),
('0005433805304', 26220, 'Economy', 62100),
('0005433985872', 24233, 'Economy', 12100),
('0005433985634', 24233, 'Economy', 12100),
('0005434877997', 14590, 'Economy', 11700),
('0005434877926', 14590, 'Economy', 11700),
('0005435163211', 29511, 'Economy', 12200),
('0005432948348', 11867, 'Economy', 35300),
('0005434654623', 12526, 'Economy', 22400),
('0005434265016', 5509, 'Economy', 11800),
('0005433008415', 1828, 'Economy', 16200),
('0005435937344', 4279, 'Economy', 12700),
('0005435937372', 4279, 'Economy', 12700),
('0005432459660', 30537, 'Economy', 13600),
('0005432919799', 9090, 'Economy', 8900),
('0005433251336', 2267, 'Business', 20200),
('0005433134107', 11987, 'Economy', 6600),
('0005434504068', 16694, 'Economy', 6900),
('0005434287188', 26838, 'Economy', 15700),
('0005434925724', 14959, 'Economy', 7600),
('0005435999174', 15827, 'Economy', 8100),
('0005433460411', 19915, 'Economy', 48800),
('0005434504068', 22660, 'Economy', 16100),
('0005433985791', 25666, 'Economy', 7200),
('0005432328605', 31147, 'Economy', 5400),
('0005435487754', 6227, 'Economy', 41500),
('0005435999174', 19574, 'Economy', 41500),
('0005435937372', 27443, 'Economy', 3100),
('0005435937344', 27443, 'Economy', 3100),
('0005433415546', 1296, 'Economy', 66600),
('0005432783709', 15378, 'Economy', 9300),
('0005432783606', 15378, 'Economy', 9300),
('0005433496864', 20386, 'Economy', 4000),
('0005434758883', 10096, 'Economy', 16600),
('0005433057810', 429, 'Economy', 8200),
('0005433533293', 32447, 'Economy', 37200),
('0005433529259', 32447, 'Economy', 37200),
('0005433923152', 24110, 'Economy', 11600),
('0005433233866', 301, 'Economy', 27900),
('0005435042846', 5332, 'Economy', 14400),
('0005435613177', 10915, 'Comfort', 24400),
('0005435612679', 10915, 'Economy', 14400),
('0005432459660', 3251, 'Economy', 6300),
('0005433805272', 8241, 'Business', 18800),
('0005432727897', 30115, 'Economy', 3300),
('0005432335993', 21025, 'Economy', 12200),
('0005434606810', 18911, 'Economy', 6600),
('0005432749779', 12077, 'Economy', 14800),
('0005435373128', 5290, 'Economy', 28000),
('0005434214385', 9561, 'Economy', 10900),
('0005433202341', 2013, 'Economy', 19000),
('0005433181029', 10667, 'Business', 9100),
('0005434558244', 27753, 'Economy', 3000),
('0005435126278', 31865, 'Economy', 8800),
('0005435068897', 13166, 'Economy', 3800),
('0005434214362', 28673, 'Economy', 20400),
('0005433434474', 26513, 'Business', 18500),
('0005433434666', 26513, 'Economy', 6200),
('0005433805272', 26267, 'Economy', 62100),
('0005433985791', 24286, 'Business', 36400),
('0005435502226', 11201, 'Economy', 21000),
('0005435068897', 15313, 'Business', 26900),
('0005432391989', 74, 'Business', 20000),
('0005432756813', 75, 'Economy', 7300),
('0005435797400', 29342, 'Economy', 4200),
('0005432335993', 5090, 'Economy', 6000),
('0005432328605', 21106, 'Economy', 6300),
('0005432383050', 21106, 'Economy', 6300),
('0005432948332', 11891, 'Economy', 35300),
('0005432428892', 7435, 'Business', 32000),
('0005433342678', 1063, 'Economy', 10200),
('0005433342783', 1063, 'Economy', 10200),
('0005433460411', 17027, 'Economy', 10200),
('0005432391989', 18276, 'Economy', 33700),
('0005433342678', 17113, 'Business', 23600),
('0005433342783', 17113, 'Economy', 7900),
('0005434503975', 16689, 'Economy', 6900),
('0005433110007', 2405, 'Economy', 17200),
('0005434287126', 26859, 'Economy', 15700),
('0005434269092', 25458, 'Economy', 25000),
('0005433868277', 32598, 'Economy', 17600),
('0005433868277', 14483, 'Economy', 16800),
('0005434407431', 26887, 'Economy', 16400),
('0005433251336', 25817, 'Economy', 6300),
('0005433008415', 22847, 'Economy', 17400),
('0005435487807', 19708, 'Economy', 8900),
('0005434138000', 11939, 'Economy', 3200),
('0005434606810', 22069, 'Economy', 19300),
('0005435938872', 4407, 'Business', 133200),
('0005434503975', 22672, 'Economy', 16100),
('0005435502226', 20888, 'Economy', 28700),
('0005433261544', 1324, 'Economy', 67800),
('0005434484309', 16658, 'Economy', 27400),
('0005433496856', 20390, 'Economy', 4000),
('0005434163593', 9298, 'Economy', 44300),
('0005434163599', 9298, 'Economy', 44300),
('0005433614217', 25244, 'Business', 132900),
('0005434023603', 12684, 'Economy', 8200),
('0005432749779', 2139, 'Economy', 11600),
('0005433922992', 24121, 'Business', 34700),
('0005433233975', 271, 'Comfort', 47400),
('0005434725213', 9818, 'Economy', 27900),
('0005435613385', 10896, 'Economy', 14400),
('0005435885103', 3236, 'Economy', 6900),
('0005433516858', 21977, 'Economy', 19100),
('0005432665257', 21834, 'Economy', 61800),
('0005432604171', 31675, 'Economy', 6600),
('0005434558244', 9909, 'Economy', 28000),
('0005435082741', 26001, 'Economy', 8200),
('0005435682042', 24616, 'Economy', 17000),
('0005434214385', 28686, 'Economy', 20400),
('0005432817343', 7943, 'Economy', 6700),
('0005435126278', 14537, 'Economy', 11700),
('0005435082741', 24531, 'Economy', 3900),
('0005433614217', 8606, 'Economy', 6600),
('0005433202341', 23352, 'Economy', 14800),
('0005432822159', 28961, 'Business', 32600),
('0005432817343', 28961, 'Economy', 10900),
('0005433568964', 25299, 'Economy', 35300),
('0005433808340', 14465, 'Economy', 39100),
('0005433715853', 29233, 'Economy', 10700),
('0005434081752', 12802, 'Economy', 13400),
('0005435766013', 13487, 'Economy', 11800),
('0005433529259', 13487, 'Economy', 11800),
('0005433533293', 13487, 'Economy', 11800),
('0005434993998', 27332, 'Economy', 12700),
('0005434081752', 30565, 'Economy', 13600),
('0005435126278', 11015, 'Economy', 3200),
('0005435697257', 24728, 'Economy', 18100),
('0005434504103', 16706, 'Economy', 6900),
('0005432383050', 31340, 'Economy', 3300),
('0005432604171', 21397, 'Economy', 15000),
('0005435487754', 19693, 'Economy', 8900),
('0005434067442', 30611, 'Economy', 14000),
('0005435697257', 16265, 'Economy', 7200),
('0005434504103', 22674, 'Economy', 16100),
('0005433438854', 31126, 'Economy', 5400),
('0005433568964', 11610, 'Economy', 7200),
('0005434725115', 9837, 'Comfort', 47400),
('0005432383050', 30237, 'Economy', 3600),
('0005433101899', 108, 'Economy', 6700),
('0005432383113', 21082, 'Economy', 6300),
('0005433568793', 25298, 'Economy', 35300),
('0005433568960', 25298, 'Economy', 35300),
('0005434067442', 12821, 'Economy', 13400),
('0005435735128', 13492, 'Economy', 11800),
('0005435332307', 7841, 'Economy', 15100),
('0005435937381', 4265, 'Economy', 12700),
('0005435508326', 11084, 'Economy', 7900),
('0005434138000', 28561, 'Economy', 7700),
('0005433985843', 25670, 'Economy', 7200),
('0005433438852', 31119, 'Economy', 5400),
('0005434565890', 20869, 'Economy', 28700),
('0005435937381', 27405, 'Economy', 3100),
('0005433568960', 11565, 'Economy', 7900),
('0005433568793', 11565, 'Economy', 7200),
('0005434374551', 20143, 'Economy', 13000),
('0005433527258', 32459, 'Economy', 25700),
('0005435735128', 5267, 'Economy', 28000),
('0005433686620', 29273, 'Economy', 19100),
('0005433985843', 24246, 'Economy', 12100),
('0005434988705', 27540, 'Economy', 3600),
('0005435508326', 17056, 'Economy', 10200),
('0005432632685', 28162, 'Economy', 26400),
('0005432383113', 31324, 'Economy', 3300),
('0005432537054', 30604, 'Economy', 14000),
('0005434407597', 20281, 'Business', 12000),
('0005433533279', 32455, 'Economy', 37200),
('0005433805279', 8325, 'Business', 18800),
('0005432383113', 30252, 'Business', 9900),
('0005433527258', 18555, 'Economy', 23200),
('0005433805279', 26268, 'Economy', 62100),
('0005435269747', 5193, 'Economy', 6000),
('0005433686620', 19357, 'Economy', 17600),
('0005432632685', 25094, 'Economy', 29400),
('0005434988705', 23631, 'Economy', 9800),
('0005434925770', 20368, 'Business', 11900),
('0005435269747', 9373, 'Economy', 62100),
('0005433533279', 13476, 'Economy', 11800),
('0005435548481', 11168, 'Economy', 24600),
('0005434407597', 26892, 'Economy', 16400),
('0005434925770', 14941, 'Economy', 7600),
('0005432537054', 6023, 'Economy', 66400),
('0005435548481', 20819, 'Economy', 23800),
('0005432802496', 19945, 'Economy', 50100),
('0005434876572', 14602, 'Economy', 16600),
('0005434876644', 14602, 'Economy', 16600),
('0005433434189', 26185, 'Economy', 61500),
('0005432206093', 24118, 'Economy', 12700),
('0005434275924', 15750, 'Economy', 48400),
('0005435681409', 6733, 'Economy', 17000),
('0005435437569', 24574, 'Economy', 17000),
('0005435038669', 5474, 'Economy', 9800),
('0005433434189', 26680, 'Economy', 6200),
('0005434479901', 923, 'Economy', 23100),
('0005432880555', 30019, 'Economy', 3400),
('0005433101200', 8078, 'Business', 20000),
('0005434876572', 3490, 'Economy', 11700),
('0005432188549', 3490, 'Economy', 11700),
('0005434876644', 3490, 'Economy', 11700),
('0005435957447', 669, 'Economy', 4100),
('0005433613429', 5204, 'Business', 18000),
('0005432104720', 5204, 'Economy', 6000),
('0005434264686', 5220, 'Business', 18000),
('0005432034465', 8630, 'Economy', 6000),
('0005433529212', 5493, 'Economy', 11800),
('0005434264686', 13470, 'Business', 35300),
('0005433845696', 5588, 'Business', 99800),
('0005433845717', 5588, 'Economy', 33300),
('0005432919521', 20490, 'Economy', 9800),
('0005433250943', 25591, 'Economy', 6700),
('0005432620800', 2525, 'Economy', 12400),
('0005434136719', 7350, 'Economy', 7700),
('0005433266558', 24372, 'Economy', 7000),
('0005434286893', 2412, 'Economy', 15700),
('0005434663178', 3415, 'Economy', 22600),
('0005433250943', 15025, 'Economy', 6300),
('0005433007863', 14158, 'Economy', 19200),
('0005435487470', 15791, 'Economy', 8900),
('0005434136719', 28737, 'Economy', 3200),
('0005435696881', 3667, 'Economy', 7200),
('0005435652315', 1664, 'Economy', 16700),
('0005435487470', 19552, 'Economy', 41500),
('0005432628612', 7179, 'Economy', 13000),
('0005434963912', 1315, 'Economy', 67800),
('0005433261400', 18258, 'Economy', 67800),
('0005432153826', 26977, 'Economy', 4000),
('0005434189082', 16643, 'Economy', 24900),
('0005432782934', 5636, 'Economy', 9300),
('0005433679773', 2803, 'Economy', 11000),
('0005433613429', 9319, 'Business', 132900),
('0005433817408', 10037, 'Economy', 6300),
('0005433753310', 2370, 'Economy', 61500),
('0005433434217', 26174, 'Business', 184500),
('0005433434212', 26174, 'Business', 184500),
('0005433434233', 26174, 'Economy', 61500),
('0005434731100', 26174, 'Economy', 61500),
('0005434373934', 1502, 'Business', 38900),
('0005433035449', 24129, 'Business', 34700),
('0005434723488', 288, 'Economy', 27900),
('0005434723547', 288, 'Economy', 27900),
('0005432199134', 9841, 'Economy', 27900),
('0005432525801', 7717, 'Economy', 14000),
('0005434343643', 5304, 'Comfort', 24400),
('0005432132961', 5304, 'Economy', 14400),
('0005435423672', 10928, 'Comfort', 24400),
('0005434656523', 10928, 'Economy', 15800),
('0005435423693', 10928, 'Economy', 14400),
('0005433506876', 3229, 'Business', 18800),
('0005432459051', 8205, 'Business', 18800),
('0005432382548', 4576, 'Economy', 3300),
('0005432073333', 7371, 'Economy', 6200),
('0005432359597', 6364, 'Economy', 12200),
('0005432359568', 6364, 'Economy', 12200),
('0005434821485', 5278, 'Economy', 28000),
('0005434638888', 1982, 'Economy', 19000),
('0005434600368', 6036, 'Economy', 23200),
('0005432136086', 6731, 'Economy', 17000),
('0005434213772', 10689, 'Business', 61300),
('0005434213784', 10689, 'Business', 61300),
('0005434213792', 10689, 'Economy', 20400),
('0005432188549', 14856, 'Business', 52900),
('0005433434233', 26697, 'Business', 18500),
('0005433434212', 26697, 'Economy', 6200),
('0005433434217', 26697, 'Economy', 6200),
('0005432583612', 3165, 'Economy', 10100),
('0005434479912', 948, 'Economy', 23100),
('0005432880571', 29980, 'Economy', 3400),
('0005432019814', 7947, 'Business', 20000),
('0005432919521', 7947, 'Economy', 6700),
('0005432613795', 3475, 'Economy', 11700),
('0005433959924', 6890, 'Economy', 7100),
('0005433959941', 6890, 'Economy', 7100),
('0005433613488', 5141, 'Business', 18000),
('0005433613493', 5141, 'Economy', 6000),
('0005432613795', 15046, 'Economy', 11000),
('0005434656523', 5367, 'Economy', 24600),
('0005434095037', 8697, 'Economy', 12200),
('0005433463865', 1076, 'Economy', 10200),
('0005433007863', 22549, 'Economy', 16200),
('0005433845761', 5568, 'Economy', 33300),
('0005435784765', 4273, 'Business', 38000),
('0005432566606', 4693, 'Business', 40900),
('0005433341499', 11081, 'Economy', 7900),
('0005433506876', 9088, 'Economy', 8900),
('0005434906421', 2299, 'Economy', 6700),
('0005434906448', 2299, 'Economy', 6700),
('0005433250973', 25619, 'Economy', 6700),
('0005434136800', 7295, 'Economy', 7700),
('0005433266574', 24332, 'Economy', 7000),
('0005432382548', 30510, 'Economy', 3300),
('0005432153826', 7054, 'Economy', 16400),
('0005432603685', 6465, 'Economy', 15000),
('0005433250973', 15002, 'Economy', 6300),
('0005434136800', 28755, 'Business', 9700),
('0005432327990', 3075, 'Economy', 5400),
('0005432328026', 3075, 'Economy', 5400),
('0005435517640', 1548, 'Economy', 28700),
('0005433373391', 27019, 'Economy', 28900),
('0005435937326', 13756, 'Economy', 3100),
('0005435784765', 27426, 'Economy', 3100),
('0005432109661', 5674, 'Economy', 14400),
('0005432692603', 7705, 'Economy', 3700),
('0005434343643', 11424, 'Economy', 4000),
('0005435824206', 1253, 'Economy', 66600),
('0005434443467', 6349, 'Economy', 4000),
('0005433496513', 6349, 'Economy', 4400),
('0005434925335', 6349, 'Economy', 4000),
('0005434925322', 6349, 'Economy', 4000),
('0005432782934', 15400, 'Economy', 13700),
('0005433613493', 9276, 'Economy', 48700),
('0005433613488', 9276, 'Economy', 44300),
('0005433568153', 358, 'Economy', 7200),
('0005433568130', 358, 'Economy', 7200),
('0005433753364', 2324, 'Business', 184500),
('0005433766581', 2324, 'Economy', 61500),
('0005434373954', 1494, 'Economy', 13000),
('0005434373951', 1494, 'Economy', 13000),
('0005434022641', 440, 'Economy', 8200),
('0005434550416', 245, 'Business', 83700),
('0005434550424', 245, 'Economy', 27900),
('0005434731100', 245, 'Economy', 27900),
('0005433766581', 9858, 'Economy', 27900),
('0005433233224', 9858, 'Economy', 27900),
('0005432526026', 7723, 'Economy', 14000),
('0005434066451', 7723, 'Economy', 14000),
('0005432525996', 7723, 'Economy', 14000),
('0005432428877', 7723, 'Economy', 14000),
('0005432069428', 7723, 'Economy', 14000),
('0005435611931', 5305, 'Economy', 14400),
('0005435611972', 5305, 'Economy', 14400),
('0005435423730', 10910, 'Economy', 14400),
('0005434244537', 10910, 'Economy', 14400),
('0005433516747', 1729, 'Economy', 19100),
('0005432359650', 6363, 'Economy', 12200),
('0005432603685', 21469, 'Economy', 6600),
('0005432746949', 382, 'Economy', 14800),
('0005432746971', 382, 'Economy', 14800),
('0005434821689', 5302, 'Economy', 28000),
('0005432121114', 5302, 'Economy', 28000),
('0005434213792', 28608, 'Economy', 10900),
('0005434213784', 28608, 'Economy', 10900),
('0005434213772', 28608, 'Economy', 10900),
('0005435038782', 5431, 'Economy', 9800),
('0005432857880', 31491, 'Economy', 11100),
('0005435652315', 21757, 'Economy', 3300),
('0005433959924', 25910, 'Economy', 12100),
('0005433959941', 25910, 'Economy', 12100),
('0005432692603', 30081, 'Economy', 3400),
('0005432611650', 3512, 'Economy', 11700),
('0005434325472', 3589, 'Economy', 14800),
('0005435933398', 29518, 'Economy', 12200),
('0005433959968', 6919, 'Economy', 7100),
('0005433960009', 6919, 'Economy', 7100),
('0005434244537', 5036, 'Economy', 6000),
('0005433613570', 5035, 'Business', 18000),
('0005433613605', 5035, 'Economy', 6000),
('0005432034516', 8570, 'Economy', 6000),
('0005434638888', 23344, 'Economy', 16200),
('0005432382548', 31230, 'Economy', 6300),
('0005433642097', 2491, 'Economy', 29900),
('0005432953802', 27596, 'Business', 89600),
('0005432611650', 15058, 'Economy', 11000),
('0005432428877', 29231, 'Economy', 10700),
('0005434095053', 8672, 'Economy', 12200),
('0005433341499', 17031, 'Economy', 10200),
('0005433845792', 5596, 'Economy', 33300),
('0005432566699', 4705, 'Economy', 13600),
('0005432459051', 4705, 'Economy', 15000),
('0005432398138', 7107, 'Business', 86900),
('0005435696881', 16463, 'Economy', 18100),
('0005434136865', 7309, 'Business', 23100),
('0005434136934', 7309, 'Economy', 7700),
('0005434512032', 6483, 'Economy', 15000),
('0005434906448', 25822, 'Economy', 6300),
('0005434906421', 25822, 'Economy', 6300),
('0005435487504', 15798, 'Economy', 8100),
('0005432660788', 5993, 'Economy', 66400),
('0005435212580', 30595, 'Economy', 14000),
('0005433367334', 24854, 'Business', 9800),
('0005434136934', 28769, 'Business', 9700),
('0005434136865', 28769, 'Economy', 3200),
('0005432398138', 27180, 'Economy', 4900),
('0005433367334', 21689, 'Economy', 16700),
('0005435487504', 19581, 'Economy', 41500),
('0005435517661', 1563, 'Business', 86000),
('0005432692603', 1162, 'Economy', 38300),
('0005434406862', 26959, 'Economy', 4000),
('0005434406863', 26959, 'Economy', 4000),
('0005434406843', 26959, 'Economy', 4000),
('0005433415437', 17995, 'Economy', 66600),
('0005433415439', 17995, 'Economy', 66600),
('0005432783033', 5634, 'Economy', 10200),
('0005433496544', 6244, 'Economy', 4000),
('0005433496531', 6244, 'Economy', 4000),
('0005434876870', 14624, 'Economy', 16600),
('0005432966583', 29142, 'Economy', 11000),
('0005433613570', 9290, 'Economy', 44300),
('0005433613605', 9290, 'Economy', 44300),
('0005433568237', 352, 'Economy', 7200),
('0005433461556', 1486, 'Economy', 13000),
('0005432423793', 536, 'Economy', 10100),
('0005433529212', 13824, 'Economy', 37200),
('0005433921884', 2142, 'Economy', 11600),
('0005432207625', 24117, 'Economy', 11600),
('0005435142384', 251, 'Business', 83700),
('0005434723724', 251, 'Comfort', 47400),
('0005434550466', 251, 'Economy', 27900),
('0005433233312', 9861, 'Economy', 27900),
('0005435612025', 5352, 'Comfort', 24400),
('0005435612080', 5352, 'Economy', 14400),
('0005432181404', 3264, 'Economy', 6900),
('0005433804873', 3264, 'Economy', 6900),
('0005432459119', 8226, 'Business', 18800),
('0005432459117', 8226, 'Economy', 6300),
('0005435884546', 8226, 'Economy', 6300),
('0005432382622', 4515, 'Economy', 3300),
('0005434275945', 15722, 'Economy', 48400),
('0005432062152', 6381, 'Economy', 12200),
('0005435154587', 387, 'Economy', 16300),
('0005432746982', 387, 'Economy', 14800),
('0005434821768', 5286, 'Economy', 28000),
('0005434821743', 5286, 'Economy', 28000),
('0005434821798', 5286, 'Economy', 28000),
('0005434821784', 5286, 'Economy', 28000),
('0005434821765', 5286, 'Economy', 28000),
('0005434550424', 10640, 'Economy', 3000),
('0005434550416', 10640, 'Economy', 3000),
('0005434213873', 10735, 'Economy', 20400),
('0005435006696', 5435, 'Economy', 9800),
('0005432583672', 3137, 'Economy', 10100),
('0005432583674', 3137, 'Economy', 10100),
('0005434943214', 870, 'Economy', 7500),
('0005433804873', 9374, 'Economy', 62100),
('0005434170852', 26229, 'Economy', 62100),
('0005433960009', 25934, 'Economy', 12100),
('0005433959968', 25934, 'Economy', 12100),
('0005434479970', 931, 'Economy', 25400),
('0005434479974', 931, 'Economy', 23100),
('0005433165712', 16549, 'Economy', 23100),
('0005435517640', 20921, 'Economy', 19100),
('0005432880601', 30010, 'Economy', 3400),
('0005432660788', 18207, 'Economy', 5900),
('0005432261239', 21, 'Business', 20000),
('0005433101372', 8122, 'Economy', 6700),
('0005432751479', 8122, 'Economy', 6700),
('0005434426191', 3473, 'Economy', 11700),
('0005434876870', 3473, 'Economy', 11700),
('0005434325479', 3636, 'Economy', 14800),
('0005433815317', 8540, 'Business', 18000),
('0005435006696', 8540, 'Economy', 6000),
('0005432328026', 31254, 'Economy', 6300),
('0005432327990', 31254, 'Economy', 6300),
('0005433568153', 11846, 'Economy', 35300),
('0005433568130', 11846, 'Economy', 35300),
('0005433715249', 7465, 'Economy', 10700),
('0005433715229', 7465, 'Economy', 10700),
('0005434443467', 20575, 'Economy', 14100),
('0005433269636', 17040, 'Economy', 10200),
('0005434066451', 30684, 'Economy', 13400),
('0005433529224', 5505, 'Economy', 11800),
('0005435461894', 13486, 'Economy', 11800),
('0005433845871', 5556, 'Business', 99800),
('0005433845862', 5556, 'Economy', 33300),
('0005432081418', 5556, 'Economy', 33300),
('0005435282147', 13874, 'Economy', 33300),
('0005435937326', 27292, 'Economy', 12700),
('0005433481054', 9115, 'Economy', 8900),
('0005434136989', 7316, 'Economy', 7700),
('0005435078127', 2199, 'Economy', 7000),
('0005432382622', 30462, 'Business', 9900),
('0005434406843', 7031, 'Economy', 16400),
('0005434406862', 7031, 'Economy', 16400),
('0005434406863', 7031, 'Economy', 16400),
('0005432603764', 6462, 'Economy', 15000),
('0005434925322', 20516, 'Business', 22900),
('0005434925335', 20516, 'Economy', 8400),
('0005432142209', 5988, 'Economy', 66400),
('0005434136989', 28736, 'Economy', 3200),
('0005433348912', 15989, 'Economy', 3700),
('0005432638959', 2240, 'Economy', 29100),
('0005432638975', 2240, 'Economy', 29100),
('0005433985337', 4161, 'Economy', 7200),
('0005433985318', 4161, 'Economy', 7200),
('0005432660788', 26317, 'Economy', 6600),
('0005435517679', 1552, 'Economy', 28700),
('0005435706150', 2442, 'Economy', 28900),
('0005434963977', 1322, 'Economy', 67800),
('0005434406924', 26988, 'Economy', 4000),
('0005433722131', 30415, 'Economy', 3700),
('0005433524891', 1395, 'Economy', 23500),
('0005433496570', 6260, 'Economy', 4000),
('0005434443506', 6260, 'Economy', 4000),
('0005433496563', 6260, 'Economy', 4000),
('0005432783033', 15403, 'Business', 41200),
('0005434876954', 14612, 'Economy', 16600),
('0005434877019', 14612, 'Economy', 16600),
('0005435986674', 4204, 'Economy', 64400),
('0005435981690', 2361, 'Economy', 61500),
('0005433057345', 12666, 'Economy', 8200),
('0005433057371', 12666, 'Economy', 8200),
('0005433922045', 2157, 'Business', 34700),
('0005432749755', 24142, 'Economy', 11600),
('0005432526252', 7719, 'Economy', 14000),
('0005432526285', 7719, 'Economy', 14000),
('0005432069458', 7719, 'Economy', 14000),
('0005433804909', 3282, 'Business', 18800),
('0005433804897', 3282, 'Economy', 6300),
('0005433722131', 4565, 'Economy', 3300),
('0005432603764', 21422, 'Economy', 6600),
('0005435257164', 23888, 'Economy', 12700),
('0005432751479', 392, 'Economy', 14800),
('0005434213873', 28609, 'Economy', 10900),
('0005434600452', 6048, 'Economy', 23200),
('0005434550466', 10637, 'Economy', 3000),
('0005434426191', 14862, 'Economy', 17600),
('0005433654678', 4328, 'Economy', 30200),
('0005433804897', 9356, 'Business', 186200),
('0005433804909', 9356, 'Economy', 62100),
('0005433763010', 9356, 'Economy', 62100),
('0005435142384', 10340, 'Economy', 15400),
('0005435517661', 20962, 'Economy', 19100),
('0005435068406', 3559, 'Economy', 9000),
('0005432207625', 239, 'Economy', 6700),
('0005432901371', 8068, 'Economy', 6700),
('0005435625929', 3495, 'Business', 35000),
('0005434876954', 3495, 'Economy', 11700),
('0005434937877', 3495, 'Economy', 11700),
('0005434877019', 3495, 'Economy', 11700),
('0005433420288', 15170, 'Economy', 4100),
('0005433960121', 6940, 'Economy', 7100),
('0005433960086', 6940, 'Economy', 7100),
('0005432034563', 8515, 'Economy', 6000),
('0005435286562', 8515, 'Economy', 6000),
('0005432382622', 31265, 'Economy', 6900),
('0005432423793', 13281, 'Economy', 4200),
('0005432901371', 28968, 'Economy', 10900),
('0005433568237', 11850, 'Economy', 35300),
('0005434654281', 5413, 'Economy', 22400),
('0005433715273', 7461, 'Economy', 10700),
('0005433815317', 5573, 'Economy', 33300),
('0005435282171', 13877, 'Economy', 33300),
('0005435332195', 32983, 'Economy', 15100),
('0005435918590', 27282, 'Business', 38000),
('0005432459117', 4703, 'Economy', 13600),
('0005432459119', 4703, 'Economy', 13600),
('0005435625929', 14748, 'Economy', 3200),
('0005435548437', 20677, 'Economy', 24600),
('0005434137027', 7308, 'Economy', 7700),
('0005434988593', 6635, 'Economy', 9800),
('0005434988597', 6635, 'Economy', 9800),
('0005435548437', 26472, 'Economy', 23800),
('0005433874305', 7785, 'Economy', 17400),
('0005434663231', 3420, 'Economy', 22600),
('0005434406924', 7038, 'Economy', 16400),
('0005435293100', 26925, 'Economy', 16400),
('0005433008019', 14181, 'Business', 52300),
('0005435212710', 30603, 'Comfort', 23900),
('0005432525801', 30603, 'Economy', 14000),
('0005434137027', 28743, 'Economy', 3500),
('0005435999039', 6233, 'Economy', 41500),
('0005432628669', 7209, 'Economy', 13000),
('0005434406969', 26976, 'Business', 12000),
('0005433722134', 30409, 'Economy', 3700),
('0005432783155', 5652, 'Economy', 9300),
('0005433577639', 9284, 'Economy', 44300),
('0005435787329', 26613, 'Economy', 64400),
('0005435947082', 26613, 'Economy', 64400),
('0005433434331', 26203, 'Economy', 61500),
('0005432231428', 2152, 'Business', 34700),
('0005433922164', 2152, 'Economy', 11600),
('0005434724015', 278, 'Economy', 27900),
('0005433233415', 9873, 'Economy', 27900),
('0005434066683', 7727, 'Economy', 14000),
('0005432533255', 7727, 'Economy', 14000),
('0005432526390', 7727, 'Economy', 14000),
('0005432526387', 7727, 'Economy', 14000),
('0005435423730', 5345, 'Comfort', 24400),
('0005435612259', 5345, 'Comfort', 24400),
('0005435423693', 5345, 'Economy', 15800),
('0005433804954', 3299, 'Economy', 6300),
('0005433722134', 4661, 'Economy', 3300),
('0005433516771', 1760, 'Economy', 19100),
('0005432838666', 7400, 'Economy', 6200),
('0005434458548', 7400, 'Economy', 6200),
('0005434275924', 8829, 'Economy', 48400),
('0005432359794', 6384, 'Economy', 12200),
('0005434458548', 29080, 'Economy', 3100),
('0005432749755', 399, 'Economy', 14800),
('0005432747098', 399, 'Economy', 14800),
('0005433524891', 18982, 'Economy', 25700),
('0005434822089', 5260, 'Economy', 28000),
('0005434821971', 5260, 'Economy', 28000),
('0005435372430', 9935, 'Economy', 28000),
('0005434600490', 6091, 'Economy', 23200),
('0005435719554', 6732, 'Economy', 17000),
('0005432533255', 24566, 'Economy', 17000),
('0005435068406', 15458, 'Business', 11300),
('0005435038956', 5425, 'Economy', 9800),
('0005435981690', 26523, 'Economy', 6200),
('0005433434331', 26736, 'Economy', 6200),
('0005434943240', 861, 'Economy', 7500),
('0005433804954', 9332, 'Economy', 62100),
('0005433960121', 25948, 'Economy', 12100),
('0005433985318', 25948, 'Economy', 12100),
('0005433960086', 25948, 'Economy', 12100),
('0005433985337', 25948, 'Economy', 12100),
('0005435517679', 20932, 'Economy', 19100),
('0005434988597', 23667, 'Economy', 3600),
('0005434988593', 23667, 'Economy', 3600),
('0005435068457', 3524, 'Economy', 9000),
('0005433101483', 7942, 'Business', 20000),
('0005434426264', 3518, 'Economy', 11700),
('0005435625962', 3518, 'Economy', 11700),
('0005434937894', 3518, 'Economy', 11700),
('0005434325512', 3621, 'Economy', 14800),
('0005433960189', 6909, 'Economy', 7100),
('0005433960177', 6909, 'Economy', 7100),
('0005432104976', 5197, 'Economy', 6000),
('0005433613826', 5197, 'Economy', 6000),
('0005433613780', 5197, 'Economy', 6000),
('0005432034612', 8490, 'Economy', 6000),
('0005433715331', 7451, 'Business', 32000),
('0005433722131', 7451, 'Economy', 10700),
('0005434443506', 20582, 'Economy', 14100),
('0005432433611', 12774, 'Economy', 13400),
('0005433008019', 22625, 'Economy', 16200),
('0005434993896', 4303, 'Economy', 12700),
('0005432566880', 4737, 'Business', 40900),
('0005435625962', 14711, 'Economy', 3500),
('0005433251101', 25624, 'Economy', 6700),
('0005434287013', 2398, 'Economy', 15700),
('0005433867968', 4784, 'Economy', 17600),
('0005434406969', 7057, 'Economy', 16400),
('0005432603867', 6463, 'Economy', 15000),
('0005433251101', 14973, 'Economy', 6300),
('0005435839117', 6005, 'Economy', 66400),
('0005434136719', 11940, 'Economy', 3200),
('0005435160182', 7501, 'Economy', 12500),
('0005434503731', 6515, 'Business', 48400),
('0005435719554', 24806, 'Economy', 9400),
('0005432328195', 3080, 'Economy', 5400),
('0005435502071', 1566, 'Business', 86000),
('0005435706181', 2462, 'Economy', 28900),
('0005435706193', 2462, 'Economy', 28900),
('0005434964030', 1313, 'Economy', 67800),
('0005434407039', 26985, 'Economy', 4000),
('0005432692717', 7697, 'Economy', 3700),
('0005432720619', 7697, 'Economy', 3700),
('0005433722150', 30400, 'Economy', 3700),
('0005435824206', 17997, 'Economy', 66600),
('0005433415491', 17997, 'Economy', 66600),
('0005435242577', 12155, 'Economy', 13700),
('0005432783155', 15406, 'Economy', 13700),
('0005433613826', 9328, 'Economy', 44300),
('0005433613780', 9328, 'Economy', 44300),
('0005435947087', 26616, 'Economy', 64400),
('0005433568402', 333, 'Business', 21500),
('0005432238870', 333, 'Business', 21500),
('0005433568407', 333, 'Economy', 7200),
('0005434022917', 451, 'Economy', 8200),
('0005433922226', 2118, 'Economy', 11600),
('0005433233508', 9845, 'Economy', 27900),
('0005432526528', 7726, 'Economy', 14000),
('0005432526490', 7726, 'Economy', 14000),
('0005432526534', 7726, 'Economy', 14000),
('0005432526454', 7726, 'Economy', 14000),
('0005432133047', 5337, 'Comfort', 24400),
('0005434573194', 5337, 'Economy', 14400),
('0005433804975', 3320, 'Economy', 6300),
('0005435884706', 8170, 'Business', 18800),
('0005432459321', 8170, 'Economy', 6300),
('0005433722150', 4625, 'Economy', 3300),
('0005435529018', 1769, 'Business', 57200),
('0005433516747', 21970, 'Business', 57200),
('0005434458579', 7382, 'Economy', 6200),
('0005432062166', 6372, 'Economy', 12200),
('0005432359819', 6372, 'Economy', 12200),
('0005434458579', 29075, 'Economy', 3100),
('0005432603867', 21429, 'Economy', 6600),
('0005435154587', 12303, 'Economy', 17800),
('0005434822183', 5297, 'Economy', 28000),
('0005434822111', 5297, 'Economy', 28000),
('0005434756004', 9556, 'Economy', 10900),
('0005434639036', 1957, 'Economy', 19000),
('0005434639015', 1957, 'Economy', 19000),
('0005435437569', 6711, 'Economy', 17000),
('0005435925147', 13175, 'Economy', 3800),
('0005435068457', 15506, 'Economy', 3800),
('0005435039036', 5436, 'Economy', 9800),
('0005435038669', 12989, 'Economy', 9800),
('0005434426264', 14866, 'Economy', 17600),
('0005434943214', 16197, 'Economy', 7500),
('0005433804975', 9364, 'Economy', 62100),
('0005433960189', 25925, 'Economy', 12100),
('0005433960177', 25925, 'Economy', 12100),
('0005432692717', 29944, 'Economy', 3400),
('0005435068506', 3546, 'Economy', 9000),
('0005435925147', 15296, 'Economy', 9000),
('0005432019965', 8018, 'Economy', 6700),
('0005432613813', 3511, 'Economy', 11700),
('0005432799153', 3511, 'Economy', 11700),
('0005434937877', 14576, 'Economy', 11700),
('0005434325472', 15630, 'Economy', 14800),
('0005433420301', 15176, 'Economy', 4100),
('0005435229340', 25115, 'Economy', 29200),
('0005432034637', 8455, 'Economy', 6000),
('0005432613813', 15131, 'Economy', 11000),
('0005432948019', 25285, 'Economy', 35300),
('0005432114167', 5388, 'Economy', 22400),
('0005435340086', 12504, 'Economy', 22400),
('0005435340090', 12504, 'Economy', 22400),
('0005433722134', 7464, 'Economy', 10700),
('0005434066683', 30669, 'Economy', 13400),
('0005435462022', 13482, 'Economy', 11800),
('0005432632656', 4125, 'Economy', 29400),
('0005433845792', 13863, 'Economy', 33300),
('0005435787329', 4287, 'Economy', 12700),
('0005433342008', 11108, 'Economy', 7900),
('0005433342038', 11108, 'Economy', 7900),
('0005433341988', 11108, 'Economy', 7900),
('0005434906702', 2306, 'Economy', 6700),
('0005434906720', 2306, 'Economy', 6700),
('0005433250943', 2306, 'Economy', 6700),
('0005433251137', 25581, 'Economy', 6700),
('0005432620882', 2509, 'Economy', 12400),
('0005434137232', 7346, 'Economy', 7700),
('0005434520159', 6098, 'Economy', 22300),
('0005434520152', 6098, 'Economy', 22300),
('0005433867968', 32700, 'Economy', 16800),
('0005434299291', 7029, 'Economy', 16400),
('0005434407039', 7029, 'Economy', 16400),
('0005433251137', 14989, 'Economy', 6300),
('0005433008139', 14185, 'Economy', 17400),
('0005435999039', 19696, 'Economy', 8100),
('0005435839148', 6004, 'Economy', 66400),
('0005433284974', 32093, 'Economy', 5200),
('0005435212852', 30602, 'Business', 42100),
('0005432526026', 30602, 'Economy', 14000),
('0005434137232', 28721, 'Economy', 3200),
('0005434950481', 3704, 'Economy', 7200),
('0005434503748', 6526, 'Economy', 16100),
('0005433985508', 4179, 'Business', 21500),
('0005433985481', 4179, 'Economy', 7200),
('0005433461556', 20243, 'Economy', 67100),
('0005435999077', 6209, 'Economy', 41500),
('0005433186034', 20859, 'Economy', 28700),
('0005435960014', 8748, 'Economy', 10500),
('0005432692717', 1183, 'Economy', 38300),
('0005435787329', 27416, 'Economy', 3100),
('0005434406862', 20265, 'Economy', 4000),
('0005434407138', 27015, 'Economy', 4400),
('0005434407096', 27015, 'Economy', 4000),
('0005432692778', 7586, 'Economy', 3700),
('0005435476697', 15389, 'Economy', 9300),
('0005435476689', 15389, 'Economy', 9300),
('0005435242577', 15389, 'Economy', 9300),
('0005433496513', 20365, 'Economy', 4000),
('0005434876572', 10099, 'Economy', 16600),
('0005434877326', 14640, 'Economy', 16600),
('0005434877248', 14640, 'Economy', 16600),
('0005433680061', 2785, 'Economy', 11000),
('0005433680094', 2785, 'Economy', 11000),
('0005432966685', 29193, 'Business', 33000),
('0005435986701', 4238, 'Economy', 64400),
('0005433568427', 326, 'Economy', 7200),
('0005432948019', 11581, 'Economy', 7200),
('0005435981871', 2362, 'Economy', 61500),
('0005434731128', 26207, 'Economy', 61500),
('0005433151067', 20135, 'Economy', 13000),
('0005432056258', 20135, 'Economy', 13000),
('0005434022994', 471, 'Economy', 8200),
('0005433529224', 13819, 'Economy', 37200),
('0005434724224', 258, 'Comfort', 47400),
('0005434724228', 258, 'Economy', 27900),
('0005433233544', 9846, 'Economy', 27900),
('0005434066824', 7732, 'Business', 42100),
('0005434066854', 7732, 'Economy', 14000),
('0005435612534', 5316, 'Economy', 14400),
('0005433805004', 3341, 'Economy', 6300),
('0005433506998', 3341, 'Economy', 6300),
('0005432459369', 8210, 'Economy', 6300),
('0005432382800', 4510, 'Economy', 3300),
('0005434275945', 8784, 'Economy', 48400),
('0005432359868', 6378, 'Economy', 12200),
('0005435490193', 21039, 'Economy', 12200),
('0005432603685', 31688, 'Economy', 6600),
('0005433473172', 6675, 'Economy', 12700),
('0005432121188', 5247, 'Business', 84000),
('0005434822306', 5247, 'Economy', 28000),
('0005434554039', 10560, 'Economy', 3000),
('0005435437721', 24583, 'Economy', 17000),
('0005435068506', 15486, 'Economy', 3800),
('0005434214049', 10741, 'Economy', 20400),
('0005434214047', 10741, 'Economy', 20400),
('0005434756004', 28685, 'Economy', 20400),
('0005433805004', 9381, 'Business', 186200),
('0005433763055', 9381, 'Economy', 62100),
('0005432665253', 9381, 'Economy', 62100),
('0005433784585', 9381, 'Economy', 62100),
('0005434170905', 26238, 'Economy', 62100),
('0005434480079', 938, 'Economy', 23100),
('0005434479901', 16553, 'Economy', 23100),
('0005434573194', 11224, 'Economy', 19100),
('0005435319496', 20913, 'Business', 57200),
('0005435502071', 20913, 'Economy', 19100),
('0005433927411', 29283, 'Economy', 17100),
('0005432692778', 30013, 'Economy', 3400),
('0005435068530', 3579, 'Economy', 9900),
('0005433101619', 7968, 'Economy', 6700),
('0005434175709', 32377, 'Economy', 6900),
('0005434877248', 3491, 'Business', 35000),
('0005432188574', 3491, 'Comfort', 19900),
('0005434877326', 3491, 'Economy', 11700),
('0005434937938', 3491, 'Economy', 11700),
('0005434876572', 14553, 'Economy', 11700),
('0005435957447', 15157, 'Economy', 4100),
('0005433960285', 6849, 'Economy', 7100),
('0005433960298', 6849, 'Economy', 7100),
('0005432665253', 5016, 'Business', 18000),
('0005433784585', 5016, 'Economy', 6000),
('0005434264686', 8420, 'Business', 18000),
('0005433690906', 8420, 'Economy', 6000),
('0005434639015', 23369, 'Economy', 14800),
('0005434639036', 23369, 'Economy', 14800),
('0005432328195', 31248, 'Economy', 6900),
('0005433642162', 2478, 'Economy', 29900),
('0005433568402', 11855, 'Business', 105900),
('0005433568407', 11855, 'Economy', 35300),
('0005432948083', 25272, 'Economy', 35300),
('0005434026682', 14466, 'Business', 117400),
('0005433722150', 7436, 'Economy', 11700),
('0005434351557', 4470, 'Economy', 14000),
('0005435893554', 29669, 'Economy', 14000),
('0005433342008', 17019, 'Economy', 10200),
('0005433342038', 17019, 'Economy', 10200),
('0005433341988', 17019, 'Economy', 10200),
('0005433989718', 30691, 'Economy', 13400),
('0005433989716', 30691, 'Economy', 13400),
('0005435765577', 5545, 'Economy', 11800),
('0005433008139', 22628, 'Economy', 16200),
('0005433284974', 22628, 'Economy', 16200),
('0005433846138', 5555, 'Economy', 33300),
('0005435282250', 13882, 'Economy', 33300),
('0005433845761', 13882, 'Economy', 33300),
('0005435918590', 4293, 'Economy', 12700),
('0005432459321', 4717, 'Economy', 13600),
('0005434081658', 4717, 'Economy', 13600),
('0005432566699', 30530, 'Economy', 13600),
('0005433342123', 11096, 'Economy', 7900),
('0005433506998', 9106, 'Economy', 9800),
('0005435529018', 22225, 'Economy', 6700),
('0005434137273', 7342, 'Economy', 7700),
('0005434137300', 7342, 'Economy', 7700),
('0005434136719', 28578, 'Economy', 7700),
('0005434503731', 22921, 'Economy', 7600),
('0005433266558', 2177, 'Economy', 7000),
('0005432382800', 30453, 'Economy', 3300),
('0005435299731', 29725, 'Economy', 15600),
('0005433109928', 26862, 'Economy', 15700),
('0005433868038', 4772, 'Economy', 17600),
('0005435911376', 12494, 'Economy', 22600),
('0005434663178', 12494, 'Economy', 22600),
('0005432799153', 14834, 'Economy', 4400),
('0005434407138', 7070, 'Economy', 16400),
('0005434407096', 7070, 'Economy', 16400),
('0005432603685', 21371, 'Economy', 15000),
('0005434906702', 25876, 'Economy', 6300),
('0005434906720', 25876, 'Economy', 6300),
('0005433250943', 25876, 'Economy', 6300),
('0005435839185', 6019, 'Economy', 66400),
('0005433463865', 17269, 'Economy', 48800),
('0005433285002', 32098, 'Economy', 5200),
('0005435652315', 24872, 'Business', 9800),
('0005434136934', 11928, 'Economy', 3200),
('0005434136865', 11928, 'Economy', 3200),
('0005434136800', 11928, 'Economy', 3200),
('0005434137300', 28751, 'Economy', 3200),
('0005434137273', 28751, 'Economy', 3200),
('0005432607529', 3975, 'Economy', 19300),
('0005435103865', 6541, 'Economy', 16100),
('0005435652315', 21709, 'Economy', 16700),
('0005432665253', 26336, 'Economy', 6000),
('0005432328281', 3088, 'Business', 16100),
('0005432328296', 3088, 'Economy', 5400),
('0005435999101', 6200, 'Economy', 41500),
('0005435502123', 1554, 'Business', 86000),
('0005435517764', 1554, 'Economy', 28700),
('0005432692778', 1212, 'Economy', 38300),
('0005432873230', 17496, 'Economy', 38300),
('0005434964042', 1332, 'Economy', 67800),
('0005434963912', 18235, 'Economy', 67800),
('0005434625880', 4817, 'Economy', 14700),
('0005434586372', 1384, 'Economy', 23500),
('0005433415439', 1294, 'Business', 199800),
('0005433496695', 6241, 'Economy', 4000),
('0005434443467', 20426, 'Economy', 4000),
('0005434877348', 14645, 'Economy', 16600),
('0005433680113', 2808, 'Economy', 11000),
('0005433679773', 29138, 'Economy', 11000),
('0005433613493', 25213, 'Economy', 48700),
('0005433613429', 25213, 'Economy', 44300),
('0005433568480', 320, 'Economy', 7200),
('0005432948083', 11586, 'Business', 21500),
('0005432655434', 2365, 'Economy', 61500),
('0005432984781', 26192, 'Economy', 61500),
('0005434374230', 1530, 'Economy', 13000),
('0005434373954', 20111, 'Economy', 13000),
('0005434023106', 438, 'Economy', 8200),
('0005433921884', 24091, 'Economy', 11600),
('0005434724399', 279, 'Economy', 27900),
('0005434731128', 279, 'Economy', 27900),
('0005434724305', 279, 'Economy', 30700),
('0005433233312', 279, 'Economy', 27900),
('0005435490193', 5359, 'Comfort', 24400),
('0005432133071', 5359, 'Economy', 14400),
('0005435319496', 10930, 'Economy', 14400),
('0005433633525', 3359, 'Economy', 6300),
('0005435884816', 8221, 'Economy', 6300),
('0005433454854', 4602, 'Economy', 3300),
('0005432727819', 4602, 'Economy', 3300),
('0005432838741', 7352, 'Economy', 6200),
('0005435252541', 28942, 'Economy', 6200),
('0005432747199', 416, 'Economy', 14800),
('0005432746949', 12062, 'Business', 44500),
('0005432890848', 12062, 'Economy', 14800),
('0005432890840', 12062, 'Economy', 14800),
('0005434822463', 5265, 'Economy', 28000),
('0005432396204', 5265, 'Economy', 28000),
('0005434821689', 9914, 'Economy', 28000),
('0005435372671', 9914, 'Economy', 30800),
('0005435299731', 9914, 'Economy', 28000),
('0005434213772', 9538, 'Economy', 10900),
('0005434213784', 9538, 'Economy', 10900),
('0005434214049', 28615, 'Economy', 10900),
('0005434214047', 28615, 'Economy', 10900),
('0005435925172', 13186, 'Economy', 3800),
('0005435068530', 15474, 'Economy', 3800),
('0005434214124', 10698, 'Economy', 20400),
('0005435006805', 5464, 'Economy', 9800),
('0005434229156', 12950, 'Economy', 9800),
('0005435006696', 12950, 'Economy', 9800),
('0005432188574', 14859, 'Economy', 17600),
('0005435981871', 26538, 'Business', 18500),
('0005432857959', 31497, 'Economy', 10100),
('0005434170924', 26242, 'Economy', 62100),
('0005435929617', 33045, 'Economy', 5300),
('0005433960285', 25926, 'Business', 36400),
('0005433985508', 25926, 'Economy', 13400),
('0005433985481', 25926, 'Economy', 12100),
('0005433960298', 25926, 'Economy', 12100),
('0005435925172', 15297, 'Economy', 9000),
('0005432817189', 129, 'Economy', 6700),
('0005432261474', 129, 'Economy', 6700),
('0005432391970', 8055, 'Economy', 6700),
('0005434877348', 3499, 'Economy', 11700),
('0005434937965', 3499, 'Economy', 11700),
('0005434325544', 3605, 'Economy', 14800),
('0005433404738', 29347, 'Economy', 4200),
('0005434229156', 5006, 'Business', 18000),
('0005435006696', 5006, 'Economy', 6000),
('0005434244537', 8387, 'Business', 18000),
('0005433613493', 8386, 'Economy', 6000),
('0005433613429', 8386, 'Economy', 6000),
('0005435006805', 8385, 'Economy', 6000),
('0005432382800', 31227, 'Economy', 6300),
('0005432817189', 9589, 'Economy', 10900),
('0005433568427', 11843, 'Business', 105900),
('0005434656523', 12555, 'Economy', 22400),
('0005433690906', 7458, 'Economy', 10700),
('0005433456929', 1458, 'Economy', 11000),
('0005434443467', 17387, 'Economy', 14100),
('0005433269636', 1083, 'Economy', 10200),
('0005433342123', 17038, 'Economy', 10200),
('0005434066854', 30675, 'Economy', 13400),
('0005434066824', 30675, 'Economy', 13400),
('0005434026682', 30675, 'Economy', 13400),
('0005434081658', 30675, 'Economy', 13400),
('0005434264686', 5542, 'Economy', 11800),
('0005435462080', 13450, 'Business', 35300),
('0005433285002', 22618, 'Economy', 16200),
('0005432459369', 4710, 'Economy', 13600),
('0005433506876', 20432, 'Economy', 8900),
('0005433250973', 2277, 'Economy', 6700),
('0005434906421', 25611, 'Business', 20200),
('0005432620800', 28068, 'Economy', 12400),
('0005435696881', 24727, 'Economy', 18100),
('0005434503748', 22917, 'Economy', 6900),
('0005433454854', 30499, 'Economy', 3300),
('0005434287079', 2428, 'Economy', 15700),
('0005434286893', 26847, 'Economy', 15700),
('0005434272177', 26660, 'Economy', 22800),
('0005433868038', 32664, 'Economy', 16800),
('0005434406862', 26881, 'Economy', 16400),
('0005434512032', 21349, 'Economy', 15000),
('0005434906421', 14977, 'Economy', 6300),
('0005435999077', 19678, 'Economy', 8100),
('0005435472654', 18058, 'Business', 199300),
('0005435212962', 30598, 'Economy', 14000),
('0005435213013', 30598, 'Economy', 14000),
('0005435213011', 30598, 'Economy', 14000),
('0005434466416', 6566, 'Economy', 20900),
('0005434466414', 6566, 'Economy', 20900),
('0005433538797', 6823, 'Economy', 9900),
('0005435259722', 25034, 'Economy', 9900),
('0005433511885', 838, 'Economy', 14600),
('0005435697109', 3674, 'Economy', 7200),
('0005435696881', 16284, 'Economy', 7200),
('0005434606798', 3963, 'Economy', 19300),
('0005433348912', 774, 'Economy', 3700),
('0005435652714', 1687, 'Economy', 16700),
('0005432869478', 17816, 'Economy', 6000),
('0005432869473', 17816, 'Economy', 6000),
('0005432328351', 3115, 'Economy', 5400),
('0005432328349', 3115, 'Economy', 5400),
('0005432328315', 3115, 'Economy', 5400),
('0005435999121', 6187, 'Economy', 41500),
('0005435297004', 19553, 'Economy', 41500),
('0005435517771', 1549, 'Business', 86000),
('0005432628669', 28097, 'Economy', 13000),
('0005432675006', 1199, 'Economy', 38300),
('0005434407259', 26981, 'Economy', 4000),
('0005434189082', 9003, 'Economy', 24900),
('0005432720619', 30372, 'Economy', 3700),
('0005435824411', 1306, 'Economy', 66600),
('0005434876644', 10069, 'Business', 49700),
('0005434877479', 14628, 'Economy', 16600),
('0005433633525', 9281, 'Economy', 48700),
('0005434272177', 25264, 'Economy', 44300),
('0005435947142', 26607, 'Economy', 64400),
('0005435947141', 26607, 'Economy', 64400),
('0005433568594', 315, 'Economy', 7200),
('0005433753744', 2350, 'Economy', 61500),
('0005434374262', 1495, 'Economy', 13000),
('0005434373951', 20110, 'Economy', 13000),
('0005434022641', 12665, 'Economy', 8200),
('0005433922508', 2161, 'Economy', 11600),
('0005433035877', 24132, 'Economy', 11600),
('0005434550793', 295, 'Economy', 27900),
('0005434724457', 295, 'Economy', 27900),
('0005434550763', 295, 'Economy', 27900),
('0005434724534', 295, 'Economy', 27900),
('0005434723488', 9875, 'Economy', 27900),
('0005434723724', 9875, 'Economy', 27900),
('0005432526893', 7744, 'Comfort', 23900),
('0005432526937', 7744, 'Economy', 14000),
('0005432526957', 7744, 'Economy', 14000),
('0005434244537', 5331, 'Economy', 14400),
('0005434343931', 5331, 'Economy', 14400),
('0005434656523', 5331, 'Economy', 14400),
('0005434343918', 5331, 'Economy', 14400),
('0005435612782', 5331, 'Economy', 14400),
('0005435612693', 5331, 'Economy', 14400),
('0005435424262', 10881, 'Economy', 14400),
('0005433633558', 3377, 'Business', 18800),
('0005433506876', 8248, 'Economy', 6300),
('0005432459484', 8248, 'Economy', 6300),
('0005432924995', 21985, 'Business', 57200),
('0005432838777', 7357, 'Economy', 6200),
('0005434822585', 5249, 'Economy', 28000),
('0005435372739', 9893, 'Business', 84000),
('0005434821798', 9893, 'Economy', 28000),
('0005432203004', 9893, 'Economy', 28000),
('0005434213792', 9531, 'Business', 32800),
('0005434214124', 28610, 'Economy', 10900),
('0005434639121', 2003, 'Economy', 19000),
('0005434550424', 27765, 'Economy', 3000),
('0005435681409', 24589, 'Economy', 17000),
('0005434214170', 10704, 'Economy', 20400),
('0005434213784', 28671, 'Business', 61300),
('0005434213772', 28671, 'Business', 61300),
('0005435006819', 5465, 'Economy', 9800),
('0005432857964', 31500, 'Economy', 10100),
('0005435269688', 26258, 'Economy', 62100),
('0005434479912', 16595, 'Economy', 25400),
('0005434479970', 16595, 'Economy', 23100),
('0005435517764', 20951, 'Economy', 19100),
('0005435502123', 20951, 'Economy', 19100),
('0005435068681', 3557, 'Business', 26900),
('0005435068687', 3557, 'Economy', 9000),
('0005432919521', 214, 'Economy', 6700),
('0005434877479', 3485, 'Comfort', 19900),
('0005434426376', 3485, 'Economy', 11700),
('0005434876644', 14585, 'Economy', 11700),
('0005434325479', 15589, 'Economy', 14800),
('0005435933398', 4440, 'Economy', 12200),
('0005433815317', 5132, 'Economy', 6600),
('0005435269688', 8372, 'Economy', 6000),
('0005435006819', 8370, 'Economy', 6000),
('0005432328296', 31232, 'Economy', 6300),
('0005432328281', 31232, 'Economy', 6300),
('0005433642217', 2487, 'Economy', 29900),
('0005433642097', 27584, 'Business', 89600),
('0005433568480', 11879, 'Economy', 35300),
('0005432948149', 25305, 'Economy', 35300),
('0005434654281', 12542, 'Economy', 22400),
('0005433456933', 1435, 'Economy', 11000),
('0005432391970', 1344, 'Economy', 33700),
('0005432433611', 30645, 'Business', 40300),
('0005432194476', 13472, 'Economy', 11800),
('0005435462115', 13472, 'Economy', 11800),
('0005433007863', 1826, 'Economy', 16200),
('0005433846236', 5576, 'Economy', 33300),
('0005433815317', 13854, 'Economy', 33300),
('0005435282296', 13854, 'Economy', 33300),
('0005434081703', 4746, 'Economy', 13600),
('0005433342298', 11091, 'Business', 23600),
('0005432919704', 20433, 'Economy', 9800),
('0005432396204', 10170, 'Economy', 5800),
('0005435443235', 27053, 'Economy', 29000),
('0005435517679', 11408, 'Economy', 6700),
('0005435517661', 11408, 'Economy', 6700),
('0005434136800', 28529, 'Economy', 7700),
('0005434136934', 28529, 'Economy', 7700),
('0005434136865', 28529, 'Economy', 7700),
('0005435078127', 24326, 'Economy', 7000),
('0005434520206', 6101, 'Economy', 22300),
('0005433650489', 7165, 'Economy', 29900),
('0005435263556', 27625, 'Economy', 29900),
('0005434407259', 7066, 'Economy', 16400),
('0005433250973', 25870, 'Economy', 6300),
('0005435999101', 19712, 'Economy', 8100),
('0005432658576', 6018, 'Economy', 66400),
('0005435103865', 23029, 'Business', 15700),
('0005433367624', 24827, 'Economy', 3300),
('0005435160182', 29567, 'Economy', 12500),
('0005435178986', 18441, 'Economy', 4900),
('0005435652746', 1672, 'Economy', 16700),
('0005435652773', 1672, 'Economy', 16700),
('0005433367624', 21663, 'Economy', 16700),
('0005433985642', 4191, 'Economy', 7900),
('0005432655434', 26280, 'Economy', 6000),
('0005432328026', 31156, 'Economy', 5400),
('0005435999133', 6214, 'Economy', 41500),
('0005435502157', 1579, 'Business', 86000),
('0005435960014', 15251, 'Economy', 10500),
('0005435551552', 17005, 'Business', 144300),
('0005435098540', 17005, 'Economy', 48100),
('0005434406843', 20277, 'Business', 12000),
('0005434189138', 16628, 'Economy', 24900),
('0005433449809', 7610, 'Economy', 3700),
('0005433449817', 7610, 'Economy', 3700),
('0005434343918', 11474, 'Economy', 4000),
('0005434343931', 11474, 'Economy', 4000),
('0005433496544', 20422, 'Economy', 4400),
('0005433496531', 20422, 'Economy', 4000),
('0005434925335', 20422, 'Economy', 4000),
('0005432966583', 2814, 'Economy', 12100),
('0005433680201', 2814, 'Economy', 11000),
('0005433680200', 2814, 'Economy', 11000),
('0005433633558', 9324, 'Business', 132900),
('0005434163559', 25251, 'Economy', 44300),
('0005432948149', 11583, 'Economy', 7200),
('0005433434189', 2376, 'Economy', 61500),
('0005434731100', 2376, 'Economy', 61500),
('0005433753310', 26163, 'Economy', 61500),
('0005432869478', 26163, 'Economy', 61500),
('0005432869473', 26163, 'Economy', 61500),
('0005432267848', 1526, 'Economy', 13000),
('0005434374348', 1526, 'Economy', 13000),
('0005434550869', 272, 'Economy', 27900),
('0005434550853', 272, 'Economy', 27900),
('0005434550828', 272, 'Economy', 27900),
('0005434302428', 272, 'Economy', 27900),
('0005434550424', 9825, 'Business', 83700),
('0005434731100', 9825, 'Comfort', 47400),
('0005433180914', 9825, 'Economy', 27900),
('0005432069555', 7766, 'Economy', 14000),
('0005435423672', 5319, 'Economy', 14400),
('0005435612859', 5319, 'Economy', 14400),
('0005435611931', 10885, 'Economy', 14400),
('0005433805121', 3398, 'Business', 18800),
('0005433633583', 3398, 'Economy', 6300),
('0005432459518', 8334, 'Economy', 6300),
('0005432925003', 21980, 'Economy', 19100),
('0005435517661', 21980, 'Economy', 19100),
('0005435517679', 21980, 'Economy', 19100),
('0005432360036', 6375, 'Economy', 12200),
('0005432335954', 6375, 'Economy', 12200),
('0005434606798', 22342, 'Economy', 6600),
('0005432747271', 427, 'Economy', 14800),
('0005432219971', 427, 'Economy', 14800),
('0005432746971', 12087, 'Business', 44500),
('0005432214788', 12087, 'Economy', 14800),
('0005434822628', 5271, 'Economy', 30800),
('0005434558213', 5271, 'Economy', 28000),
('0005434822618', 5271, 'Economy', 28000),
('0005434822658', 5271, 'Economy', 28000),
('0005434821784', 9934, 'Economy', 28000),
('0005434821485', 9934, 'Economy', 28000),
('0005434756126', 9554, 'Economy', 10900),
('0005434214170', 28588, 'Economy', 10900),
('0005434600452', 18611, 'Economy', 23200),
('0005434550793', 10574, 'Business', 9100),
('0005434550763', 10574, 'Economy', 3000),
('0005433180914', 27741, 'Economy', 3000),
('0005435068681', 15512, 'Business', 11300),
('0005435068687', 15512, 'Economy', 3800),
('0005434214190', 10736, 'Economy', 20400),
('0005434213792', 28680, 'Business', 61300),
('0005435006848', 5479, 'Economy', 9800),
('0005434426376', 14864, 'Economy', 17600),
('0005435902566', 20222, 'Economy', 17600),
('0005434426191', 20222, 'Economy', 17600),
('0005432583612', 31496, 'Economy', 10100),
('0005432583674', 31496, 'Economy', 10100),
('0005433654678', 27612, 'Economy', 30200),
('0005435652714', 21743, 'Economy', 3300),
('0005433805121', 9352, 'Economy', 62100),
('0005433959924', 24290, 'Economy', 13400),
('0005434480137', 924, 'Economy', 23100),
('0005435517771', 20908, 'Business', 57200),
('0005433683312', 24307, 'Economy', 17100),
('0005433927419', 29286, 'Economy', 18800),
('0005432880601', 2924, 'Economy', 3400),
('0005435068698', 3582, 'Economy', 9000),
('0005432658576', 18116, 'Economy', 5900),
('0005433101200', 67, 'Economy', 6700),
('0005432901371', 67, 'Economy', 6700),
('0005432919704', 8041, 'Economy', 6700),
('0005432753277', 8041, 'Economy', 6700),
('0005433101735', 8041, 'Economy', 6700),
('0005435902566', 14548, 'Comfort', 19900),
('0005434426191', 14548, 'Economy', 11700),
('0005434325561', 3588, 'Economy', 14800),
('0005433420288', 650, 'Economy', 4500),
('0005432645877', 6831, 'Business', 87700),
('0005433960494', 6947, 'Economy', 7100),
('0005433960446', 6947, 'Economy', 7100),
('0005432335954', 8357, 'Business', 18000),
('0005435006848', 8357, 'Economy', 6000),
('0005434639121', 23395, 'Economy', 14800),
('0005432328026', 21090, 'Economy', 6300),
('0005432382548', 21090, 'Economy', 6300),
('0005432328315', 31255, 'Business', 18900),
('0005432328349', 31255, 'Economy', 6300),
('0005432328351', 31255, 'Economy', 6300),
('0005433568594', 11889, 'Economy', 35300),
('0005433715615', 7420, 'Economy', 10700),
('0005433341499', 1057, 'Economy', 10200),
('0005433342298', 17059, 'Economy', 10200),
('0005432851878', 18266, 'Business', 101000),
('0005432851877', 18266, 'Economy', 33700),
('0005434081703', 30657, 'Economy', 13400),
('0005435462165', 13485, 'Business', 35300),
('0005435282171', 5591, 'Business', 99800),
('0005433846274', 5591, 'Economy', 36600),
('0005433845696', 13853, 'Business', 99800),
('0005432567179', 4714, 'Economy', 13600),
('0005434081745', 4714, 'Economy', 13600),
('0005434081743', 4714, 'Economy', 13600),
('0005432459484', 4714, 'Economy', 13600),
('0005432459051', 30561, 'Economy', 13600),
('0005433342471', 11104, 'Economy', 7900),
('0005433342462', 11104, 'Economy', 7900),
('0005433341499', 17081, 'Business', 23600),
('0005432919521', 9069, 'Economy', 8900),
('0005432919725', 20439, 'Business', 26600),
('0005432632656', 25199, 'Economy', 26400),
('0005434906448', 25595, 'Economy', 6700),
('0005432862243', 28072, 'Economy', 12400),
('0005435697109', 16453, 'Economy', 18100),
('0005435808160', 1930, 'Economy', 21700),
('0005433449817', 30507, 'Economy', 3300),
('0005433449809', 30507, 'Economy', 3300),
('0005434663231', 12453, 'Economy', 22600),
('0005435293100', 7080, 'Economy', 16400),
('0005434906448', 15014, 'Economy', 6300),
('0005432607529', 22467, 'Economy', 14900),
('0005432613795', 31728, 'Economy', 14900),
('0005433008327', 14187, 'Economy', 17400),
('0005433007863', 22854, 'Economy', 17400),
('0005434925335', 14916, 'Economy', 7600),
('0005435999121', 19665, 'Economy', 8100),
('0005435630948', 30619, 'Business', 42100),
('0005435213155', 30619, 'Comfort', 23900),
('0005432525996', 30619, 'Economy', 14000),
('0005433367663', 24825, 'Business', 9800),
('0005434137027', 11927, 'Economy', 3500),
('0005434137232', 11927, 'Economy', 3200),
('0005435697166', 3665, 'Economy', 7200),
('0005432613795', 22053, 'Economy', 19300),
('0005433367663', 21662, 'Economy', 16700),
('0005433985677', 4184, 'Economy', 7900),
('0005432658576', 26326, 'Economy', 6000),
('0005432638975', 25059, 'Economy', 29100),
('0005432692603', 17487, 'Economy', 38300),
('0005433373391', 2445, 'Economy', 28900),
('0005435706292', 2445, 'Economy', 28900),
('0005433373473', 27026, 'Economy', 31800),
('0005433261400', 1319, 'Economy', 67800),
('0005432195679', 13790, 'Economy', 3100),
('0005435784765', 13790, 'Economy', 3100),
('0005434319302', 5693, 'Economy', 14400),
('0005435219191', 31750, 'Economy', 15500),
('0005432692902', 7643, 'Economy', 4100),
('0005432692603', 30358, 'Business', 11100),
('0005435913913', 10066, 'Business', 49700),
('0005434876870', 10066, 'Economy', 16600),
('0005434877684', 14616, 'Economy', 16600),
('0005434877689', 14616, 'Economy', 16600),
('0005435660069', 9242, 'Economy', 20300),
('0005433680256', 2800, 'Economy', 11000),
('0005433680113', 29147, 'Economy', 12100),
('0005432966774', 29147, 'Economy', 11000),
('0005433633583', 9326, 'Economy', 44300),
('0005433613826', 25217, 'Economy', 48700),
('0005433613488', 25217, 'Economy', 44300),
('0005433753889', 2358, 'Economy', 61500),
('0005432226019', 2358, 'Economy', 61500),
('0005433434331', 2358, 'Economy', 61500),
('0005433151207', 20125, 'Economy', 13000),
('0005432282823', 590, 'Economy', 9200),
('0005434023333', 480, 'Economy', 8200),
('0005433057345', 480, 'Economy', 8200),
('0005433057654', 12688, 'Economy', 8200),
('0005433922696', 2156, 'Economy', 11600),
('0005434724716', 302, 'Economy', 27900),
('0005434724789', 302, 'Economy', 30700),
('0005434723547', 9836, 'Economy', 27900),
('0005433233793', 9836, 'Economy', 27900),
('0005433180939', 9836, 'Economy', 27900),
('0005432527176', 7720, 'Economy', 14000),
('0005434067165', 7720, 'Economy', 14000),
('0005435612911', 5310, 'Comfort', 24400),
('0005432133112', 5310, 'Economy', 14400),
('0005435612080', 10933, 'Comfort', 24400),
('0005435611972', 10933, 'Economy', 14400),
('0005432459051', 3394, 'Economy', 6300),
('0005435884546', 3393, 'Economy', 6300),
('0005432459553', 8188, 'Business', 18800),
('0005432459564', 8188, 'Business', 18800),
('0005435884955', 8188, 'Economy', 6300),
('0005432042632', 8188, 'Economy', 6300),
('0005433804873', 8187, 'Economy', 6300),
('0005434458683', 7385, 'Business', 18500),
('0005432359568', 20995, 'Economy', 12200),
('0005434458683', 29124, 'Economy', 3100),
('0005432603764', 31683, 'Economy', 6600),
('0005435257164', 6681, 'Economy', 12700),
('0005432753277', 425, 'Business', 44500),
('0005432746982', 12091, 'Economy', 16300),
('0005432747098', 12091, 'Economy', 14800),
('0005433524891', 32478, 'Economy', 25700),
('0005435149949', 5242, 'Economy', 28000),
('0005434822868', 5242, 'Economy', 28000),
('0005435372872', 9931, 'Economy', 28000),
('0005434821768', 9931, 'Economy', 28000),
('0005435372841', 9931, 'Economy', 28000),
('0005435372882', 9931, 'Economy', 28000),
('0005434756190', 9551, 'Economy', 10900),
('0005434214190', 28644, 'Economy', 10900),
('0005434550828', 10616, 'Economy', 3000),
('0005434550853', 10616, 'Economy', 3300),
('0005434558213', 10616, 'Economy', 3000),
('0005434550869', 10616, 'Economy', 3000),
('0005433180939', 27720, 'Economy', 3300),
('0005434550416', 27721, 'Economy', 3000),
('0005435437817', 24569, 'Economy', 17000),
('0005435098540', 11514, 'Economy', 8800),
('0005435068698', 15462, 'Economy', 3800),
('0005434756126', 28664, 'Economy', 20400),
('0005435006882', 5469, 'Economy', 10800),
('0005435038782', 12962, 'Economy', 9800),
('0005433434189', 26497, 'Economy', 6200),
('0005432583672', 31473, 'Economy', 10100),
('0005433654735', 4321, 'Economy', 30200),
('0005435652773', 21772, 'Business', 9800),
('0005435652746', 21772, 'Economy', 3300),
('0005433784725', 9380, 'Economy', 62100),
('0005433804873', 26259, 'Economy', 62100),
('0005433960446', 25962, 'Economy', 12100),
('0005433960494', 25962, 'Economy', 12100),
('0005433985642', 25962, 'Economy', 12100),
('0005434479974', 16580, 'Economy', 23100),
('0005435502157', 20927, 'Economy', 19100),
('0005432692603', 2896, 'Economy', 3400),
('0005432880555', 2897, 'Economy', 3400),
('0005432692902', 29942, 'Economy', 3400),
('0005434302428', 10257, 'Economy', 19700),
('0005435718911', 3554, 'Economy', 9000),
('0005432919725', 7930, 'Economy', 6700),
('0005432020082', 7930, 'Economy', 6700),
('0005434877684', 3477, 'Economy', 11700),
('0005434426432', 3477, 'Economy', 11700),
('0005434877689', 3477, 'Economy', 11700),
('0005435913913', 14546, 'Business', 35000),
('0005434876870', 14546, 'Business', 35000),
('0005432611650', 14546, 'Comfort', 19900),
('0005435889858', 15647, 'Economy', 14800),
('0005435889857', 15647, 'Economy', 14800),
('0005433960499', 6892, 'Economy', 7100),
('0005433959924', 25763, 'Economy', 7100),
('0005432105268', 5152, 'Economy', 6000),
('0005433784725', 5152, 'Economy', 6000),
('0005433614241', 5152, 'Economy', 6000),
('0005433613488', 8366, 'Business', 18000),
('0005433613826', 8366, 'Business', 18000),
('0005435006882', 8367, 'Economy', 6000),
('0005434638888', 12629, 'Economy', 14800),
('0005432382622', 21078, 'Economy', 6300),
('0005432953802', 2480, 'Economy', 29900),
('0005432901371', 9616, 'Economy', 10900),
('0005432611650', 31538, 'Economy', 11000),
('0005433715249', 29235, 'Economy', 10700),
('0005433715229', 29235, 'Economy', 10700),
('0005433715331', 29235, 'Economy', 10700),
('0005434095037', 11654, 'Business', 36500),
('0005433342462', 17022, 'Economy', 10200),
('0005433342471', 17022, 'Economy', 11200),
('0005434081743', 30695, 'Economy', 13400),
('0005434081745', 30695, 'Economy', 13400),
('0005435765854', 5501, 'Business', 35300),
('0005435765821', 5501, 'Economy', 11800),
('0005435765836', 5501, 'Economy', 11800),
('0005435462202', 13471, 'Economy', 11800),
('0005433008327', 22596, 'Economy', 17900),
('0005435282147', 5590, 'Economy', 33300),
('0005434620465', 7824, 'Economy', 16600),
('0005434620453', 7824, 'Economy', 15100),
('0005432459518', 4724, 'Economy', 13600),
('0005432566606', 30570, 'Economy', 13600),
('0005435556678', 14702, 'Economy', 3200),
('0005435178986', 27081, 'Economy', 29000),
('0005435517640', 11401, 'Economy', 6700),
('0005432382548', 31282, 'Economy', 3300),
('0005433874324', 7793, 'Economy', 17400),
('0005434299291', 26905, 'Economy', 16400),
('0005434406843', 26905, 'Economy', 16400),
('0005432604088', 6471, 'Economy', 15000),
('0005432603764', 21342, 'Economy', 15000),
('0005435999133', 19689, 'Economy', 8100),
('0005434066451', 30586, 'Comfort', 23900),
('0005432428877', 30586, 'Economy', 14000),
('0005432533255', 30586, 'Economy', 14000),
('0005435213212', 30586, 'Economy', 14000),
('0005434979638', 2035, 'Economy', 9500),
('0005434136989', 11951, 'Economy', 3200),
('0005435259734', 25033, 'Economy', 9900),
('0005433475675', 4031, 'Economy', 12300),
('0005435390206', 29532, 'Economy', 12500),
('0005435652853', 1661, 'Economy', 16700),
('0005435652862', 1661, 'Economy', 16700),
('0005433985318', 25678, 'Economy', 7200),
('0005432660788', 17852, 'Economy', 6000),
('0005435487470', 6210, 'Business', 124600),
('0005435999173', 6210, 'Economy', 41500),
('0005435502203', 1582, 'Economy', 28700),
('0005432692902', 1188, 'Business', 115000),
('0005434406924', 20269, 'Economy', 4000),
('0005434484318', 8977, 'Economy', 24900),
('0005433449809', 30349, 'Economy', 3700),
('0005433524979', 1367, 'Economy', 23500),
('0005433524891', 18505, 'Economy', 25800),
('0005434343643', 29765, 'Economy', 4000),
('0005433496809', 6299, 'Economy', 4000),
('0005434877326', 10088, 'Economy', 16600),
('0005434876954', 10088, 'Economy', 16600),
('0005434877760', 14642, 'Economy', 16600),
('0005433680338', 2777, 'Economy', 11000),
('0005433614241', 9316, 'Economy', 44300),
('0005433613605', 25229, 'Economy', 44300),
('0005435986718', 4215, 'Economy', 64400),
('0005435947188', 26557, 'Economy', 64400),
('0005433074547', 11582, 'Economy', 7200),
('0005433753926', 2326, 'Business', 184500),
('0005433753952', 2326, 'Economy', 61500),
('0005433434233', 2326, 'Economy', 61500),
('0005434731128', 2326, 'Economy', 61500),
('0005433434528', 26181, 'Business', 184500),
('0005434731148', 26181, 'Economy', 61500),
('0005434373934', 20141, 'Economy', 14300),
('0005433057371', 441, 'Economy', 8200),
('0005433057676', 12693, 'Economy', 8200),
('0005433035449', 2138, 'Economy', 11600),
('0005433233870', 9869, 'Business', 83700),
('0005434550416', 9869, 'Economy', 27900),
('0005434731128', 9869, 'Economy', 27900),
('0005432069579', 7737, 'Economy', 14000),
('0005435212710', 7737, 'Economy', 14000),
('0005435613057', 5333, 'Comfort', 24400),
('0005435613079', 5333, 'Economy', 14400),
('0005435613090', 5333, 'Economy', 14400),
('0005435424489', 10924, 'Economy', 14400),
('0005433633657', 3382, 'Business', 18800),
('0005433633647', 3382, 'Business', 18800),
('0005433805174', 3382, 'Economy', 6300),
('0005433805204', 3382, 'Economy', 6300),
('0005433633654', 3382, 'Economy', 6300),
('0005432382548', 30229, 'Economy', 3300),
('0005435517640', 21998, 'Business', 57200),
('0005432838865', 7362, 'Economy', 6200),
('0005432359794', 21040, 'Business', 36600),
('0005435176931', 21040, 'Business', 36600),
('0005434458579', 17699, 'Economy', 3400),
('0005434458548', 17699, 'Economy', 3100),
('0005432604088', 21455, 'Economy', 7300),
('0005432747365', 422, 'Economy', 14800),
('0005434822881', 5252, 'Comfort', 47600),
('0005434822998', 5252, 'Economy', 28000),
('0005434821743', 9938, 'Comfort', 47600),
('0005434822463', 9938, 'Economy', 28000),
('0005434638888', 23260, 'Economy', 19000),
('0005435630948', 6720, 'Economy', 17000),
('0005435219191', 24571, 'Economy', 17000),
('0005434756190', 28660, 'Economy', 20400),
('0005434426432', 14899, 'Economy', 17600),
('0005433434331', 26496, 'Economy', 6200),
('0005433434528', 26725, 'Economy', 6200),
('0005432857880', 3189, 'Economy', 10100),
('0005433805204', 9389, 'Economy', 62100),
('0005432667443', 9389, 'Economy', 62100),
('0005433784765', 9389, 'Economy', 62100),
('0005433805174', 9389, 'Economy', 62100),
('0005434170852', 9389, 'Economy', 62100),
('0005435269714', 26228, 'Business', 186200),
('0005433960009', 24242, 'Economy', 12100),
('0005433985318', 24242, 'Economy', 12100),
('0005433960499', 25954, 'Economy', 12100),
('0005433985677', 25954, 'Economy', 12100),
('0005434480208', 975, 'Economy', 23100),
('0005433165712', 975, 'Economy', 23100),
('0005434480188', 975, 'Economy', 23100),
('0005435149949', 10339, 'Economy', 15400),
('0005432880571', 3031, 'Economy', 3400),
('0005434988597', 27573, 'Economy', 4000),
('0005432817318', 38, 'Business', 20000),
('0005432261662', 38, 'Economy', 6700),
('0005432817331', 38, 'Economy', 6700),
('0005432020120', 8031, 'Economy', 6700),
('0005434877760', 3522, 'Economy', 11700),
('0005434876954', 14584, 'Comfort', 19900),
('0005434877326', 14584, 'Economy', 12800),
('0005432799153', 14584, 'Economy', 12800),
('0005434325544', 15642, 'Economy', 14800),
('0005434325512', 15642, 'Economy', 14800),
('0005435797410', 2832, 'Economy', 4200),
('0005432105338', 5064, 'Business', 18000),
('0005433784765', 5064, 'Business', 18000),
('0005433614316', 5064, 'Economy', 6000),
('0005432667443', 5064, 'Economy', 6000),
('0005435269714', 8380, 'Economy', 6000),
('0005433613605', 8381, 'Economy', 6000),
('0005434639036', 12609, 'Economy', 14800),
('0005432817318', 9574, 'Business', 32600),
('0005432817331', 9574, 'Economy', 10900),
('0005433568153', 25269, 'Economy', 35300),
('0005434095053', 11674, 'Economy', 12200),
('0005435893592', 4489, 'Economy', 14000),
('0005435893592', 29647, 'Economy', 14000),
('0005434066451', 12783, 'Business', 40300),
('0005434067165', 30683, 'Economy', 13400),
('0005435765903', 5499, 'Economy', 11800),
('0005433284974', 1809, 'Economy', 16200),
('0005433846425', 5575, 'Economy', 33300),
('0005433846138', 13831, 'Business', 99800),
('0005435332195', 7809, 'Economy', 15100),
('0005434620488', 7809, 'Economy', 15100),
('0005435785157', 4267, 'Economy', 12700),
('0005435784765', 27329, 'Economy', 13900),
('0005432195679', 27329, 'Economy', 12700),
('0005432459564', 4709, 'Economy', 13600),
('0005432459553', 4709, 'Economy', 13600),
('0005432567286', 4709, 'Economy', 13600),
('0005432459321', 30549, 'Economy', 15000),
('0005433342603', 11077, 'Economy', 7900),
('0005433481054', 20446, 'Economy', 8900),
('0005433251314', 25626, 'Economy', 6700),
('0005435697166', 16490, 'Economy', 18100),
('0005434137758', 7333, 'Economy', 7700),
('0005434137027', 28575, 'Business', 23100),
('0005434137232', 28575, 'Economy', 8500),
('0005433266574', 2211, 'Economy', 7000),
('0005432382622', 31298, 'Economy', 3300),
('0005433449809', 31298, 'Economy', 3300),
('0005433109928', 2394, 'Economy', 15700),
('0005433868229', 4814, 'Economy', 17600),
('0005432799153', 12151, 'Economy', 4400),
('0005433251314', 14996, 'Economy', 6300),
('0005433284974', 23049, 'Economy', 5200),
('0005432526390', 30581, 'Business', 42100),
('0005432526454', 30581, 'Comfort', 23900),
('0005435213294', 30581, 'Economy', 14000),
('0005434137758', 28724, 'Business', 9700),
('0005433511916', 829, 'Economy', 14600),
('0005435697232', 3647, 'Economy', 7200),
('0005432398138', 18477, 'Economy', 4900),
('0005433367334', 1681, 'Business', 50000),
('0005433985790', 4144, 'Economy', 7200),
('0005433985337', 25664, 'Economy', 7200),
('0005432667443', 26303, 'Economy', 6000),
('0005432638959', 25052, 'Economy', 29100),
('0005432327990', 31146, 'Economy', 5400),
('0005435517850', 1555, 'Economy', 28700),
('0005435706150', 27038, 'Business', 86800),
('0005435706193', 27038, 'Economy', 28900),
('0005433373497', 27038, 'Economy', 28900),
('0005434964030', 18236, 'Business', 203300),
('0005434963977', 18236, 'Economy', 67800),
('0005435785157', 27455, 'Economy', 3100),
('0005434407511', 27016, 'Economy', 4000),
('0005434484322', 8980, 'Economy', 24900),
('0005432692947', 7546, 'Economy', 3700),
('0005433415604', 18014, 'Economy', 73200),
('0005433496863', 6297, 'Economy', 4000),
('0005434443506', 20384, 'Business', 11900),
('0005433496570', 20384, 'Economy', 4000),
('0005434925322', 20384, 'Economy', 4000),
('0005434877348', 10119, 'Economy', 16600),
('0005434877019', 10119, 'Economy', 16600),
('0005434877832', 14634, 'Economy', 16600),
('0005432966837', 29136, 'Economy', 11000),
('0005433633657', 9280, 'Economy', 44300),
('0005433633654', 9280, 'Economy', 44300),
('0005433614316', 9280, 'Economy', 44300),
('0005433633647', 9280, 'Economy', 44300),
('0005432571310', 26579, 'Economy', 64400),
('0005433568845', 317, 'Economy', 7200),
('0005433074600', 11601, 'Economy', 7200),
('0005433568153', 11601, 'Economy', 7200),
('0005433817408', 13889, 'Economy', 6300),
('0005435982114', 2329, 'Economy', 61500),
('0005433754018', 2329, 'Economy', 61500),
('0005433434217', 2329, 'Economy', 61500),
('0005433753364', 26198, 'Economy', 61500),
('0005432424260', 582, 'Economy', 9200),
('0005432282837', 582, 'Economy', 9200),
('0005434023417', 447, 'Economy', 8200),
('0005433057736', 12680, 'Business', 24500),
('0005433922226', 24122, 'Economy', 11600),
('0005433036098', 24122, 'Economy', 11600),
('0005433233415', 259, 'Comfort', 47400),
('0005433233224', 259, 'Comfort', 47400),
('0005434725004', 259, 'Economy', 27900),
('0005434550997', 259, 'Economy', 27900),
('0005433233544', 259, 'Economy', 27900),
('0005434731148', 259, 'Economy', 27900),
('0005434724305', 9820, 'Business', 83700),
('0005433233954', 9820, 'Economy', 27900),
('0005434724015', 9820, 'Economy', 27900),
('0005434724399', 9820, 'Economy', 27900),
('0005435212580', 7771, 'Economy', 14000),
('0005432527510', 7771, 'Economy', 14000),
('0005435212852', 7771, 'Economy', 14000),
('0005434344080', 5312, 'Business', 43100),
('0005435613145', 5312, 'Economy', 14400),
('0005435612025', 10875, 'Economy', 14400),
('0005434343643', 10875, 'Economy', 14400),
('0005432459321', 3367, 'Economy', 6300),
('0005433507104', 3367, 'Economy', 6300),
('0005433633674', 3367, 'Economy', 6300),
('0005433507107', 3367, 'Economy', 6300),
('0005435884706', 3366, 'Economy', 6300),
('0005432459658', 8239, 'Economy', 6300),
('0005433804897', 8258, 'Economy', 6300),
('0005432382622', 30103, 'Economy', 3300),
('0005434458579', 28949, 'Economy', 6200),
('0005432838777', 28949, 'Economy', 6200),
('0005434458548', 28949, 'Economy', 6200),
('0005433476885', 30852, 'Economy', 14500),
('0005435904395', 19063, 'Economy', 22600),
('0005432749755', 12089, 'Economy', 14800),
('0005432890938', 12089, 'Economy', 14800),
('0005433524979', 18939, 'Economy', 25700),
('0005432927965', 32501, 'Economy', 25700),
('0005434823013', 5301, 'Economy', 28000),
('0005434823046', 5301, 'Economy', 28000),
('0005435373009', 9925, 'Economy', 28000),
('0005435372990', 9925, 'Economy', 28000),
('0005434639036', 23252, 'Economy', 19000),
('0005434600694', 6053, 'Economy', 23200),
('0005434600700', 6053, 'Economy', 23200),
('0005434550466', 27676, 'Economy', 3000),
('0005435681978', 6719, 'Business', 51100),
('0005435681956', 6719, 'Economy', 17000),
('0005432533255', 6719, 'Economy', 18700),
('0005435437860', 24610, 'Economy', 17000),
('0005434828686', 24610, 'Economy', 17000),
('0005435068406', 13183, 'Economy', 3800),
('0005435808160', 23174, 'Economy', 27100),
('0005435039477', 5452, 'Economy', 9800),
('0005433434233', 26531, 'Economy', 6200),
('0005432583919', 3133, 'Economy', 10100),
('0005434943240', 16217, 'Economy', 7500),
('0005435652853', 21741, 'Business', 9800),
('0005435652862', 21741, 'Economy', 3300),
('0005433763145', 9386, 'Economy', 62100),
('0005434170905', 9386, 'Economy', 62100),
('0005433804897', 26274, 'Business', 186200),
('0005433763055', 26274, 'Economy', 62100),
('0005433959941', 24263, 'Business', 36400),
('0005433959968', 24263, 'Economy', 12100),
('0005433985337', 24263, 'Economy', 12100),
('0005433165847', 16582, 'Economy', 25400),
('0005433165851', 16582, 'Economy', 23100),
('0005435142384', 21915, 'Economy', 15400),
('0005435529018', 11182, 'Economy', 19100),
('0005435502203', 20943, 'Economy', 19100),
('0005432692947', 30018, 'Economy', 3400),
('0005434979638', 23671, 'Economy', 3600),
('0005435068406', 15275, 'Economy', 9000),
('0005432660788', 26426, 'Economy', 5900),
('0005433101483', 125, 'Business', 20000),
('0005433101372', 125, 'Business', 20000),
('0005432261697', 126, 'Business', 20000),
('0005432261706', 126, 'Economy', 7300),
('0005432901544', 8114, 'Economy', 6700),
('0005434877832', 3506, 'Economy', 11700),
('0005434937894', 14591, 'Economy', 11700),
('0005434877019', 14591, 'Economy', 11700),
('0005434877348', 14591, 'Economy', 11700),
('0005435625929', 14591, 'Economy', 11700),
('0005433960660', 6948, 'Business', 21400),
('0005433960009', 25718, 'Economy', 7100),
('0005435286562', 4990, 'Economy', 6000),
('0005434639015', 12600, 'Economy', 14800),
('0005432327990', 21052, 'Business', 18900),
('0005432382800', 21052, 'Economy', 6300),
('0005433642162', 27590, 'Economy', 29900),
('0005432901544', 28976, 'Economy', 10900),
('0005433568130', 25279, 'Economy', 35300),
('0005433568237', 25279, 'Economy', 35300),
('0005434654557', 5405, 'Economy', 24600),
('0005433715780', 7450, 'Economy', 10700),
('0005432428877', 7450, 'Economy', 10700),
('0005433715742', 7450, 'Economy', 10700),
('0005434443506', 17358, 'Economy', 14100),
('0005433342603', 17050, 'Economy', 10200),
('0005433989718', 12768, 'Business', 40300),
('0005433989716', 12768, 'Economy', 13400),
('0005432632714', 4131, 'Economy', 29400),
('0005432751479', 12284, 'Economy', 27900),
('0005435937326', 4301, 'Business', 38000),
('0005432459117', 30520, 'Business', 40900),
('0005433342726', 11098, 'Economy', 7900),
('0005433507107', 9097, 'Economy', 8900),
('0005433507104', 9097, 'Economy', 8900),
('0005435625929', 10977, 'Economy', 3200),
('0005435517764', 11380, 'Economy', 6700),
('0005433251137', 2313, 'Economy', 6700),
('0005433251101', 2313, 'Economy', 6700),
('0005435697109', 24692, 'Economy', 18100),
('0005434137857', 7311, 'Economy', 7700),
('0005434136989', 28570, 'Economy', 7700),
('0005435808192', 1914, 'Economy', 21700),
('0005434988597', 23645, 'Economy', 9800),
('0005434520220', 6102, 'Economy', 22300),
('0005433868289', 4790, 'Economy', 17600),
('0005433868229', 32684, 'Economy', 16800),
('0005434407511', 7040, 'Economy', 16400),
('0005434406924', 26912, 'Economy', 16400),
('0005434925322', 14919, 'Business', 22900),
('0005435487470', 19690, 'Economy', 8100),
('0005435999173', 19690, 'Economy', 8100),
('0005432526252', 30592, 'Economy', 14000),
('0005434066683', 30592, 'Economy', 14000),
('0005432526285', 30592, 'Economy', 14000),
('0005432211477', 30592, 'Economy', 14000),
('0005433367786', 24844, 'Economy', 3300),
('0005434137300', 11965, 'Economy', 3200),
('0005434137273', 11965, 'Economy', 3200),
('0005434137857', 28759, 'Economy', 3200),
('0005435697270', 3680, 'Economy', 7200),
('0005435697109', 16263, 'Economy', 7200),
('0005435390220', 29531, 'Economy', 12500),
('0005433367786', 21676, 'Economy', 16700),
('0005433985508', 25648, 'Economy', 7900),
('0005433168363', 21319, 'Economy', 15500),
('0005432655434', 17873, 'Business', 18000),
('0005432146193', 6228, 'Economy', 41500),
('0005435999216', 6228, 'Economy', 41500),
('0005435999203', 6228, 'Economy', 41500),
('0005435529018', 20842, 'Economy', 28700),
('0005432628612', 28092, 'Economy', 13000),
('0005432692947', 1220, 'Business', 115000),
('0005432675085', 1220, 'Economy', 38300),
('0005432692778', 17474, 'Economy', 38300),
('0005435098550', 17016, 'Economy', 48100),
('0005435937326', 27439, 'Economy', 3100),
('0005434406863', 20287, 'Economy', 4000),
('0005432692778', 30332, 'Business', 11100),
('0005432927965', 18546, 'Economy', 23500),
('0005434344080', 11463, 'Economy', 4000),
('0005433415437', 1284, 'Business', 199800),
('0005433415491', 1284, 'Economy', 66600),
('0005435476689', 5643, 'Business', 27800),
('0005434877911', 14641, 'Economy', 16600),
('0005433690906', 29149, 'Economy', 11000),
('0005433680201', 29149, 'Economy', 11000),
('0005433633674', 9295, 'Economy', 44300),
('0005432751479', 25234, 'Economy', 44300),
('0005433613570', 25234, 'Economy', 44300),
('0005433568887', 321, 'Economy', 7200),
('0005433568130', 11580, 'Economy', 7200),
('0005433568237', 11580, 'Economy', 7200),
('0005433434212', 2349, 'Economy', 61500),
('0005433766630', 2349, 'Economy', 61500),
('0005432051118', 26200, 'Business', 184500),
('0005434374540', 1539, 'Economy', 13000),
('0005433151067', 1539, 'Economy', 13000),
('0005434374513', 1539, 'Economy', 13000),
('0005432423793', 12874, 'Economy', 10100),
('0005434022994', 12692, 'Economy', 8200),
('0005433057773', 12692, 'Economy', 9000),
('0005433529212', 32448, 'Economy', 37200),
('0005433922969', 2130, 'Economy', 12700),
('0005432749755', 2130, 'Economy', 11600),
('0005433922164', 24086, 'Economy', 11600),
('0005433922045', 24086, 'Economy', 11600),
('0005434302444', 282, 'Economy', 27900),
('0005435142384', 9862, 'Economy', 27900),
('0005433766630', 9862, 'Economy', 27900),
('0005432199229', 9862, 'Economy', 27900),
('0005434550466', 9862, 'Economy', 27900),
('0005434067360', 7769, 'Economy', 14000),
('0005432527597', 7769, 'Economy', 14000),
('0005432527514', 7769, 'Economy', 14000),
('0005435613352', 5356, 'Economy', 14400),
('0005434244877', 10929, 'Comfort', 24400),
('0005432363407', 10929, 'Economy', 14400),
('0005435612534', 10929, 'Economy', 14400),
('0005432165013', 10929, 'Economy', 14400),
('0005435612782', 10929, 'Economy', 14400),
('0005432459117', 3358, 'Economy', 6300),
('0005432727902', 4517, 'Business', 9900),
('0005435517764', 21991, 'Economy', 19100),
('0005433516771', 21991, 'Economy', 19100),
('0005435491437', 28919, 'Business', 18500),
('0005432363407', 6417, 'Economy', 12200),
('0005432359597', 21028, 'Economy', 13400),
('0005432359819', 21028, 'Economy', 12200),
('0005432890848', 414, 'Economy', 14800),
('0005432890956', 12080, 'Economy', 14800),
('0005434828686', 5270, 'Economy', 28000),
('0005434823252', 5270, 'Economy', 28000),
('0005435082765', 6987, 'Economy', 7400),
('0005434214047', 9559, 'Economy', 10900),
('0005434639015', 23304, 'Economy', 19000),
('0005434600490', 18594, 'Economy', 23200),
('0005434550997', 10662, 'Economy', 3000),
('0005434554039', 27751, 'Economy', 3000),
('0005433397886', 13531, 'Economy', 12200),
('0005434214370', 10725, 'Economy', 20400),
('0005434426264', 20225, 'Business', 52900),
('0005435982114', 26544, 'Economy', 6200),
('0005433434217', 26544, 'Economy', 6200),
('0005432051118', 26717, 'Business', 18500),
('0005432583944', 3148, 'Economy', 10100),
('0005432858032', 31493, 'Economy', 10100),
('0005433255103', 16208, 'Economy', 7500),
('0005433367334', 21730, 'Economy', 3300),
('0005433763010', 26249, 'Economy', 62100),
('0005435929617', 4903, 'Economy', 5300),
('0005433960177', 24288, 'Business', 36400),
('0005433960121', 24288, 'Economy', 12100),
('0005433985508', 24288, 'Economy', 12100),
('0005433985790', 25944, 'Business', 36400),
('0005433960660', 25944, 'Economy', 12100),
('0005435517850', 20957, 'Economy', 19100),
('0005432692778', 3059, 'Economy', 3400),
('0005432880767', 29914, 'Economy', 3400),
('0005434988593', 27544, 'Economy', 3600),
('0005435068950', 3529, 'Economy', 9000),
('0005435068951', 3529, 'Economy', 9000),
('0005435925147', 3529, 'Economy', 9000),
('0005434877911', 3496, 'Comfort', 19900),
('0005435625962', 14581, 'Economy', 11700),
('0005434426264', 14581, 'Economy', 11700),
('0005433420301', 623, 'Economy', 4100),
('0005435229340', 6830, 'Economy', 29200),
('0005433959968', 25753, 'Economy', 7100),
('0005433959941', 25753, 'Economy', 7100),
('0005434244877', 4961, 'Economy', 6000),
('0005432105404', 4962, 'Business', 18000),
('0005432105437', 4962, 'Economy', 6000),
('0005433613570', 8416, 'Economy', 6000),
('0005432034873', 8417, 'Economy', 6000),
('0005433642286', 2479, 'Business', 89600),
('0005432424260', 13277, 'Economy', 4200),
('0005432423793', 30756, 'Economy', 4200),
('0005433568845', 11877, 'Economy', 35300),
('0005433568402', 25295, 'Economy', 35300),
('0005435340086', 5423, 'Economy', 22400),
('0005433715273', 29221, 'Economy', 10700),
('0005433456929', 19241, 'Economy', 11000),
('0005433397886', 19241, 'Economy', 11000),
('0005435893554', 4472, 'Economy', 14000),
('0005433341988', 1045, 'Economy', 10200),
('0005433342462', 1045, 'Economy', 10200),
('0005433342726', 17062, 'Economy', 10200),
('0005434066683', 12778, 'Economy', 13400),
('0005435461894', 5492, 'Economy', 11800),
('0005435462318', 13491, 'Economy', 11800),
('0005435765577', 13491, 'Economy', 11800),
('0005433008139', 1793, 'Economy', 16200),
('0005432081492', 5574, 'Economy', 33300),
('0005433845717', 13875, 'Economy', 33300),
('0005434993896', 27308, 'Economy', 12700),
('0005432571310', 4727, 'Economy', 15000),
('0005432459658', 4727, 'Economy', 13600),
('0005432459484', 30543, 'Economy', 13600),
('0005432459119', 30543, 'Economy', 13600),
('0005433342869', 11103, 'Economy', 8600),
('0005433341988', 17122, 'Economy', 7900),
('0005433342462', 17122, 'Economy', 7900),
('0005433506998', 20454, 'Economy', 8900),
('0005435625962', 11029, 'Economy', 3200),
('0005432398138', 27051, 'Economy', 29000),
('0005434906702', 25601, 'Economy', 6700),
('0005433251387', 25601, 'Economy', 6700),
('0005435798936', 1605, 'Economy', 17200),
('0005435697232', 16492, 'Economy', 18100),
('0005435078297', 2201, 'Economy', 7000),
('0005432382800', 31285, 'Economy', 3300),
('0005433110012', 26861, 'Economy', 15700),
('0005434520152', 19082, 'Economy', 22300),
('0005434520206', 19082, 'Economy', 22300),
('0005434520159', 19082, 'Economy', 22300),
('0005433868289', 32689, 'Economy', 18500),
('0005435293212', 26939, 'Economy', 16400),
('0005434906702', 14994, 'Economy', 6900),
('0005433251387', 14994, 'Economy', 6300),
('0005433251101', 25840, 'Economy', 6300),
('0005433251137', 25840, 'Economy', 6300),
('0005432613813', 31722, 'Economy', 14900),
('0005435487774', 15789, 'Economy', 8100),
('0005435999077', 15789, 'Economy', 8100),
('0005432660788', 18066, 'Economy', 66400),
('0005435839148', 18066, 'Economy', 66400),
('0005432526534', 30628, 'Comfort', 23900),
('0005435213426', 30628, 'Economy', 14000),
('0005432526893', 30628, 'Economy', 14000),
('0005432526528', 30628, 'Economy', 14000),
('0005433538797', 24997, 'Economy', 9900),
('0005435697284', 3705, 'Economy', 7200),
('0005432613813', 22075, 'Economy', 19300),
('0005433985866', 4164, 'Economy', 7200),
('0005435719554', 21294, 'Economy', 9400),
('0005432665253', 17872, 'Economy', 6000),
('0005432328195', 31121, 'Economy', 5400),
('0005435487504', 6175, 'Business', 124600),
('0005435999077', 19571, 'Business', 124600),
('0005435487774', 19571, 'Economy', 41500),
('0005432628823', 7224, 'Economy', 13000),
('0005434435160', 1131, 'Economy', 13900),
('0005434964042', 18247, 'Economy', 67800),
('0005434406969', 20299, 'Economy', 4000),
('0005434407659', 26970, 'Economy', 4000),
('0005433722134', 7581, 'Economy', 3700),
('0005435824574', 1262, 'Economy', 66600),
('0005435824583', 1262, 'Economy', 66600),
('0005433415625', 17982, 'Economy', 66600),
('0005432783703', 5665, 'Economy', 9300),
('0005432783033', 12194, 'Economy', 13700),
('0005435660069', 24655, 'Economy', 20300),
('0005432966888', 29160, 'Economy', 11000),
('0005433680094', 29160, 'Economy', 11000),
('0005432755067', 9310, 'Economy', 44300),
('0005433613780', 25212, 'Economy', 48700),
('0005435986674', 26605, 'Economy', 64400),
('0005433568402', 11616, 'Economy', 7200),
('0005432984781', 2355, 'Economy', 61500),
('0005433754102', 2355, 'Economy', 61500),
('0005433766581', 26172, 'Economy', 61500),
('0005435981690', 26172, 'Economy', 61500),
('0005435981871', 26172, 'Economy', 61500),
('0005432655434', 26172, 'Economy', 61500),
('0005433151207', 1540, 'Economy', 13000),
('0005433151331', 20151, 'Economy', 13000),
('0005432424346', 512, 'Business', 27500),
('0005434023106', 12642, 'Economy', 8200),
('0005433922696', 24096, 'Economy', 11600),
('0005434725215', 305, 'Economy', 27900),
('0005433180939', 305, 'Economy', 27900),
('0005434724534', 9872, 'Comfort', 47400),
('0005434724224', 9872, 'Economy', 27900),
('0005434724228', 9872, 'Economy', 30700),
('0005434067446', 7736, 'Economy', 14000),
('0005434067392', 7736, 'Economy', 14000),
('0005435491437', 5314, 'Economy', 14400),
('0005435424657', 10916, 'Economy', 14400),
('0005432459119', 3349, 'Business', 18800),
('0005433805321', 3349, 'Economy', 6300),
('0005432459484', 3349, 'Economy', 6300),
('0005433506998', 8201, 'Economy', 6300),
('0005432382800', 30212, 'Economy', 3300),
('0005432924995', 1749, 'Economy', 19100),
('0005432359650', 21000, 'Economy', 12200),
('0005434458683', 17684, 'Economy', 3100),
('0005432603867', 31711, 'Economy', 6600),
('0005432747486', 412, 'Economy', 14800),
('0005432747480', 412, 'Economy', 14800),
('0005432121302', 5283, 'Business', 84000),
('0005434823311', 5283, 'Economy', 28000),
('0005434823309', 5283, 'Economy', 28000),
('0005435372430', 5283, 'Economy', 28000),
('0005435373108', 9932, 'Business', 84000),
('0005434822628', 9932, 'Economy', 28000),
('0005434821971', 9932, 'Economy', 28000),
('0005434214124', 9545, 'Economy', 10900),
('0005434214370', 28632, 'Economy', 10900),
('0005433533302', 6075, 'Economy', 23200),
('0005435437721', 6728, 'Economy', 17000),
('0005435098550', 11524, 'Economy', 8800),
('0005435068951', 15511, 'Economy', 3800),
('0005435068950', 15511, 'Economy', 3800),
('0005435925147', 15511, 'Economy', 3800),
('0005435808192', 23188, 'Economy', 24700),
('0005434756004', 10703, 'Economy', 20400),
('0005434214047', 28708, 'Business', 61300),
('0005435038956', 13007, 'Economy', 9800),
('0005433434212', 26522, 'Business', 18500),
('0005435981690', 26722, 'Economy', 6200),
('0005435981871', 26722, 'Economy', 6200),
('0005433805321', 9333, 'Economy', 62100),
('0005433960086', 24282, 'Economy', 12100),
('0005433165880', 16603, 'Economy', 23100),
('0005434302444', 10250, 'Economy', 19700),
('0005433690906', 160, 'Economy', 6700),
('0005432817405', 160, 'Economy', 6700),
('0005432817406', 160, 'Economy', 6700),
('0005432261824', 160, 'Economy', 6700),
('0005433102041', 8128, 'Economy', 6700),
('0005433102060', 8128, 'Economy', 6700),
('0005432817189', 8129, 'Business', 20000),
('0005432799388', 3480, 'Business', 35000),
('0005432799412', 3480, 'Economy', 11700),
('0005433960761', 6850, 'Economy', 7100),
('0005433960121', 25708, 'Business', 21400),
('0005433960177', 25708, 'Economy', 7100),
('0005435082765', 26144, 'Economy', 3900),
('0005433614541', 5053, 'Business', 18000),
('0005432105484', 5053, 'Economy', 6000),
('0005434265087', 5060, 'Economy', 6000),
('0005433613780', 8431, 'Business', 18000),
('0005432328195', 21060, 'Economy', 6300),
('0005432817405', 9613, 'Economy', 10900),
('0005432817406', 9613, 'Economy', 10900),
('0005432817189', 28962, 'Economy', 10900),
('0005433568887', 11865, 'Economy', 35300),
('0005433715873', 7428, 'Economy', 10700),
('0005433722134', 29247, 'Economy', 10700),
('0005433342869', 17044, 'Economy', 10200),
('0005434026682', 12813, 'Economy', 13400),
('0005432433668', 12813, 'Economy', 13400),
('0005434067360', 30681, 'Economy', 13400),
('0005435462080', 5514, 'Economy', 12900),
('0005435462373', 13464, 'Business', 35300),
('0005434265087', 13464, 'Economy', 11800),
('0005433529212', 13464, 'Economy', 12900),
('0005433285002', 1884, 'Economy', 16200),
('0005435282250', 5595, 'Economy', 36600),
('0005433845862', 13855, 'Business', 99800),
('0005432146193', 19846, 'Economy', 12800),
('0005432567464', 4742, 'Economy', 13600),
('0005432459369', 30563, 'Economy', 13600),
('0005433342945', 11121, 'Economy', 7900),
('0005435548437', 11162, 'Economy', 24600),
('0005434906720', 25576, 'Economy', 6700),
('0005435697270', 16486, 'Economy', 18100),
('0005434137975', 7291, 'Economy', 7700),
('0005434137273', 28557, 'Business', 23100),
('0005434137300', 28557, 'Economy', 7700),
('0005434988593', 23585, 'Economy', 9800),
('0005433868371', 4770, 'Economy', 17600),
('0005435911376', 3458, 'Economy', 22600),
('0005434407659', 7034, 'Economy', 16400),
('0005434406863', 26934, 'Economy', 16400),
('0005432603867', 21376, 'Economy', 15000),
('0005434906720', 14983, 'Economy', 6300),
('0005433008139', 22840, 'Economy', 17400),
('0005435718911', 15526, 'Economy', 28400),
('0005435999216', 19705, 'Economy', 8900),
('0005435999203', 19705, 'Economy', 8100),
('0005435839408', 6003, 'Business', 199300),
('0005435472654', 6003, 'Economy', 66400),
('0005435839185', 18038, 'Business', 199300),
('0005433285002', 23031, 'Economy', 5200),
('0005432526937', 30631, 'Economy', 14000),
('0005434066824', 30631, 'Economy', 15400),
('0005434066854', 30631, 'Economy', 14000),
('0005434137975', 28725, 'Economy', 3200),
('0005433511885', 16166, 'Economy', 14600),
('0005433367663', 1641, 'Economy', 16700),
('0005434466416', 23234, 'Economy', 20900),
('0005434466414', 23234, 'Economy', 20900),
('0005433985481', 25676, 'Economy', 7200),
('0005432328315', 31123, 'Economy', 5400),
('0005432873230', 1182, 'Business', 115000),
('0005435787329', 13753, 'Economy', 3100),
('0005434407039', 20288, 'Economy', 4000),
('0005433722131', 7568, 'Economy', 3700),
('0005435476697', 5664, 'Economy', 9300),
('0005432783033', 15387, 'Economy', 9300),
('0005433496563', 20323, 'Economy', 4000),
('0005432783703', 15421, 'Economy', 15100),
('0005434877832', 10087, 'Economy', 16600),
('0005434877479', 10087, 'Economy', 16600),
('0005432966685', 2792, 'Economy', 11000),
('0005433680061', 29164, 'Economy', 11000),
('0005434272177', 9318, 'Economy', 44300),
('0005433614541', 9318, 'Economy', 44300),
('0005435947141', 4222, 'Economy', 64400),
('0005435947082', 4222, 'Economy', 64400),
('0005433753889', 26204, 'Economy', 61500),
('0005433233508', 273, 'Economy', 27900),
('0005433766581', 273, 'Economy', 27900),
('0005434724457', 9821, 'Economy', 27900),
('0005435213155', 7773, 'Economy', 14000),
('0005435319496', 5317, 'Economy', 14400),
('0005432459369', 3334, 'Economy', 6300),
('0005433805004', 8216, 'Economy', 6300),
('0005433722134', 30158, 'Business', 9900),
('0005434458683', 28926, 'Economy', 6200),
('0005432838666', 28926, 'Economy', 6200),
('0005432359868', 21022, 'Economy', 12200),
('0005435154587', 29602, 'Economy', 17800),
('0005434606798', 18866, 'Economy', 6600),
('0005433533302', 18998, 'Economy', 25700),
('0005434821765', 9917, 'Economy', 28000),
('0005434822111', 9917, 'Economy', 28000),
('0005434213873', 9519, 'Business', 32800),
('0005434214049', 9519, 'Economy', 10900),
('0005434756004', 28626, 'Economy', 10900),
('0005433180939', 10588, 'Business', 9100),
('0005434550853', 27713, 'Business', 9100),
('0005435719554', 24591, 'Economy', 17000),
('0005435068530', 13132, 'Economy', 3800),
('0005434214124', 28661, 'Economy', 20400),
('0005434229156', 5470, 'Economy', 9800),
('0005435039036', 12977, 'Economy', 9800),
('0005435006805', 12977, 'Economy', 9800),
('0005435006819', 12977, 'Economy', 9800),
('0005432857964', 3176, 'Economy', 10100),
('0005433805004', 26226, 'Economy', 62100),
('0005433960285', 24251, 'Economy', 12100),
('0005433960298', 24251, 'Economy', 12100),
('0005433985481', 24251, 'Economy', 12100),
('0005433985866', 25933, 'Economy', 13400),
('0005433960761', 25933, 'Economy', 12100),
('0005434480137', 16597, 'Economy', 23100),
('0005435502071', 11206, 'Economy', 19100),
('0005435925172', 3538, 'Economy', 9000),
('0005435068530', 15274, 'Economy', 9000),
('0005433101619', 175, 'Economy', 6700),
('0005434175709', 9685, 'Economy', 6900),
('0005434877832', 14559, 'Economy', 11700),
('0005432607529', 14559, 'Economy', 11700),
('0005434877479', 14559, 'Economy', 11700),
('0005433960086', 25734, 'Economy', 7100),
('0005435006819', 5149, 'Economy', 6000),
('0005435006805', 5149, 'Economy', 6000),
('0005434229156', 8447, 'Economy', 6000),
('0005432328315', 21067, 'Economy', 6300),
('0005432424346', 13376, 'Economy', 4200),
('0005432607529', 31576, 'Economy', 11000),
('0005433722131', 29208, 'Economy', 10700),
('0005433342008', 1068, 'Economy', 10200),
('0005433342123', 1068, 'Economy', 10200),
('0005433342945', 17055, 'Economy', 10200),
('0005434066824', 12814, 'Economy', 13400),
('0005434066854', 12814, 'Economy', 13400),
('0005434081703', 12814, 'Economy', 13400),
('0005434067392', 30677, 'Economy', 13400),
('0005434067446', 30677, 'Economy', 13400),
('0005435462022', 5523, 'Economy', 11800),
('0005433008019', 1814, 'Economy', 16200),
('0005433845871', 13845, 'Economy', 33300),
('0005434081703', 30555, 'Economy', 13600),
('0005433342123', 17087, 'Economy', 7900),
('0005433342008', 17087, 'Economy', 7900),
('0005432620882', 28080, 'Economy', 12400),
('0005435697284', 16499, 'Economy', 18100),
('0005434503748', 16692, 'Economy', 6900),
('0005434503731', 16692, 'Economy', 6900),
('0005435548437', 20810, 'Economy', 23800),
('0005435263556', 7156, 'Economy', 29900),
('0005433650489', 27624, 'Business', 89800),
('0005433867968', 32570, 'Economy', 17600),
('0005433867968', 14509, 'Economy', 18500),
('0005433868371', 32690, 'Economy', 16800),
('0005432799412', 14819, 'Economy', 4400),
('0005432799388', 14819, 'Economy', 4400),
('0005434406969', 26920, 'Economy', 16400),
('0005435487504', 19683, 'Economy', 8100),
('0005435839117', 18071, 'Economy', 73100),
('0005435259722', 6798, 'Economy', 9900),
('0005434606798', 22077, 'Economy', 19300),
('0005434503748', 22673, 'Economy', 16100),
('0005434503731', 22673, 'Economy', 16100),
('0005432667443', 17861, 'Economy', 6000),
('0005435502071', 20872, 'Economy', 28700),
('0005432692717', 17497, 'Economy', 38300),
('0005434625880', 32886, 'Economy', 14700),
('0005433722150', 7631, 'Business', 11100),
('0005432692717', 30308, 'Economy', 3700),
('0005433449817', 30308, 'Economy', 3700),
('0005435242577', 5624, 'Economy', 9300),
('0005432782934', 12213, 'Business', 41200),
('0005434877248', 10116, 'Economy', 16600),
('0005433680200', 29163, 'Economy', 11000),
('0005433633647', 25256, 'Economy', 44300),
('0005435947142', 4227, 'Economy', 70800),
('0005435787329', 4227, 'Economy', 64400),
('0005432948083', 332, 'Business', 21500),
('0005432869478', 2319, 'Business', 184500),
('0005432869473', 2319, 'Economy', 61500),
('0005434022917', 12652, 'Economy', 8200),
('0005433529224', 32440, 'Economy', 37200),
('0005433233870', 250, 'Economy', 27900),
('0005434550853', 9838, 'Economy', 27900),
('0005435213013', 7741, 'Comfort', 23900),
('0005435213011', 7741, 'Economy', 14000),
('0005435612259', 10874, 'Economy', 14400),
('0005433804975', 8235, 'Business', 18800),
('0005433633647', 8235, 'Economy', 6300),
('0005433804909', 8235, 'Economy', 6300),
('0005432727819', 30207, 'Business', 9900),
('0005433722131', 30207, 'Economy', 3300),
('0005435252541', 7402, 'Economy', 6200),
('0005432747199', 12034, 'Economy', 14800),
('0005435154587', 12034, 'Economy', 14800),
('0005432753277', 12034, 'Economy', 14800),
('0005434822618', 9927, 'Economy', 28000),
('0005434600368', 18582, 'Economy', 23200),
('0005434600700', 18582, 'Economy', 23200),
('0005434550763', 27725, 'Economy', 3000),
('0005435098540', 31883, 'Business', 26400),
('0005435068457', 13172, 'Business', 11300),
('0005435925172', 15467, 'Business', 11300),
('0005434213873', 28688, 'Economy', 20400),
('0005434214049', 28688, 'Economy', 20400),
('0005432857959', 3162, 'Economy', 10100),
('0005433654735', 27620, 'Economy', 30200),
('0005433367663', 21738, 'Economy', 3300),
('0005433804909', 26246, 'Economy', 62100),
('0005433804975', 26246, 'Economy', 62100),
('0005433960189', 24237, 'Business', 36400),
('0005434480079', 16563, 'Economy', 23100),
('0005435319496', 11180, 'Economy', 19100),
('0005434573194', 20941, 'Economy', 21000),
('0005433927411', 24309, 'Economy', 17100),
('0005433927419', 24309, 'Economy', 17100),
('0005432692717', 3036, 'Business', 10300),
('0005435068457', 15332, 'Economy', 9000),
('0005434937938', 14570, 'Economy', 11700),
('0005434877248', 14570, 'Economy', 11700),
('0005432645877', 25103, 'Economy', 29200),
('0005433960298', 25765, 'Economy', 7100),
('0005433960285', 25765, 'Economy', 7100),
('0005434026682', 30833, 'Economy', 39100),
('0005433722150', 29220, 'Economy', 10700),
('0005434351557', 29675, 'Economy', 14000),
('0005433342298', 1072, 'Economy', 10200),
('0005435765836', 13483, 'Economy', 11800),
('0005432755067', 25330, 'Economy', 27900),
('0005435282296', 5563, 'Business', 99800),
('0005435787329', 27299, 'Economy', 12700),
('0005432567286', 30527, 'Economy', 13600),
('0005432566880', 30527, 'Economy', 13600),
('0005433342298', 17110, 'Economy', 7900),
('0005432632714', 25201, 'Economy', 26400),
('0005432632656', 28174, 'Economy', 26400),
('0005432862243', 2497, 'Economy', 12400),
('0005433449817', 31328, 'Economy', 3300),
('0005434287013', 26850, 'Economy', 15700),
('0005434272177', 25489, 'Economy', 22800),
('0005434407039', 26883, 'Economy', 16400),
('0005433008019', 22852, 'Economy', 17400),
('0005434067360', 30582, 'Economy', 14000),
('0005432526387', 30582, 'Economy', 14000),
('0005432526490', 30582, 'Economy', 14000),
('0005434950481', 16271, 'Economy', 7200),
('0005433367624', 1653, 'Economy', 16700),
('0005433461556', 19920, 'Economy', 67100),
('0005433463865', 19920, 'Economy', 67100),
('0005432658576', 17853, 'Business', 18000),
('0005432675006', 17477, 'Economy', 38300),
('0005432675085', 17477, 'Economy', 38300),
('0005433373473', 2453, 'Economy', 28900),
('0005435706181', 27024, 'Economy', 28900),
('0005434189138', 8983, 'Economy', 24900),
('0005434586372', 18506, 'Economy', 23500),
('0005433415604', 1260, 'Economy', 66600),
('0005432782934', 15344, 'Economy', 9300),
('0005433496695', 20416, 'Economy', 4000),
('0005433496863', 20416, 'Economy', 4000),
('0005433496809', 20416, 'Economy', 4000),
('0005435242577', 15424, 'Business', 41200),
('0005434877689', 10064, 'Economy', 16600),
('0005433680338', 29162, 'Economy', 11000),
('0005433633525', 25208, 'Economy', 44300),
('0005433633654', 25208, 'Economy', 44300),
('0005433614316', 25208, 'Economy', 44300),
('0005435947087', 4252, 'Business', 193100),
('0005435947188', 4252, 'Economy', 64400),
('0005432948019', 335, 'Economy', 7900),
('0005433074547', 335, 'Economy', 7200),
('0005433434528', 2332, 'Economy', 61500),
('0005433754018', 26162, 'Economy', 61500),
('0005434374230', 20132, 'Economy', 13000),
('0005434550763', 9853, 'Economy', 27900),
('0005434724716', 9853, 'Economy', 27900),
('0005434573194', 10903, 'Economy', 15800),
('0005435884816', 3318, 'Economy', 6300),
('0005433633654', 8305, 'Business', 18800),
('0005433805121', 8305, 'Economy', 6300),
('0005433633525', 8305, 'Economy', 6300),
('0005433804954', 8305, 'Economy', 6300),
('0005433722150', 30186, 'Economy', 3300),
('0005432925003', 1768, 'Economy', 19100),
('0005432838865', 28934, 'Economy', 6200),
('0005432335954', 21019, 'Economy', 12200),
('0005433473172', 23893, 'Economy', 12700),
('0005435904395', 3838, 'Economy', 22600),
('0005432890840', 403, 'Economy', 14800),
('0005432747271', 12066, 'Economy', 14800),
('0005435178986', 5279, 'Business', 84000),
('0005435372739', 5279, 'Comfort', 47600),
('0005435372990', 5279, 'Economy', 28000),
('0005432396204', 9922, 'Business', 84000),
('0005434822183', 9922, 'Economy', 28000),
('0005434822089', 9922, 'Economy', 28000),
('0005434822658', 9922, 'Economy', 30800),
('0005434822306', 9922, 'Economy', 28000),
('0005434214170', 9565, 'Economy', 10900),
('0005434214190', 9565, 'Economy', 10900),
('0005434558213', 27773, 'Economy', 3000),
('0005434550828', 27773, 'Economy', 3000),
('0005435681956', 24590, 'Economy', 17000),
('0005435068687', 13168, 'Economy', 3800),
('0005435068506', 13168, 'Economy', 3800),
('0005435068681', 13168, 'Economy', 3800),
('0005434170924', 9382, 'Economy', 62100),
('0005433804954', 26227, 'Business', 186200),
('0005433805121', 26227, 'Economy', 62100),
('0005433784585', 26227, 'Economy', 62100),
('0005433165851', 917, 'Economy', 23100),
('0005435502123', 11210, 'Economy', 19100),
('0005435068681', 15323, 'Economy', 9900),
('0005435068506', 15323, 'Economy', 9000),
('0005435068687', 15323, 'Economy', 9000),
('0005432667443', 26425, 'Economy', 5900),
('0005432919725', 207, 'Economy', 6700),
('0005432753277', 208, 'Economy', 6700),
('0005435902566', 3479, 'Economy', 11700),
('0005434877689', 14556, 'Economy', 11700),
('0005432799412', 14556, 'Economy', 11700),
('0005433960189', 25798, 'Business', 21400),
('0005432335954', 5203, 'Economy', 6000),
('0005433784585', 8485, 'Business', 18000),
('0005433614316', 8486, 'Economy', 6000),
('0005434639121', 12628, 'Economy', 16200),
('0005433642217', 27583, 'Economy', 29900),
('0005432948083', 11837, 'Economy', 35300),
('0005433568407', 25310, 'Economy', 35300),
('0005433715615', 29204, 'Economy', 10700),
('0005433456933', 19279, 'Economy', 11000),
('0005433342038', 1061, 'Economy', 10200),
('0005434067360', 12806, 'Economy', 13400),
('0005434081658', 12806, 'Economy', 13400),
('0005432433668', 30638, 'Economy', 13400),
('0005433529224', 13458, 'Economy', 11800),
('0005433008327', 1879, 'Economy', 16200),
('0005433846425', 13879, 'Economy', 33300),
('0005434620453', 32981, 'Economy', 15100),
('0005432567179', 30572, 'Economy', 13600),
('0005433454854', 30572, 'Economy', 13600),
('0005434081658', 30572, 'Economy', 13600),
('0005433342038', 17131, 'Economy', 7900),
('0005432396204', 18296, 'Economy', 5800),
('0005433454854', 31423, 'Economy', 8400),
('0005435078297', 24337, 'Economy', 7000),
('0005434287079', 26821, 'Economy', 15700),
('0005433874324', 32629, 'Economy', 17400),
('0005433874305', 32629, 'Economy', 17400),
('0005433868038', 32575, 'Economy', 17600),
('0005433868038', 14482, 'Economy', 16800),
('0005432799412', 12127, 'Economy', 4400),
('0005432527176', 30632, 'Economy', 14000),
('0005435652746', 24850, 'Economy', 3300),
('0005435652746', 21698, 'Business', 50000),
('0005432869473', 26322, 'Business', 18000),
('0005432869478', 26322, 'Economy', 6000),
('0005432328351', 31106, 'Economy', 5400),
('0005432328349', 31106, 'Economy', 5400),
('0005432328281', 31106, 'Economy', 5400),
('0005433186034', 1546, 'Economy', 28700),
('0005435502123', 20843, 'Economy', 28700),
('0005434407096', 20303, 'Economy', 4000),
('0005434407138', 20303, 'Economy', 4000),
('0005434484322', 16632, 'Economy', 24900),
('0005435824411', 18010, 'Business', 199800),
('0005432783155', 12201, 'Economy', 13700),
('0005432783703', 12201, 'Economy', 13700),
('0005433633583', 25259, 'Economy', 44300),
('0005432948149', 339, 'Business', 21500),
('0005433568407', 11593, 'Economy', 7200),
('0005433753744', 26208, 'Economy', 61500),
('0005435982114', 26208, 'Economy', 61500),
('0005434374348', 20126, 'Economy', 13000),
('0005433461556', 20126, 'Economy', 13000),
('0005433463865', 20126, 'Economy', 13000),
('0005433057736', 473, 'Business', 24500),
('0005433922508', 24126, 'Economy', 11600),
('0005434550828', 9877, 'Business', 83700),
('0005435212962', 7734, 'Economy', 14000),
('0005435424489', 5336, 'Economy', 14400),
('0005435612693', 10886, 'Economy', 14400),
('0005433633583', 8175, 'Economy', 6300),
('0005432747365', 12081, 'Business', 44500),
('0005435299731', 5293, 'Economy', 28000),
('0005435372841', 5293, 'Economy', 28000),
('0005435372882', 5293, 'Economy', 30800),
('0005434822998', 9888, 'Comfort', 47600),
('0005434558213', 9888, 'Economy', 28000),
('0005434822585', 9888, 'Economy', 28000),
('0005434639121', 23286, 'Economy', 20900),
('0005434550793', 27777, 'Economy', 3300),
('0005434550997', 27777, 'Economy', 3000),
('0005435681978', 24594, 'Economy', 17000),
('0005434214170', 28704, 'Business', 61300),
('0005434214190', 28704, 'Economy', 20400),
('0005435902566', 14850, 'Economy', 17600),
('0005433434528', 26508, 'Business', 18500),
('0005435982114', 26679, 'Economy', 6200),
('0005433367624', 21747, 'Economy', 3300),
('0005433101735', 223, 'Business', 20000),
('0005434937965', 14583, 'Economy', 11700),
('0005433404738', 2829, 'Economy', 4200),
('0005435269688', 5117, 'Economy', 6600),
('0005432328351', 21083, 'Economy', 6300),
('0005432328349', 21083, 'Economy', 6300),
('0005432328281', 21083, 'Economy', 6300),
('0005432948019', 11871, 'Economy', 35300),
('0005433568594', 25273, 'Economy', 35300),
('0005435340090', 5420, 'Economy', 24600),
('0005435462202', 5546, 'Business', 35300),
('0005435765903', 13500, 'Economy', 11800),
('0005432632656', 25102, 'Economy', 29400),
('0005433846274', 13862, 'Economy', 33300),
('0005432459564', 30516, 'Economy', 13600),
('0005432919725', 9062, 'Economy', 8900),
('0005433507107', 20477, 'Economy', 8900),
('0005433507104', 20477, 'Economy', 8900),
('0005435178986', 10154, 'Economy', 5800),
('0005435556678', 10957, 'Economy', 3200),
('0005435219191', 7111, 'Economy', 29000),
('0005435697166', 24704, 'Economy', 18100),
('0005433110012', 2432, 'Economy', 15700),
('0005433868229', 32600, 'Economy', 17600),
('0005433868229', 14524, 'Economy', 16800),
('0005433008327', 22825, 'Economy', 17400),
('0005435999133', 15840, 'Economy', 8100),
('0005435999121', 15840, 'Economy', 8100),
('0005435999039', 15840, 'Economy', 8100),
('0005432667443', 18054, 'Economy', 66400),
('0005433475675', 23878, 'Economy', 12300),
('0005434067165', 30590, 'Economy', 14000),
('0005435652714', 24873, 'Economy', 3300),
('0005434137857', 11953, 'Economy', 3500),
('0005433511916', 16173, 'Economy', 14600),
('0005435697166', 16274, 'Economy', 7200),
('0005432665253', 26491, 'Economy', 30700),
('0005432658576', 26491, 'Economy', 30700),
('0005435652714', 21703, 'Economy', 16700),
('0005435999121', 19533, 'Economy', 41500),
('0005435999133', 19533, 'Economy', 41500),
('0005435999039', 19533, 'Economy', 41500),
('0005432692902', 17491, 'Economy', 38300),
('0005435098540', 11069, 'Economy', 48100),
('0005433373497', 2446, 'Economy', 28900),
('0005432692902', 30281, 'Economy', 3700),
('0005434343931', 29779, 'Economy', 4300),
('0005434344080', 29779, 'Economy', 4000),
('0005432783703', 15388, 'Economy', 9300),
('0005432783155', 15388, 'Economy', 9300),
('0005434877760', 10075, 'Economy', 16600),
('0005433577639', 25246, 'Economy', 44300),
('0005433633558', 25246, 'Economy', 44300),
('0005435986701', 26582, 'Economy', 64400),
('0005433568594', 11618, 'Economy', 7200),
('0005433753926', 26157, 'Economy', 61500),
('0005433057773', 462, 'Economy', 8200),
('0005434023417', 12643, 'Economy', 8200),
('0005433036098', 2134, 'Economy', 11600),
('0005434550793', 9847, 'Comfort', 47400),
('0005434550997', 9847, 'Comfort', 47400),
('0005435424262', 5328, 'Economy', 14400),
('0005435424657', 5328, 'Economy', 14400),
('0005435613057', 10906, 'Comfort', 24400),
('0005435490193', 10906, 'Comfort', 24400),
('0005432459564', 3293, 'Economy', 6900),
('0005433507104', 8326, 'Economy', 6300),
('0005433507107', 8326, 'Economy', 6300),
('0005433805321', 8328, 'Business', 18800),
('0005433633558', 8328, 'Economy', 6300),
('0005432838741', 28933, 'Economy', 6200),
('0005435176931', 6383, 'Business', 36600),
('0005435490193', 6383, 'Economy', 12200),
('0005434822881', 9890, 'Economy', 28000),
('0005435437817', 6751, 'Economy', 18700),
('0005435437860', 6751, 'Economy', 17000),
('0005435068698', 13181, 'Business', 11300),
('0005434756126', 10683, 'Economy', 20400),
('0005434756190', 10683, 'Economy', 20400),
('0005434426432', 20191, 'Economy', 17600),
('0005432583919', 31507, 'Economy', 10100),
('0005435269688', 9377, 'Economy', 62100),
('0005433784765', 26243, 'Economy', 62100),
('0005433805321', 26243, 'Economy', 62100),
('0005435502203', 11188, 'Economy', 19100),
('0005435502157', 11188, 'Economy', 19100),
('0005432692902', 2976, 'Economy', 3400),
('0005435068698', 15307, 'Economy', 9000),
('0005434426432', 14550, 'Economy', 11700),
('0005434877760', 14550, 'Economy', 11700),
('0005434325561', 15603, 'Economy', 16300),
('0005435269714', 5046, 'Economy', 6000),
('0005433784765', 8520, 'Economy', 6000),
('0005432948149', 11882, 'Economy', 35300),
('0005433715742', 29234, 'Economy', 10700),
('0005432851878', 1342, 'Economy', 33700),
('0005432851877', 1342, 'Economy', 33700),
('0005434067165', 12770, 'Business', 40300),
('0005435462115', 5521, 'Economy', 11800),
('0005432459658', 30547, 'Business', 40900),
('0005432459518', 30547, 'Economy', 15000),
('0005432459553', 30547, 'Economy', 13600),
('0005435517771', 11384, 'Economy', 6700),
('0005435299731', 10752, 'Economy', 15600),
('0005434407096', 26922, 'Economy', 18000),
('0005434407138', 26922, 'Economy', 16400),
('0005435999101', 15841, 'Economy', 8100),
('0005435103865', 32095, 'Economy', 5200),
('0005435652853', 24839, 'Economy', 3600),
('0005435652773', 24839, 'Economy', 3300),
('0005435652862', 24839, 'Economy', 3300),
('0005434137975', 11948, 'Economy', 3200),
('0005435259734', 6813, 'Economy', 9900),
('0005435103865', 22637, 'Economy', 17800),
('0005435652853', 21717, 'Economy', 16700),
('0005435652862', 21717, 'Economy', 16700),
('0005435652773', 21717, 'Economy', 16700),
('0005433985642', 25649, 'Business', 21500),
('0005433985790', 25649, 'Economy', 7900),
('0005432328296', 31137, 'Economy', 5400),
('0005435999101', 19541, 'Economy', 41500),
('0005435502203', 20895, 'Economy', 28700),
('0005435502157', 20895, 'Economy', 28700),
('0005435785157', 13766, 'Economy', 3100),
('0005434407259', 20268, 'Economy', 4000),
('0005433415625', 1278, 'Economy', 66600),
('0005434877684', 10080, 'Economy', 16600),
('0005435913913', 14621, 'Economy', 16600),
('0005432966837', 2766, 'Economy', 11000),
('0005434163559', 9313, 'Economy', 44300),
('0005433633657', 25245, 'Business', 132900),
('0005433614241', 25245, 'Economy', 44300),
('0005433533302', 32452, 'Business', 111600),
('0005433035877', 2131, 'Business', 34700),
('0005433233793', 298, 'Business', 83700),
('0005434725004', 9831, 'Economy', 27900),
('0005435213294', 7739, 'Economy', 14000),
('0005434344080', 10882, 'Comfort', 24400),
('0005435612911', 10882, 'Economy', 14400),
('0005434343931', 10882, 'Economy', 14400),
('0005435613079', 10882, 'Economy', 14400),
('0005432459518', 3278, 'Economy', 6300),
('0005432459658', 3278, 'Economy', 6300),
('0005432459553', 3278, 'Economy', 6300),
('0005435884955', 3277, 'Economy', 6300),
('0005433633657', 8204, 'Economy', 6300),
('0005435517771', 22026, 'Economy', 19100),
('0005432747480', 12054, 'Economy', 14800),
('0005435372872', 5288, 'Economy', 28000),
('0005435372671', 5288, 'Economy', 28000),
('0005434822868', 9926, 'Comfort', 47600),
('0005435149949', 9926, 'Economy', 28000),
('0005435082765', 25999, 'Economy', 7400),
('0005434756126', 28601, 'Economy', 10900),
('0005434756190', 28601, 'Economy', 10900),
('0005435808160', 29491, 'Economy', 24700),
('0005434426376', 20207, 'Economy', 17600),
('0005432858032', 3143, 'Economy', 10100),
('0005432583944', 31477, 'Economy', 10100),
('0005435269714', 9338, 'Business', 186200),
('0005433763145', 26261, 'Economy', 62100),
('0005433985790', 24241, 'Economy', 12100),
('0005433985642', 24241, 'Economy', 12100),
('0005433960494', 24241, 'Economy', 12100),
('0005435149949', 21962, 'Economy', 15400),
('0005433683312', 29289, 'Economy', 17100),
('0005432919704', 17, 'Business', 20000),
('0005432391970', 17, 'Economy', 6700),
('0005435913913', 3504, 'Comfort', 19900),
('0005434426376', 14547, 'Business', 35000),
('0005434877684', 14547, 'Economy', 11700),
('0005435219191', 27257, 'Economy', 25500),
('0005435797410', 29335, 'Economy', 4200),
('0005435082765', 24533, 'Economy', 3900),
('0005433614241', 8531, 'Business', 18000),
('0005432328296', 21097, 'Economy', 6300),
('0005433568427', 25284, 'Economy', 35300),
('0005433342471', 1067, 'Economy', 10200),
('0005433342869', 1067, 'Economy', 10200),
('0005432391970', 18264, 'Economy', 33700),
('0005434081745', 12779, 'Economy', 13400),
('0005435765854', 13494, 'Business', 35300),
('0005433846236', 13859, 'Business', 99800),
('0005434620465', 32993, 'Economy', 15100),
('0005434081745', 30550, 'Economy', 13600),
('0005433342471', 17102, 'Economy', 7900),
('0005433342869', 17102, 'Economy', 7900),
('0005435443235', 7118, 'Economy', 29000),
('0005435517850', 11389, 'Economy', 6700),
('0005433251314', 2270, 'Economy', 6700),
('0005435697232', 24724, 'Economy', 19900),
('0005435697284', 24724, 'Economy', 18100),
('0005434137857', 28532, 'Economy', 7700),
('0005434520220', 19079, 'Economy', 22300),
('0005432527510', 30618, 'Economy', 14000),
('0005432526957', 30618, 'Economy', 14000),
('0005435697284', 16301, 'Economy', 7200),
('0005435697232', 16301, 'Economy', 7200),
('0005435390220', 7479, 'Economy', 12500),
('0005433985677', 25652, 'Economy', 7200),
('0005435297004', 6199, 'Business', 124600),
('0005434435160', 17287, 'Economy', 13900),
('0005434407511', 20283, 'Economy', 4000),
('0005434484318', 16644, 'Economy', 24900),
('0005434343918', 29787, 'Economy', 4000),
('0005432966774', 2801, 'Economy', 11000),
('0005435986718', 26562, 'Economy', 64400),
('0005433074600', 351, 'Business', 21500),
('0005433568427', 11607, 'Economy', 7200),
('0005434731148', 2330, 'Economy', 61500),
('0005434374513', 20109, 'Economy', 13000),
('0005433057654', 474, 'Economy', 8200),
('0005434023333', 12673, 'Economy', 8200),
('0005433233954', 247, 'Economy', 27900),
('0005434731148', 9849, 'Comfort', 47400),
('0005435213212', 7770, 'Economy', 14000),
('0005435613090', 10884, 'Economy', 14400),
('0005435612859', 10884, 'Economy', 14400),
('0005433805174', 8164, 'Economy', 6300),
('0005435517850', 22000, 'Business', 57200),
('0005432363407', 21007, 'Economy', 12200),
('0005432604088', 31655, 'Economy', 6600),
('0005433524979', 32488, 'Economy', 25700),
('0005435373009', 5275, 'Economy', 28000),
('0005434823311', 9907, 'Business', 84000),
('0005434214370', 9569, 'Economy', 10900),
('0005434550869', 27729, 'Economy', 3300),
('0005435098550', 31878, 'Economy', 8800),
('0005435068950', 13134, 'Economy', 3800),
('0005433805174', 26240, 'Economy', 62100),
('0005433985677', 24261, 'Business', 36400),
('0005433960446', 24261, 'Economy', 12100),
('0005434480188', 16551, 'Economy', 25400),
('0005432880767', 2987, 'Economy', 3400),
('0005434979638', 27576, 'Economy', 3600),
('0005435068950', 15330, 'Economy', 9000),
('0005432901544', 36, 'Economy', 6700),
('0005432817318', 8099, 'Economy', 6700),
('0005433960494', 25771, 'Business', 21400),
('0005434265087', 8552, 'Economy', 6000),
('0005432817318', 28965, 'Economy', 10900),
('0005433568887', 25306, 'Economy', 35300),
('0005433342945', 1086, 'Business', 30600),
('0005434081743', 12795, 'Economy', 13400),
('0005435462373', 5486, 'Business', 35300),
('0005433533302', 13497, 'Economy', 11800),
('0005435785157', 27331, 'Economy', 12700),
('0005434081743', 30517, 'Economy', 13600),
('0005433342945', 17099, 'Economy', 7900),
('0005432919704', 9071, 'Economy', 8900),
('0005434137975', 28537, 'Economy', 7700),
('0005435808160', 23084, 'Economy', 23900),
('0005435293212', 7089, 'Economy', 16400),
('0005434407259', 26909, 'Economy', 16400),
('0005432604088', 21392, 'Economy', 15000),
('0005433251314', 25869, 'Economy', 6300),
('0005435999173', 15847, 'Economy', 8100),
('0005432527514', 30633, 'Comfort', 23900),
('0005434067392', 30633, 'Economy', 14000),
('0005434979638', 23533, 'Economy', 9500),
('0005435390206', 7489, 'Economy', 12500),
('0005435999173', 19572, 'Economy', 45700),
('0005432628823', 28102, 'Economy', 13000),
('0005435706292', 27043, 'Economy', 28900),
('0005433524979', 18525, 'Economy', 23500),
('0005434877911', 10068, 'Economy', 16600),
('0005433680256', 29183, 'Economy', 11000),
('0005433568887', 11596, 'Economy', 7200),
('0005433754102', 26158, 'Economy', 61500),
('0005433151331', 1483, 'Economy', 14300),
('0005434374540', 20105, 'Economy', 13000),
('0005434374262', 20105, 'Economy', 13000),
('0005432424260', 12866, 'Economy', 9200),
('0005433057676', 479, 'Economy', 8200),
('0005434302444', 9878, 'Comfort', 47400),
('0005434550869', 9878, 'Economy', 27900),
('0005435213426', 7749, 'Economy', 14000),
('0005432363407', 5355, 'Economy', 14400),
('0005434343918', 10914, 'Economy', 14400),
('0005433805204', 8275, 'Economy', 6300),
('0005432360036', 21031, 'Economy', 12200),
('0005432890938', 385, 'Economy', 14800),
('0005432747486', 12068, 'Economy', 14800),
('0005434823252', 9908, 'Economy', 28000),
('0005434823013', 9908, 'Economy', 28000),
('0005434828686', 9908, 'Economy', 28000),
('0005435808192', 29489, 'Economy', 24700),
('0005434214370', 28662, 'Economy', 20400),
('0005435039477', 12965, 'Economy', 9800),
('0005433255103', 907, 'Economy', 7500),
('0005433805204', 26220, 'Economy', 62100),
('0005433784725', 26220, 'Economy', 62100),
('0005433960499', 24233, 'Economy', 12100),
('0005434302444', 19627, 'Economy', 19700),
('0005433102060', 52, 'Economy', 6700),
('0005434877911', 14590, 'Economy', 11700),
('0005435889857', 3642, 'Economy', 14800),
('0005433960446', 25810, 'Economy', 7100),
('0005433784725', 8565, 'Economy', 6000),
('0005433642286', 27586, 'Economy', 29900),
('0005432424260', 30697, 'Economy', 4200),
('0005432901544', 9592, 'Economy', 10900),
('0005433568845', 25307, 'Economy', 35300),
('0005434654557', 12526, 'Economy', 22400),
('0005433715780', 29210, 'Business', 32000),
('0005434067392', 12811, 'Business', 40300),
('0005435462318', 5509, 'Economy', 11800),
('0005434265087', 5509, 'Economy', 11800),
('0005435765821', 13454, 'Economy', 11800),
('0005434620488', 32991, 'Economy', 15100),
('0005433251387', 2267, 'Economy', 6700),
('0005435697270', 24701, 'Economy', 18100),
('0005433868289', 32586, 'Economy', 17600),
('0005433868289', 14487, 'Economy', 16800),
('0005434407511', 26931, 'Economy', 16400),
('0005435718911', 27120, 'Business', 85200),
('0005432527597', 30620, 'Comfort', 23900),
('0005435697270', 16289, 'Economy', 7200),
('0005435098550', 11065, 'Business', 144300),
('0005435551552', 11065, 'Economy', 48100),
('0005435824583', 18013, 'Business', 199800),
('0005433568845', 11572, 'Economy', 7200),
('0005433180914', 301, 'Economy', 27900),
('0005434725215', 9860, 'Business', 83700),
('0005434724789', 9860, 'Economy', 27900),
('0005434302428', 9860, 'Economy', 27900),
('0005435630948', 7776, 'Economy', 14000),
('0005435491437', 10915, 'Economy', 14400),
('0005435613145', 10915, 'Economy', 14400),
('0005432727902', 30115, 'Economy', 3300),
('0005433476885', 20624, 'Economy', 14500),
('0005434823046', 9882, 'Economy', 28000),
('0005434600694', 18560, 'Economy', 23200),
('0005434828686', 6741, 'Economy', 17000),
('0005435630948', 24567, 'Economy', 17000),
('0005433397886', 19395, 'Economy', 12200),
('0005435006848', 13001, 'Economy', 9800),
('0005435006882', 13001, 'Economy', 10800),
('0005433960660', 24286, 'Economy', 12100),
('0005433165880', 939, 'Economy', 23100),
('0005433165847', 939, 'Economy', 23100),
('0005434480208', 16583, 'Economy', 23100),
('0005434302428', 19636, 'Economy', 19700),
('0005435718911', 15313, 'Economy', 9000),
('0005433102041', 74, 'Economy', 6700),
('0005432817405', 7925, 'Economy', 6700),
('0005432817331', 7925, 'Economy', 6700),
('0005435889858', 3627, 'Economy', 14800),
('0005433960499', 25770, 'Economy', 7100),
('0005435006848', 5090, 'Economy', 6000),
('0005435006882', 5090, 'Economy', 6000),
('0005434244877', 8580, 'Economy', 6000),
('0005432817405', 28958, 'Economy', 10900),
('0005432817331', 28958, 'Economy', 10900),
('0005433568480', 25316, 'Economy', 35300),
('0005433715873', 29249, 'Economy', 10700),
('0005433397886', 1414, 'Economy', 11000),
('0005433342603', 1063, 'Business', 30600),
('0005435462165', 5544, 'Economy', 11800),
('0005433342603', 17113, 'Economy', 7900),
('0005435808192', 23100, 'Economy', 21700),
('0005433251387', 25817, 'Economy', 6300),
('0005435999203', 15844, 'Economy', 8100),
('0005433367786', 1688, 'Economy', 16700),
('0005435999203', 19531, 'Economy', 41500),
('0005432692947', 17505, 'Economy', 38300),
('0005434319302', 15656, 'Economy', 14400),
('0005432692947', 30311, 'Economy', 3700),
('0005432927965', 1388, 'Economy', 23500),
('0005435824574', 17971, 'Economy', 66600),
('0005432966888', 2784, 'Economy', 11000),
('0005433614541', 25244, 'Economy', 44300),
('0005433568480', 11576, 'Economy', 7200),
('0005433766630', 26184, 'Economy', 61500),
('0005432424346', 12920, 'Economy', 9200),
('0005433922969', 24121, 'Business', 34700),
('0005434244877', 5321, 'Economy', 14400),
('0005435491437', 7392, 'Economy', 6200),
('0005432665253', 21834, 'Business', 185300),
('0005432658576', 21834, 'Economy', 61800),
('0005432890956', 377, 'Economy', 14800),
('0005433180914', 10607, 'Economy', 3000),
('0005432692947', 2886, 'Economy', 3400),
('0005432817406', 7943, 'Economy', 6700),
('0005433960660', 25695, 'Economy', 7100),
('0005433614541', 8606, 'Economy', 6000),
('0005432424346', 30708, 'Economy', 4200),
('0005432817406', 28961, 'Economy', 10900),
('0005432571310', 30565, 'Business', 40900),
('0005433985866', 25687, 'Economy', 7200),
('0005433633674', 25226, 'Economy', 44300),
('0005432571310', 4212, 'Economy', 64400),
('0005433753952', 26202, 'Economy', 61500),
('0005433766630', 292, 'Economy', 27900),
('0005433633674', 8199, 'Economy', 6300),
('0005432927965', 18941, 'Economy', 25700),
('0005435068951', 13188, 'Economy', 3800),
('0005433367786', 21765, 'Economy', 3300),
('0005433985866', 24278, 'Economy', 12100),
('0005435068951', 15315, 'Economy', 9000),
('0005432567464', 30526, 'Economy', 13600),
('0005433868371', 32573, 'Economy', 19400),
('0005433868371', 14522, 'Economy', 16800),
('0005435999216', 15813, 'Economy', 8100),
('0005435839408', 18084, 'Economy', 66400),
('0005434067446', 30576, 'Economy', 14000),
('0005433168363', 1613, 'Economy', 17000),
('0005435999216', 19537, 'Business', 124600),
('0005435613352', 10905, 'Business', 43100),
('0005435373108', 5267, 'Economy', 28000),
('0005434823309', 9903, 'Economy', 28000),
('0005434067446', 12785, 'Economy', 13400),
('0005432755067', 12278, 'Economy', 27900),
('0005432632714', 28162, 'Economy', 26400),
('0005434137758', 11925, 'Economy', 3200),
('0005432755067', 25241, 'Economy', 44300),
('0005433960761', 24266, 'Economy', 12100),
('0005432799388', 14541, 'Economy', 11700),
('0005433342726', 1040, 'Business', 30600),
('0005432632714', 25094, 'Economy', 29400),
('0005433342726', 17100, 'Business', 23600),
('0005432799388', 12133, 'Economy', 4400),
('0005433960761', 25750, 'Economy', 7100),
('0005435798936', 21295, 'Economy', 15700),
('0005434137758', 28582, 'Economy', 7700),
('0005435487774', 6206, 'Economy', 41500),
('0005434407659', 20302, 'Economy', 4000),
('0005434407659', 26898, 'Economy', 16400),
('0005435487774', 19700, 'Economy', 8100),
('0005435212376', 30625, 'Economy', 14000),
('0005434876601', 14602, 'Business', 49700),
('0005434876629', 14602, 'Economy', 16600),
('0005433434194', 26185, 'Economy', 61500),
('0005435176601', 20993, 'Economy', 12200),
('0005433293144', 29590, 'Economy', 17800),
('0005435437551', 24574, 'Economy', 17000),
('0005435437555', 24574, 'Economy', 17000),
('0005433434194', 26680, 'Economy', 6800),
('0005433255023', 16199, 'Economy', 7500),
('0005434983193', 9467, 'Economy', 17900),
('0005433289730', 21926, 'Economy', 15400),
('0005432019783', 8078, 'Economy', 6700),
('0005435125677', 3490, 'Comfort', 19900),
('0005434426092', 3490, 'Comfort', 19900),
('0005434876629', 3490, 'Economy', 11700),
('0005434876601', 3490, 'Economy', 11700),
('0005432645762', 6840, 'Economy', 29200),
('0005432822064', 9614, 'Economy', 10900),
('0005432822070', 9614, 'Economy', 10900),
('0005432078015', 7456, 'Economy', 10700),
('0005435784737', 4260, 'Economy', 13900),
('0005433341426', 11112, 'Economy', 8600),
('0005434158945', 20490, 'Economy', 8900),
('0005435125677', 14685, 'Economy', 3200),
('0005434906361', 2294, 'Economy', 6700),
('0005434906364', 2294, 'Economy', 6700),
('0005434136704', 7350, 'Economy', 7700),
('0005434299169', 7072, 'Economy', 16400),
('0005432603658', 6446, 'Economy', 15000),
('0005435487471', 15791, 'Economy', 8100),
('0005434136704', 28737, 'Economy', 3200),
('0005435810987', 4405, 'Economy', 44400),
('0005434503534', 6565, 'Business', 48400),
('0005433985172', 4188, 'Economy', 7900),
('0005432327955', 3086, 'Economy', 5400),
('0005435487471', 19552, 'Economy', 41500),
('0005435517625', 1599, 'Economy', 28700),
('0005432291891', 1599, 'Economy', 28700),
('0005432628614', 7179, 'Economy', 13000),
('0005434434938', 1101, 'Economy', 13900),
('0005434963925', 1315, 'Economy', 67800),
('0005435784737', 27409, 'Economy', 3100),
('0005434406716', 26977, 'Economy', 4000),
('0005432782924', 5636, 'Economy', 9300),
('0005435913856', 10111, 'Economy', 16600),
('0005434251813', 24625, 'Economy', 20300),
('0005432222694', 2803, 'Economy', 11000),
('0005432655346', 2370, 'Economy', 61500),
('0005432984537', 26174, 'Economy', 61500),
('0005432984565', 26174, 'Economy', 61500),
('0005432984548', 26174, 'Economy', 61500),
('0005434022588', 487, 'Economy', 8200),
('0005432156294', 12658, 'Economy', 8200),
('0005433921775', 2153, 'Business', 34700),
('0005432231390', 2153, 'Economy', 11600),
('0005433921765', 2153, 'Economy', 11600),
('0005433035432', 24129, 'Economy', 11600),
('0005434723554', 288, 'Economy', 27900),
('0005433289730', 9841, 'Comfort', 47400),
('0005432199136', 9841, 'Economy', 27900),
('0005433180688', 9841, 'Economy', 27900),
('0005433233159', 9841, 'Economy', 27900),
('0005432047489', 5304, 'Economy', 14400),
('0005432132966', 5304, 'Economy', 14400),
('0005432181357', 3229, 'Economy', 6300),
('0005435176637', 20982, 'Business', 36600),
('0005434149533', 20982, 'Business', 36600),
('0005432603658', 21411, 'Economy', 6600),
('0005433293144', 12064, 'Economy', 14800),
('0005434821457', 5278, 'Economy', 28000),
('0005434600364', 6036, 'Economy', 23200),
('0005433180688', 27760, 'Business', 9100),
('0005435125677', 11533, 'Economy', 8800),
('0005433397270', 13533, 'Economy', 12200),
('0005433397265', 13533, 'Economy', 12200),
('0005435925062', 13149, 'Business', 11300),
('0005435925069', 13149, 'Economy', 3800),
('0005434426092', 14856, 'Economy', 17600),
('0005433762965', 9379, 'Economy', 68300),
('0005435068225', 3553, 'Economy', 9000),
('0005435925069', 15276, 'Economy', 9000),
('0005435925062', 15276, 'Economy', 9000),
('0005435913856', 14534, 'Economy', 11700),
('0005433613477', 5141, 'Business', 18000),
('0005434149533', 5137, 'Economy', 6000),
('0005432047489', 8600, 'Economy', 6600),
('0005433202131', 12625, 'Economy', 14800),
('0005432947814', 25291, 'Economy', 35300),
('0005433715130', 7431, 'Economy', 10700),
('0005433715164', 7431, 'Economy', 10700),
('0005433397270', 19277, 'Economy', 11000),
('0005433397265', 19277, 'Economy', 11000),
('0005433341426', 17071, 'Economy', 10200),
('0005432632627', 4108, 'Business', 88300),
('0005434620243', 7828, 'Economy', 15100),
('0005434620254', 7828, 'Economy', 15100),
('0005432170272', 4693, 'Economy', 15000),
('0005433341553', 11081, 'Economy', 7900),
('0005433788143', 11165, 'Economy', 24600),
('0005434906436', 2299, 'Economy', 6700),
('0005432620804', 2540, 'Economy', 12400),
('0005435808067', 1904, 'Economy', 21700),
('0005435078085', 2196, 'Economy', 7000),
('0005433867780', 4766, 'Economy', 17600),
('0005433867805', 4766, 'Economy', 17600),
('0005435911327', 12464, 'Economy', 22600),
('0005434406716', 7054, 'Economy', 16400),
('0005434906364', 25859, 'Economy', 6300),
('0005434906361', 25859, 'Economy', 6300),
('0005433284810', 32049, 'Economy', 5200),
('0005435998986', 6232, 'Economy', 41500),
('0005433185987', 20867, 'Business', 86000),
('0005435907431', 32899, 'Economy', 14700),
('0005432195661', 13756, 'Economy', 3100),
('0005435219168', 31757, 'Economy', 15500),
('0005435304994', 29759, 'Economy', 4000),
('0005432782924', 15400, 'Economy', 13700),
('0005433679819', 2767, 'Economy', 11000),
('0005433679833', 2767, 'Economy', 11000),
('0005433613477', 9276, 'Business', 132900),
('0005435986666', 4205, 'Economy', 64400),
('0005433568179', 358, 'Economy', 7200),
('0005433568154', 358, 'Economy', 7200),
('0005432947814', 11570, 'Economy', 7200),
('0005435981631', 2324, 'Economy', 61500),
('0005433753377', 2324, 'Economy', 61500),
('0005432655358', 2324, 'Economy', 61500),
('0005435981602', 2324, 'Economy', 61500),
('0005432655352', 2324, 'Economy', 61500),
('0005433434257', 26195, 'Economy', 61500),
('0005432267795', 1494, 'Economy', 13000),
('0005433929551', 12671, 'Economy', 8200),
('0005433929551', 2113, 'Economy', 11600),
('0005433921854', 2113, 'Economy', 11600),
('0005435142365', 245, 'Economy', 27900),
('0005433233264', 9858, 'Economy', 27900),
('0005432525942', 7723, 'Comfort', 23900),
('0005434066482', 7723, 'Economy', 14000),
('0005432526009', 7723, 'Economy', 14000),
('0005432526021', 7723, 'Economy', 14000),
('0005434343668', 5305, 'Economy', 14400),
('0005434343676', 5305, 'Economy', 14400),
('0005435423746', 10910, 'Business', 43100),
('0005435423774', 10910, 'Economy', 14400),
('0005435884524', 8287, 'Business', 18800),
('0005435884485', 8287, 'Economy', 6300),
('0005432042501', 8287, 'Economy', 6300),
('0005432459104', 8287, 'Economy', 6300),
('0005435884512', 8287, 'Economy', 6300),
('0005435540685', 1729, 'Economy', 19100),
('0005432746945', 382, 'Business', 44500),
('0005434821647', 5302, 'Economy', 28000),
('0005434821573', 5302, 'Economy', 28000),
('0005434638915', 2010, 'Economy', 19000),
('0005433202131', 23246, 'Economy', 20900),
('0005433533251', 6093, 'Economy', 23200),
('0005435105931', 11538, 'Economy', 8800),
('0005435068225', 15500, 'Economy', 3800),
('0005434213808', 10710, 'Economy', 20400),
('0005434213813', 10710, 'Economy', 20400),
('0005433434257', 26681, 'Economy', 6200),
('0005434170832', 26218, 'Economy', 62100),
('0005433985172', 25910, 'Economy', 12100),
('0005432291891', 20939, 'Business', 57200),
('0005435517625', 20939, 'Business', 57200),
('0005435718843', 3523, 'Economy', 9000),
('0005434325474', 3589, 'Economy', 14800),
('0005433613602', 5035, 'Economy', 6000),
('0005433613583', 5035, 'Economy', 6000),
('0005432104852', 5035, 'Economy', 6000),
('0005433613589', 5035, 'Economy', 6000),
('0005432327955', 31230, 'Economy', 6300),
('0005433715215', 7422, 'Economy', 10700),
('0005433715193', 7422, 'Economy', 10700),
('0005435091914', 1050, 'Economy', 10200),
('0005433341553', 17031, 'Economy', 10200),
('0005433284810', 22565, 'Business', 48700),
('0005435784817', 4285, 'Economy', 12700),
('0005432170282', 4705, 'Economy', 13600),
('0005433341661', 11079, 'Business', 23600),
('0005433341591', 11079, 'Economy', 7900),
('0005434906506', 2261, 'Economy', 6700),
('0005434906473', 2261, 'Economy', 6700),
('0005434136910', 7309, 'Economy', 7700),
('0005434503534', 22906, 'Economy', 6900),
('0005433788143', 20813, 'Economy', 23800),
('0005435548423', 26479, 'Economy', 23800),
('0005433867805', 32675, 'Economy', 16800),
('0005433867780', 32675, 'Economy', 16800),
('0005432603757', 6483, 'Economy', 15000),
('0005432603753', 6483, 'Economy', 15000),
('0005432603748', 6483, 'Economy', 15000),
('0005434906436', 25822, 'Economy', 6300),
('0005433284833', 32052, 'Economy', 5200),
('0005435212567', 30595, 'Economy', 14000),
('0005434136910', 28769, 'Economy', 3200),
('0005435696940', 3664, 'Economy', 7200),
('0005435160138', 7478, 'Economy', 12500),
('0005432655346', 26329, 'Economy', 6000),
('0005435517657', 1563, 'Economy', 28700),
('0005434625825', 4849, 'Economy', 14700),
('0005435784817', 27423, 'Economy', 3400),
('0005434406842', 26959, 'Economy', 4000),
('0005432692628', 7598, 'Economy', 3700),
('0005434343668', 11444, 'Economy', 4000),
('0005434343676', 11444, 'Economy', 4000),
('0005434876914', 14624, 'Business', 49700),
('0005434876855', 14624, 'Economy', 16600),
('0005433613583', 9290, 'Economy', 44300),
('0005432755027', 9290, 'Economy', 44300),
('0005433613589', 9290, 'Economy', 44300),
('0005433613602', 9290, 'Economy', 44300),
('0005433074303', 11603, 'Economy', 7200),
('0005433753397', 2342, 'Economy', 61500),
('0005432300181', 2342, 'Economy', 61500),
('0005433753422', 2342, 'Economy', 61500),
('0005434374028', 1486, 'Business', 38900),
('0005432423789', 536, 'Economy', 10100),
('0005433057308', 12677, 'Economy', 8200),
('0005434723699', 251, 'Economy', 27900),
('0005434343695', 5352, 'Economy', 14400),
('0005435612083', 5352, 'Economy', 15800),
('0005435097074', 5352, 'Economy', 14400),
('0005435304994', 10920, 'Economy', 14400),
('0005432181397', 3264, 'Economy', 6300),
('0005432382623', 4515, 'Business', 9900),
('0005432382634', 4515, 'Economy', 3600),
('0005435540702', 1738, 'Economy', 19100),
('0005435990520', 8786, 'Economy', 48400),
('0005432335866', 6381, 'Economy', 12200),
('0005435176686', 21014, 'Economy', 12200),
('0005432603753', 21458, 'Economy', 6600),
('0005432603757', 21458, 'Economy', 6600),
('0005432603748', 21458, 'Economy', 6600),
('0005435154586', 387, 'Economy', 14800),
('0005432890733', 12074, 'Economy', 14800),
('0005433533251', 18940, 'Economy', 25700),
('0005434821712', 5286, 'Economy', 28000),
('0005435735073', 9929, 'Business', 84000),
('0005434755860', 9563, 'Economy', 10900),
('0005434213808', 28612, 'Economy', 10900),
('0005434213813', 28612, 'Economy', 10900),
('0005434600416', 6040, 'Economy', 23200),
('0005435681531', 6750, 'Economy', 17000),
('0005435219168', 24609, 'Economy', 17000),
('0005435808067', 23192, 'Economy', 27100),
('0005435038858', 5435, 'Economy', 9800),
('0005435981631', 26540, 'Economy', 6200),
('0005435981602', 26540, 'Economy', 6200),
('0005432583665', 3137, 'Economy', 10100),
('0005435142365', 10342, 'Economy', 15400),
('0005432692628', 30010, 'Economy', 3400),
('0005432288939', 21, 'Economy', 6700),
('0005432019873', 8122, 'Economy', 6700),
('0005433101374', 8122, 'Economy', 6700),
('0005432799041', 3473, 'Comfort', 19900),
('0005435125785', 3473, 'Economy', 11700),
('0005434876914', 3473, 'Economy', 11700),
('0005434876855', 3473, 'Economy', 11700),
('0005433960041', 6963, 'Economy', 7100),
('0005433960067', 6963, 'Economy', 7100),
('0005432335866', 8540, 'Economy', 6000),
('0005434638915', 23348, 'Economy', 14800),
('0005432288939', 9587, 'Economy', 10900),
('0005433568179', 11846, 'Economy', 35300),
('0005433568154', 11846, 'Economy', 35300),
('0005432947897', 25281, 'Business', 105900),
('0005434654252', 5384, 'Economy', 22400),
('0005434654280', 5384, 'Economy', 22400),
('0005433715262', 7465, 'Economy', 10700),
('0005433341591', 17040, 'Economy', 11200),
('0005433341661', 17040, 'Economy', 10200),
('0005434066482', 30684, 'Economy', 13400),
('0005433989695', 30684, 'Economy', 13400),
('0005435461881', 13486, 'Economy', 11800),
('0005433810505', 1800, 'Economy', 16200),
('0005433284833', 22589, 'Economy', 16200),
('0005432081414', 5556, 'Economy', 33300),
('0005435918585', 27292, 'Business', 38000),
('0005432195661', 27292, 'Economy', 13900),
('0005435918587', 27292, 'Economy', 12700),
('0005432459104', 4718, 'Economy', 13600),
('0005433341770', 11115, 'Economy', 7900),
('0005435125785', 14764, 'Economy', 3200),
('0005432632627', 25192, 'Economy', 26400),
('0005435540685', 22222, 'Economy', 6700),
('0005434906525', 2298, 'Economy', 6700),
('0005433266589', 24355, 'Economy', 7700),
('0005432382623', 30462, 'Business', 9900),
('0005432382634', 30462, 'Business', 9900),
('0005434406842', 7031, 'Economy', 16400),
('0005434906506', 25821, 'Business', 18900),
('0005434906473', 25821, 'Economy', 6300),
('0005433007998', 14196, 'Economy', 17400),
('0005433007973', 14196, 'Economy', 17400),
('0005435998986', 19721, 'Economy', 8100),
('0005435212668', 30594, 'Economy', 14000),
('0005435696963', 3698, 'Economy', 7200),
('0005435103829', 6563, 'Economy', 16100),
('0005433985339', 4161, 'Economy', 7200),
('0005432655358', 26317, 'Economy', 6000),
('0005432655352', 26317, 'Economy', 6000),
('0005432865926', 25075, 'Economy', 29100),
('0005435999019', 6205, 'Business', 124600),
('0005435999025', 6205, 'Economy', 41500),
('0005435517688', 1552, 'Economy', 28700),
('0005432692628', 1198, 'Economy', 38300),
('0005434963984', 1322, 'Economy', 67800),
('0005434484260', 8976, 'Economy', 24900),
('0005432720548', 7640, 'Economy', 3700),
('0005434343695', 11458, 'Economy', 4000),
('0005434910078', 10112, 'Economy', 16600),
('0005432947897', 11598, 'Economy', 7900),
('0005434731115', 26197, 'Economy', 61500),
('0005433434317', 26197, 'Economy', 61500),
('0005432423816', 544, 'Business', 27500),
('0005434022838', 475, 'Economy', 8200),
('0005433233382', 9834, 'Economy', 27900),
('0005433233343', 9834, 'Economy', 27900),
('0005434066600', 7719, 'Economy', 14000),
('0005434066585', 7719, 'Economy', 14000),
('0005435612146', 5309, 'Economy', 14400),
('0005432133013', 5309, 'Economy', 14400),
('0005435423893', 10901, 'Economy', 14400),
('0005435884589', 8184, 'Economy', 6300),
('0005435528968', 1750, 'Economy', 19100),
('0005435176637', 6365, 'Economy', 12200),
('0005432747042', 392, 'Economy', 14800),
('0005434821933', 5274, 'Economy', 28000),
('0005435372413', 9936, 'Economy', 28000),
('0005434755897', 9560, 'Economy', 10900),
('0005434638966', 1999, 'Economy', 19000),
('0005432111240', 6048, 'Economy', 23200),
('0005435254440', 19343, 'Economy', 11700),
('0005435681551', 6747, 'Economy', 17000),
('0005435125785', 11519, 'Economy', 8800),
('0005435925099', 13173, 'Economy', 3800),
('0005434755860', 28670, 'Economy', 20400),
('0005434426092', 20203, 'Economy', 17600),
('0005432300181', 26545, 'Economy', 6200),
('0005433434317', 26710, 'Economy', 6200),
('0005432583690', 3178, 'Economy', 10100),
('0005433654674', 4328, 'Economy', 30200),
('0005433784444', 9356, 'Economy', 62100),
('0005433784460', 9356, 'Economy', 62100),
('0005434170832', 9356, 'Economy', 62100),
('0005434170865', 26241, 'Economy', 62100),
('0005433960041', 25927, 'Economy', 12100),
('0005433960067', 25927, 'Economy', 12100),
('0005435517657', 20962, 'Economy', 19100),
('0005432880617', 30069, 'Economy', 3800),
('0005435925099', 15305, 'Business', 26900),
('0005432019897', 8069, 'Economy', 6700),
('0005434937882', 3495, 'Business', 35000),
('0005432611656', 3495, 'Comfort', 19900),
('0005435125826', 3495, 'Economy', 11700),
('0005434426092', 14557, 'Economy', 11700),
('0005433404707', 29295, 'Economy', 4200),
('0005433960140', 6940, 'Economy', 7100),
('0005433960124', 6940, 'Economy', 7100),
('0005433784444', 5074, 'Economy', 6000),
('0005433784460', 5074, 'Economy', 6000),
('0005432382634', 31265, 'Economy', 6300),
('0005432382623', 31265, 'Economy', 6300),
('0005433642126', 2486, 'Economy', 29900),
('0005432423789', 13281, 'Economy', 4200),
('0005432611656', 15119, 'Economy', 11000),
('0005432947936', 25312, 'Economy', 35300),
('0005435340051', 12523, 'Economy', 24600),
('0005435377546', 28348, 'Economy', 5800),
('0005433341770', 17067, 'Economy', 10200),
('0005435735073', 5531, 'Economy', 11800),
('0005435765368', 5531, 'Economy', 11800),
('0005433007998', 22607, 'Business', 48700),
('0005433007973', 22607, 'Economy', 16200),
('0005432566821', 4703, 'Economy', 13600),
('0005435097074', 11117, 'Economy', 7900),
('0005433341849', 11117, 'Economy', 7900),
('0005435125826', 14748, 'Economy', 3200),
('0005435548423', 20677, 'Economy', 24600),
('0005435540702', 22269, 'Economy', 6700),
('0005435696940', 16456, 'Economy', 18100),
('0005435314776', 19077, 'Economy', 22300),
('0005433874303', 7785, 'Economy', 17400),
('0005433867907', 4762, 'Economy', 17600),
('0005432799041', 14816, 'Economy', 4900),
('0005432603812', 6482, 'Economy', 15000),
('0005434906525', 25824, 'Economy', 6300),
('0005433810505', 22828, 'Economy', 17400),
('0005435839097', 6030, 'Business', 199300),
('0005432525942', 30603, 'Comfort', 23900),
('0005434503661', 6509, 'Economy', 16100),
('0005435086742', 4078, 'Economy', 7500),
('0005432058336', 20298, 'Economy', 4000),
('0005432692696', 7647, 'Economy', 3700),
('0005434142563', 11452, 'Economy', 4000),
('0005435476674', 15360, 'Economy', 9300),
('0005434925426', 6281, 'Economy', 4000),
('0005434877040', 14631, 'Economy', 16600),
('0005432947936', 11594, 'Business', 21500),
('0005433753564', 2335, 'Economy', 61500),
('0005432235547', 443, 'Economy', 8200),
('0005434022886', 443, 'Economy', 8200),
('0005433922137', 2152, 'Economy', 11600),
('0005433922119', 2152, 'Economy', 11600),
('0005435142410', 278, 'Business', 83700),
('0005434731115', 278, 'Comfort', 47400),
('0005434723930', 278, 'Economy', 27900),
('0005434723940', 278, 'Economy', 27900),
('0005434550589', 278, 'Economy', 27900),
('0005435612345', 5345, 'Economy', 14400),
('0005435612351', 5345, 'Economy', 14400),
('0005432459260', 8166, 'Economy', 6300),
('0005435884645', 8166, 'Economy', 6300),
('0005432382695', 4661, 'Economy', 3300),
('0005432603812', 21437, 'Economy', 6600),
('0005432747085', 399, 'Economy', 16300),
('0005435372461', 9935, 'Economy', 28000),
('0005435100085', 10851, 'Economy', 8900),
('0005434600469', 6091, 'Economy', 23200),
('0005435125826', 11510, 'Economy', 8800),
('0005434213950', 10696, 'Economy', 20400),
('0005434755897', 28678, 'Economy', 20400),
('0005435038975', 5425, 'Economy', 9800),
('0005432583721', 3153, 'Economy', 10100),
('0005433784488', 9332, 'Economy', 62100),
('0005434983221', 9475, 'Economy', 17900),
('0005433985339', 25948, 'Economy', 12100),
('0005433960124', 25948, 'Economy', 12100),
('0005433960140', 25948, 'Economy', 12100),
('0005435517688', 20932, 'Business', 57200),
('0005432692696', 29960, 'Economy', 3400),
('0005432391963', 7942, 'Economy', 6700),
('0005434877040', 3518, 'Economy', 11700),
('0005434426253', 3518, 'Economy', 11700),
('0005434325509', 3621, 'Economy', 14800),
('0005435957523', 663, 'Economy', 4500),
('0005433960168', 6909, 'Economy', 7100),
('0005433960144', 6909, 'Economy', 7100),
('0005433784488', 5197, 'Business', 18000),
('0005434638966', 23363, 'Economy', 14800),
('0005432423816', 13283, 'Economy', 4200),
('0005433341849', 17034, 'Economy', 10200),
('0005434066585', 30651, 'Business', 40300),
('0005433989707', 30651, 'Business', 40300),
('0005434066600', 30651, 'Economy', 13400),
('0005433846016', 5583, 'Economy', 33300),
('0005432566873', 4737, 'Economy', 13600),
('0005435528968', 22250, 'Business', 20200),
('0005432862205', 28056, 'Economy', 12400),
('0005435696963', 16457, 'Economy', 18100),
('0005434137162', 7323, 'Economy', 7700),
('0005432382695', 30458, 'Economy', 3300),
('0005435911355', 12492, 'Economy', 22600),
('0005433867907', 32655, 'Economy', 16800),
('0005434299169', 26936, 'Economy', 16400),
('0005435487576', 15804, 'Economy', 8900),
('0005435999025', 19707, 'Economy', 8100),
('0005435999019', 19707, 'Economy', 8100),
('0005435103829', 23037, 'Economy', 5200),
('0005434137162', 28733, 'Economy', 3200),
('0005435811016', 4412, 'Economy', 44400),
('0005434191258', 32761, 'Economy', 4400),
('0005432328214', 3080, 'Economy', 5900),
('0005435487576', 19565, 'Economy', 41500),
('0005435502082', 1566, 'Economy', 31500),
('0005434565765', 1566, 'Economy', 28700),
('0005432692696', 1166, 'Business', 115000),
('0005434435008', 1125, 'Economy', 13900),
('0005434435012', 1125, 'Economy', 13900),
('0005433373425', 27033, 'Economy', 28900),
('0005434964009', 1313, 'Business', 203300),
('0005434625825', 32881, 'Business', 44200),
('0005435784817', 13763, 'Economy', 3100),
('0005434406716', 20293, 'Economy', 4000),
('0005434484276', 8957, 'Economy', 24900),
('0005432692724', 7697, 'Economy', 3700),
('0005434343676', 29774, 'Economy', 4000),
('0005435660009', 9267, 'Economy', 20300),
('0005433680025', 2818, 'Economy', 11000),
('0005433577645', 9328, 'Economy', 44300),
('0005433131657', 11592, 'Business', 21500),
('0005433753580', 2331, 'Business', 184500),
('0005432300198', 2331, 'Business', 184500),
('0005432300197', 2331, 'Economy', 61500),
('0005435981828', 2331, 'Economy', 61500),
('0005432984715', 26183, 'Business', 184500),
('0005433151013', 20161, 'Economy', 13000),
('0005432235555', 451, 'Business', 24500),
('0005433057424', 12691, 'Economy', 8200),
('0005433922237', 2118, 'Economy', 12700),
('0005433922244', 2118, 'Economy', 11600),
('0005433035682', 24085, 'Economy', 11600),
('0005433921775', 24085, 'Economy', 11600),
('0005434724104', 266, 'Business', 83700),
('0005433180807', 9845, 'Economy', 27900),
('0005435212376', 7726, 'Economy', 14000),
('0005435612403', 5337, 'Economy', 14400),
('0005433633428', 3320, 'Economy', 6300),
('0005434312296', 8170, 'Economy', 6300),
('0005435884703', 8170, 'Economy', 6300),
('0005435884707', 8170, 'Economy', 6300),
('0005432459277', 8170, 'Economy', 6300),
('0005432382730', 4625, 'Economy', 3300),
('0005432382734', 4625, 'Economy', 3300),
('0005432727794', 4625, 'Economy', 3300),
('0005432838680', 7382, 'Economy', 6200),
('0005435252498', 28895, 'Economy', 6200),
('0005435176758', 20999, 'Economy', 12200),
('0005435176778', 20999, 'Economy', 12200),
('0005435154586', 12303, 'Economy', 17800),
('0005434822140', 5297, 'Economy', 28000),
('0005435735088', 9880, 'Economy', 28000),
('0005434213950', 28591, 'Economy', 10900),
('0005434639038', 1957, 'Economy', 19000),
('0005434550589', 10592, 'Economy', 3000),
('0005433180807', 27770, 'Business', 9100),
('0005433397509', 13546, 'Economy', 12200),
('0005433397524', 13546, 'Economy', 12200),
('0005435039032', 5436, 'Economy', 9800),
('0005434426253', 14866, 'Economy', 17600),
('0005432462487', 28013, 'Economy', 35600),
('0005432216240', 3144, 'Economy', 10100),
('0005434170886', 26278, 'Economy', 62100),
('0005433960168', 25925, 'Economy', 12100),
('0005433960144', 25925, 'Economy', 12100),
('0005435142410', 10333, 'Economy', 15400),
('0005432692724', 29944, 'Economy', 3400),
('0005432880655', 29944, 'Economy', 3400),
('0005433101569', 8018, 'Business', 20000),
('0005432753262', 8018, 'Economy', 7300),
('0005433101542', 8018, 'Economy', 6700),
('0005432019968', 8018, 'Economy', 6700),
('0005432901413', 8019, 'Economy', 6700),
('0005435125929', 3511, 'Economy', 11700),
('0005434325474', 15630, 'Economy', 14800),
('0005433613857', 5177, 'Business', 18000),
('0005432105023', 5177, 'Economy', 6000),
('0005433613849', 5177, 'Economy', 6000),
('0005432382695', 31253, 'Economy', 6300),
('0005432901413', 28984, 'Economy', 10900),
('0005433715374', 7464, 'Economy', 10700),
('0005433715193', 29246, 'Economy', 10700),
('0005433397524', 19283, 'Business', 33000),
('0005433397509', 19283, 'Economy', 11000),
('0005432391963', 1345, 'Economy', 33700),
('0005435765480', 5517, 'Economy', 11800),
('0005434152770', 12293, 'Economy', 27900),
('0005433846050', 5559, 'Economy', 33300),
('0005435282229', 13863, 'Economy', 36600),
('0005432459260', 4720, 'Economy', 13600),
('0005433342080', 11108, 'Economy', 7900),
('0005433342022', 11108, 'Economy', 8600),
('0005435125929', 14705, 'Economy', 3200),
('0005435715272', 7104, 'Business', 86900),
('0005435844274', 28176, 'Economy', 26400),
('0005432632627', 28176, 'Economy', 26400),
('0005434906694', 2306, 'Business', 20200),
('0005434191258', 28028, 'Economy', 29900),
('0005434142563', 29869, 'Economy', 6600),
('0005433131657', 29869, 'Economy', 6600),
('0005434503661', 22914, 'Economy', 6900),
('0005435078159', 2186, 'Economy', 7000),
('0005435078165', 2186, 'Economy', 7000),
('0005432382730', 30466, 'Economy', 3300),
('0005432382734', 30466, 'Economy', 3300),
('0005434663252', 3403, 'Economy', 22600),
('0005434299302', 7029, 'Economy', 16400),
('0005432058336', 26927, 'Business', 49100),
('0005434925426', 20510, 'Economy', 7600),
('0005432211420', 30602, 'Business', 42100),
('0005432526021', 30602, 'Economy', 14000),
('0005433256399', 28241, 'Economy', 5300),
('0005434503749', 6526, 'Economy', 16100),
('0005435652591', 1698, 'Economy', 16700),
('0005435652563', 1698, 'Economy', 16700),
('0005434309599', 6209, 'Economy', 41500),
('0005435502103', 1575, 'Economy', 28700),
('0005432628614', 28144, 'Economy', 13000),
('0005432692724', 1183, 'Economy', 42200),
('0005432873220', 17512, 'Economy', 38300),
('0005434625869', 4840, 'Economy', 14700),
('0005434407154', 27015, 'Economy', 4000),
('0005433192904', 18545, 'Business', 70400),
('0005435824344', 1249, 'Business', 199800),
('0005434925491', 6320, 'Business', 11900),
('0005435242607', 12193, 'Economy', 13700),
('0005434877283', 14640, 'Economy', 16600),
('0005433633428', 9308, 'Business', 132900),
('0005433613857', 9308, 'Business', 132900),
('0005432755041', 9308, 'Economy', 44300),
('0005433613849', 9308, 'Economy', 44300),
('0005433613477', 25263, 'Business', 132900),
('0005434152770', 25263, 'Business', 132900),
('0005433434194', 2362, 'Business', 184500),
('0005434374196', 1518, 'Economy', 13000),
('0005432267829', 1518, 'Economy', 13000),
('0005432423981', 560, 'Economy', 9200),
('0005433922312', 2112, 'Economy', 11600),
('0005432206138', 24143, 'Economy', 11600),
('0005434550669', 258, 'Economy', 27900),
('0005434302416', 258, 'Economy', 27900),
('0005432277665', 258, 'Economy', 27900),
('0005433233159', 258, 'Economy', 27900),
('0005433233592', 9846, 'Economy', 27900),
('0005434723554', 9846, 'Economy', 27900),
('0005432526659', 7732, 'Economy', 14000),
('0005432526663', 7732, 'Economy', 14000),
('0005435612540', 5316, 'Economy', 14400),
('0005435304994', 5316, 'Economy', 14400),
('0005434343676', 10911, 'Economy', 14400),
('0005435884512', 3342, 'Economy', 6300),
('0005432459347', 8210, 'Business', 18800),
('0005435990551', 8784, 'Economy', 48400),
('0005435176789', 21039, 'Economy', 12200),
('0005432747146', 411, 'Economy', 16300),
('0005432753262', 411, 'Economy', 14800),
('0005434822335', 5247, 'Economy', 28000),
('0005434821647', 9906, 'Economy', 28000),
('0005435326606', 18606, 'Economy', 23200),
('0005435681698', 6707, 'Economy', 17000),
('0005432136118', 6707, 'Economy', 17000),
('0005435125929', 11508, 'Economy', 8800),
('0005433397567', 13523, 'Economy', 12200),
('0005435006788', 5483, 'Economy', 9800),
('0005435902521', 20223, 'Economy', 17600),
('0005432300197', 26542, 'Business', 18500),
('0005435981828', 26542, 'Economy', 6200),
('0005432300198', 26542, 'Economy', 6200),
('0005433784583', 9381, 'Economy', 62100),
('0005432666367', 9381, 'Economy', 62100),
('0005434217926', 27355, 'Economy', 17900),
('0005435502082', 20913, 'Economy', 19100),
('0005432706501', 3004, 'Economy', 3400),
('0005435068552', 3579, 'Economy', 9000),
('0005434877283', 3491, 'Economy', 11700),
('0005435902521', 14553, 'Comfort', 19900),
('0005434312296', 3643, 'Economy', 14800),
('0005433420318', 15157, 'Economy', 4100),
('0005432645832', 6828, 'Economy', 29200),
('0005432645828', 6828, 'Economy', 29200),
('0005433404707', 2846, 'Economy', 4200),
('0005434947936', 5833, 'Economy', 6800),
('0005433960300', 6849, 'Economy', 7800),
('0005432105054', 5016, 'Economy', 6000),
('0005433784583', 5016, 'Economy', 6000),
('0005433613930', 5016, 'Economy', 6000),
('0005432666367', 5016, 'Economy', 6000),
('0005433613477', 8421, 'Economy', 6600),
('0005435006788', 8420, 'Business', 18000),
('0005434638915', 12599, 'Economy', 14800),
('0005434639038', 23369, 'Economy', 14800),
('0005432382734', 31248, 'Economy', 6900),
('0005432382730', 31248, 'Economy', 6300),
('0005432328214', 31248, 'Economy', 6300),
('0005433715130', 29232, 'Economy', 10700),
('0005433397567', 19278, 'Economy', 11000),
('0005433342022', 17019, 'Economy', 10200),
('0005435091914', 17019, 'Economy', 10200),
('0005433342080', 17019, 'Economy', 10200),
('0005432851853', 18272, 'Economy', 33700),
('0005435735088', 5545, 'Business', 35300),
('0005435765551', 5545, 'Economy', 11800),
('0005432140361', 5545, 'Economy', 11800),
('0005432632627', 25089, 'Business', 88300),
('0005435846214', 25089, 'Economy', 32400),
('0005435844274', 25089, 'Economy', 29400),
('0005432755027', 25331, 'Business', 83800),
('0005435332227', 32947, 'Economy', 16600),
('0005434993917', 4293, 'Economy', 12700),
('0005435784817', 27280, 'Economy', 12700),
('0005432459277', 4717, 'Economy', 13600),
('0005435380251', 17106, 'Economy', 7900),
('0005434097463', 13112, 'Economy', 11300),
('0005435078184', 2177, 'Economy', 7000),
('0005435078182', 2177, 'Economy', 7000),
('0005435078085', 24319, 'Economy', 7000),
('0005433874303', 32636, 'Economy', 17400),
('0005434663273', 3408, 'Economy', 22600),
('0005434407154', 7070, 'Economy', 16400),
('0005434406716', 26895, 'Economy', 16400),
('0005432603943', 6449, 'Economy', 15000),
('0005434906694', 25876, 'Economy', 6300),
('0005435839164', 6019, 'Economy', 73100),
('0005432142221', 6019, 'Economy', 66400),
('0005433285006', 32098, 'Economy', 5200),
('0005433285005', 32098, 'Economy', 5200),
('0005432211435', 30606, 'Comfort', 23900),
('0005434952497', 2628, 'Economy', 5300),
('0005435697077', 3702, 'Economy', 7900),
('0005435697094', 3702, 'Economy', 7200),
('0005435652657', 1646, 'Economy', 16700),
('0005432666367', 26336, 'Economy', 6000),
('0005435999094', 6200, 'Economy', 41500),
('0005433156667', 17285, 'Economy', 13900),
('0005434964062', 1332, 'Economy', 67800),
('0005434963984', 18235, 'Economy', 67800),
('0005433722164', 30381, 'Economy', 3700),
('0005433192920', 18504, 'Economy', 23500),
('0005435304994', 11481, 'Economy', 4000),
('0005435242607', 15377, 'Economy', 9300),
('0005434910088', 10114, 'Economy', 16600),
('0005433679833', 29138, 'Economy', 11000),
('0005432966699', 29138, 'Economy', 11000),
('0005433613930', 9311, 'Economy', 44300),
('0005432571290', 26595, 'Economy', 70800),
('0005433074457', 11586, 'Economy', 7200),
('0005433074451', 11586, 'Economy', 7200),
('0005433753728', 2365, 'Economy', 61500),
('0005432984537', 2365, 'Economy', 61500),
('0005433057512', 12690, 'Economy', 8200),
('0005433057526', 12690, 'Economy', 8200),
('0005433057516', 12690, 'Economy', 8200),
('0005432749764', 24091, 'Economy', 11600),
('0005434724408', 279, 'Economy', 27900),
('0005434724394', 279, 'Economy', 27900),
('0005433289730', 279, 'Economy', 27900),
('0005434724339', 279, 'Economy', 27900),
('0005433233651', 9870, 'Comfort', 47400),
('0005433233604', 9870, 'Economy', 27900),
('0005434066895', 7775, 'Economy', 14000),
('0005435423774', 5359, 'Economy', 14400),
('0005434244724', 10930, 'Economy', 14400),
('0005435380251', 10930, 'Economy', 14400),
('0005433633498', 3359, 'Economy', 6300),
('0005432181513', 3359, 'Economy', 6300),
('0005435884485', 3360, 'Economy', 6300),
('0005435884793', 8221, 'Economy', 6300),
('0005433722164', 4602, 'Economy', 3300),
('0005435176601', 6386, 'Economy', 12200),
('0005432603943', 21442, 'Economy', 6600),
('0005434821457', 9914, 'Business', 84000),
('0005434756083', 9538, 'Economy', 12000),
('0005434638915', 23288, 'Economy', 19000),
('0005435326610', 18612, 'Economy', 23200),
('0005434550669', 10678, 'Economy', 3000),
('0005435681739', 6765, 'Economy', 17000),
('0005435068552', 15474, 'Economy', 3800),
('0005433434194', 26538, 'Economy', 6200),
('0005435652591', 21736, 'Business', 9800),
('0005435652563', 21736, 'Economy', 3300),
('0005434983193', 27345, 'Economy', 17900),
('0005434217928', 27345, 'Economy', 17900),
('0005433960300', 25926, 'Economy', 12100),
('0005433289790', 21968, 'Economy', 15400),
('0005435502103', 20942, 'Economy', 21000),
('0005434302416', 10256, 'Economy', 19700),
('0005432261480', 129, 'Economy', 6700),
('0005432817187', 129, 'Economy', 6700),
('0005432901451', 8056, 'Economy', 6700),
('0005435125983', 3499, 'Economy', 11700),
('0005434937882', 14586, 'Economy', 11700),
('0005433404739', 29347, 'Business', 12600),
('0005434244724', 5003, 'Economy', 6000),
('0005432105107', 5004, 'Economy', 6600),
('0005432423981', 13325, 'Economy', 4200),
('0005432817187', 9589, 'Economy', 10900),
('0005432901451', 29007, 'Economy', 11900),
('0005434654414', 5398, 'Economy', 22400),
('0005433715494', 7458, 'Economy', 10700),
('0005433285005', 22618, 'Economy', 16200),
('0005433285006', 22618, 'Economy', 16200),
('0005435918585', 4290, 'Economy', 12700),
('0005432567026', 4710, 'Economy', 13600),
('0005432459347', 4710, 'Economy', 13600),
('0005435380253', 17084, 'Economy', 7900),
('0005435125983', 14772, 'Business', 9500),
('0005434906525', 25611, 'Economy', 6700),
('0005435696940', 24727, 'Economy', 18100),
('0005434137378', 7326, 'Economy', 7700),
('0005434503749', 22917, 'Economy', 6900),
('0005433109942', 26847, 'Economy', 17200),
('0005434906525', 14977, 'Economy', 6300),
('0005435718843', 15518, 'Economy', 28400),
('0005434925491', 20527, 'Economy', 7600),
('0005435487637', 15812, 'Economy', 8100),
('0005435472659', 18058, 'Economy', 66400),
('0005435472647', 18058, 'Economy', 66400),
('0005433285023', 32057, 'Economy', 5200),
('0005432802437', 1479, 'Economy', 50100),
('0005435213010', 30598, 'Economy', 14000),
('0005432526009', 30598, 'Economy', 14000),
('0005434136704', 11945, 'Economy', 3500),
('0005434137378', 28746, 'Economy', 3200),
('0005435696940', 16284, 'Economy', 7200),
('0005435652687', 1687, 'Economy', 16700),
('0005432869475', 17816, 'Economy', 6000),
('0005432328353', 3115, 'Economy', 5400),
('0005432327955', 31114, 'Economy', 5400),
('0005435487637', 19553, 'Economy', 41500),
('0005433185987', 1549, 'Economy', 28700),
('0005434434938', 17299, 'Economy', 15200),
('0005435907431', 4858, 'Economy', 14700),
('0005435784737', 13793, 'Economy', 3100),
('0005434407265', 26981, 'Economy', 4000),
('0005434407239', 26981, 'Economy', 4000),
('0005434407269', 26981, 'Economy', 4000),
('0005435220300', 31759, 'Economy', 15500),
('0005435220301', 31759, 'Economy', 15500),
('0005432782924', 12159, 'Business', 41200),
('0005434876629', 10069, 'Business', 49700),
('0005434877506', 14628, 'Economy', 16600),
('0005433633498', 9281, 'Economy', 44300),
('0005433131672', 11597, 'Economy', 7200),
('0005433434257', 2350, 'Economy', 61500),
('0005435981941', 2350, 'Economy', 61500),
('0005432424072', 599, 'Economy', 9200),
('0005434023183', 461, 'Economy', 8200),
('0005434022588', 12665, 'Business', 24500),
('0005433922523', 2161, 'Business', 34700),
('0005433922539', 2161, 'Economy', 11600),
('0005433922562', 2161, 'Economy', 11600),
('0005433035432', 2161, 'Economy', 11600),
('0005433233382', 295, 'Business', 83700),
('0005435142465', 295, 'Business', 83700),
('0005433233264', 295, 'Economy', 27900),
('0005433289790', 9875, 'Economy', 30700),
('0005432526961', 7744, 'Economy', 14000),
('0005432526917', 7744, 'Economy', 14000),
('0005434343935', 5331, 'Economy', 14400),
('0005435380253', 10881, 'Comfort', 24400),
('0005435884837', 8248, 'Economy', 6300),
('0005435529093', 1726, 'Economy', 19100),
('0005432909232', 23841, 'Economy', 12100),
('0005432359958', 6403, 'Economy', 12200),
('0005435176843', 20986, 'Economy', 12200),
('0005432052721', 20986, 'Economy', 12200),
('0005432335866', 20986, 'Economy', 12200),
('0005432603658', 31657, 'Economy', 6600),
('0005433473175', 6687, 'Economy', 12700),
('0005435904385', 19047, 'Economy', 22600),
('0005432749764', 423, 'Economy', 14800),
('0005432890733', 423, 'Economy', 14800),
('0005432890852', 12083, 'Business', 44500),
('0005435372461', 5249, 'Economy', 28000),
('0005435372737', 9893, 'Economy', 28000),
('0005432203003', 9893, 'Economy', 28000),
('0005434213813', 9531, 'Economy', 10900),
('0005435437551', 6763, 'Economy', 17000),
('0005435437555', 6763, 'Economy', 17000),
('0005435125983', 11505, 'Economy', 8800),
('0005435125677', 31860, 'Economy', 8800),
('0005433397270', 19423, 'Economy', 12200),
('0005433397265', 19423, 'Economy', 12200),
('0005435068225', 13131, 'Economy', 3800),
('0005435808067', 29501, 'Economy', 24700),
('0005434214166', 10704, 'Economy', 20400),
('0005434756083', 28671, 'Economy', 20400),
('0005435039230', 5465, 'Economy', 9800),
('0005435902560', 20238, 'Economy', 17600),
('0005434943270', 903, 'Economy', 7500),
('0005435652657', 21726, 'Economy', 3300),
('0005433289730', 10373, 'Economy', 15400),
('0005435142365', 21963, 'Economy', 15400),
('0005435068225', 15280, 'Economy', 9000),
('0005432261550', 209, 'Business', 20000),
('0005432020046', 7960, 'Economy', 6700),
('0005434877506', 3485, 'Economy', 11700),
('0005435902560', 14585, 'Economy', 11700),
('0005432799041', 14585, 'Economy', 11700),
('0005434876629', 14585, 'Economy', 11700),
('0005432335866', 5132, 'Business', 18000),
('0005432327955', 21109, 'Economy', 6300),
('0005432953849', 27584, 'Economy', 29900),
('0005432953862', 27584, 'Economy', 29900),
('0005432822070', 29010, 'Economy', 10900),
('0005433715557', 7468, 'Economy', 10700),
('0005433722164', 7468, 'Economy', 10700),
('0005433715164', 29203, 'Business', 32000),
('0005433397265', 1435, 'Economy', 11000),
('0005433397270', 1435, 'Economy', 11000),
('0005435377546', 7280, 'Economy', 5800),
('0005433463883', 1066, 'Economy', 10200),
('0005435545660', 1066, 'Economy', 10200),
('0005434066895', 30645, 'Economy', 13400),
('0005435461881', 5497, 'Business', 35300),
('0005435765730', 5497, 'Economy', 11800),
('0005433527236', 5497, 'Economy', 11800),
('0005433285023', 22614, 'Economy', 16200),
('0005434620426', 7829, 'Economy', 15100),
('0005434620243', 32957, 'Economy', 15100),
('0005432571290', 4746, 'Business', 40900),
('0005432566821', 30544, 'Economy', 13600),
('0005433342385', 11091, 'Economy', 7900),
('0005433342315', 11091, 'Economy', 7900),
('0005435545660', 17090, 'Economy', 7900),
('0005434158945', 9104, 'Economy', 8900),
('0005435219168', 7093, 'Economy', 29000),
('0005435540685', 11408, 'Economy', 7400),
('0005435540702', 11408, 'Economy', 6700),
('0005434906436', 25582, 'Economy', 6700),
('0005432620928', 2542, 'Economy', 12400),
('0005433131672', 29867, 'Economy', 6600),
('0005435697077', 16502, 'Economy', 18100),
('0005435697094', 16502, 'Economy', 18100),
('0005434137522', 7339, 'Economy', 7700),
('0005434137532', 7339, 'Economy', 7700),
('0005435302164', 29698, 'Economy', 17100),
('0005435314776', 6101, 'Economy', 22300),
('0005435263547', 27625, 'Economy', 29900),
('0005435263558', 27625, 'Economy', 29900),
('0005433868104', 4788, 'Economy', 17600),
('0005433867780', 32591, 'Economy', 17600),
('0005434663296', 3436, 'Economy', 22600),
('0005433867780', 14523, 'Economy', 16800),
('0005432799041', 12116, 'Economy', 4400),
('0005434407265', 7066, 'Economy', 16400),
('0005434407239', 7066, 'Economy', 16400),
('0005434407269', 7066, 'Economy', 16400),
('0005435293153', 26921, 'Economy', 16400),
('0005432603658', 21389, 'Economy', 15000),
('0005434906436', 15020, 'Economy', 6300),
('0005435999094', 19712, 'Economy', 8100),
('0005434979582', 2059, 'Economy', 9500),
('0005434136910', 11946, 'Economy', 3200),
('0005434137532', 28765, 'Economy', 3200),
('0005434137522', 28765, 'Economy', 3200),
('0005435259726', 25026, 'Economy', 9900),
('0005435160228', 7520, 'Economy', 12500),
('0005435652744', 1672, 'Economy', 16700),
('0005435652758', 1672, 'Economy', 16700),
('0005434309651', 6214, 'Economy', 41500),
('0005435487471', 6214, 'Economy', 41500),
('0005434963925', 18245, 'Economy', 67800),
('0005434406842', 20277, 'Economy', 4000),
('0005434407324', 26975, 'Economy', 4000),
('0005434189136', 16628, 'Economy', 24900),
('0005432720712', 7610, 'Economy', 3700),
('0005434586442', 1381, 'Economy', 23500),
('0005434513563', 1381, 'Economy', 23500),
('0005433192955', 18551, 'Economy', 23500),
('0005434343935', 11474, 'Economy', 4000),
('0005432782924', 15391, 'Economy', 9300),
('0005434925573', 6273, 'Business', 11900),
('0005434876601', 10078, 'Business', 49700),
('0005434910078', 14597, 'Economy', 16600),
('0005433679819', 29169, 'Economy', 11000),
('0005433613602', 25251, 'Economy', 44300),
('0005433568618', 307, 'Business', 21500),
('0005433568622', 307, 'Economy', 7200),
('0005432984548', 2376, 'Economy', 61500),
('0005432984565', 2376, 'Economy', 61500),
('0005432869475', 26163, 'Business', 184500),
('0005433434484', 26163, 'Economy', 61500),
('0005432984850', 26163, 'Economy', 61500),
('0005432424137', 519, 'Economy', 9200),
('0005432424101', 519, 'Economy', 9200),
('0005433057308', 435, 'Economy', 8200),
('0005433527236', 13818, 'Economy', 37200),
('0005433035910', 24131, 'Economy', 11600),
('0005433922119', 24131, 'Economy', 11600),
('0005433921765', 24131, 'Economy', 11600),
('0005434724645', 272, 'Economy', 27900),
('0005435142365', 9825, 'Economy', 27900),
('0005433233781', 9825, 'Economy', 27900),
('0005434067023', 7766, 'Economy', 14000),
('0005435212567', 7766, 'Economy', 14000),
('0005434067026', 7766, 'Economy', 14000),
('0005434067070', 7766, 'Economy', 14000),
('0005435612903', 5319, 'Economy', 14400),
('0005432164986', 10885, 'Comfort', 24400),
('0005432181555', 3398, 'Business', 18800),
('0005435884524', 3399, 'Economy', 6300),
('0005432459514', 8334, 'Business', 18800),
('0005433454859', 4613, 'Economy', 3300),
('0005435540702', 21980, 'Business', 57200),
('0005435540685', 21980, 'Economy', 19100),
('0005435990571', 8822, 'Economy', 48400),
('0005435176758', 6375, 'Economy', 12200),
('0005432062189', 6375, 'Economy', 12200),
('0005433293144', 427, 'Economy', 14800),
('0005434822682', 5271, 'Economy', 28000),
('0005434822663', 5271, 'Economy', 28000),
('0005435372772', 9934, 'Business', 84000),
('0005435372814', 9934, 'Economy', 28000),
('0005435302164', 9934, 'Economy', 28000),
('0005435735109', 9934, 'Economy', 28000),
('0005434213808', 9554, 'Economy', 10900),
('0005434756149', 9554, 'Economy', 10900),
('0005434756137', 9554, 'Economy', 10900),
('0005434214166', 28588, 'Economy', 10900),
('0005432290611', 1973, 'Economy', 19000),
('0005433531268', 6062, 'Economy', 23200),
('0005434600613', 6062, 'Economy', 23200),
('0005434600364', 18611, 'Economy', 25600),
('0005435681551', 24564, 'Business', 51100),
('0005435681531', 24564, 'Economy', 17000),
('0005435220300', 24564, 'Economy', 17000),
('0005435220301', 24564, 'Economy', 17000),
('0005435437781', 24564, 'Economy', 17000),
('0005435125785', 31871, 'Economy', 8800),
('0005433397706', 13556, 'Economy', 12200),
('0005434214211', 10736, 'Economy', 20400),
('0005434213813', 28680, 'Economy', 20400),
('0005435039320', 5479, 'Economy', 9800),
('0005435038975', 12988, 'Business', 29500),
('0005435981941', 26549, 'Economy', 6200),
('0005433434257', 26549, 'Economy', 6200),
('0005433434484', 26719, 'Economy', 6800),
('0005432583665', 31496, 'Economy', 10100),
('0005435652687', 21743, 'Economy', 3300),
('0005433784444', 26233, 'Economy', 62100),
('0005433762965', 26233, 'Economy', 62100),
('0005435142465', 10322, 'Economy', 17000),
('0005432706593', 2924, 'Economy', 3400),
('0005435068689', 3582, 'Economy', 9000),
('0005435068716', 3582, 'Economy', 9000),
('0005432261577', 229, 'Economy', 6700),
('0005434876601', 14548, 'Economy', 11700),
('0005435125677', 14548, 'Economy', 11700),
('0005432645898', 6831, 'Economy', 29200),
('0005432645762', 25118, 'Economy', 29200),
('0005435229357', 25118, 'Economy', 29200),
('0005433614184', 5190, 'Business', 18000),
('0005433614179', 5190, 'Economy', 6000),
('0005433614183', 5190, 'Economy', 6000),
('0005433784444', 8355, 'Business', 18000),
('0005433613602', 8356, 'Economy', 6000),
('0005432328353', 31255, 'Economy', 6300),
('0005432424072', 13379, 'Economy', 4200),
('0005432822064', 28979, 'Economy', 10900),
('0005432948219', 25323, 'Economy', 35300),
('0005433568179', 25323, 'Economy', 35300),
('0005433808344', 30820, 'Economy', 39100),
('0005434654463', 5375, 'Business', 67200),
('0005433715215', 29248, 'Economy', 10700),
('0005433397706', 19264, 'Economy', 11000),
('0005433341591', 1057, 'Business', 30600),
('0005433341770', 1057, 'Business', 30600),
('0005433269676', 17059, 'Economy', 10200),
('0005433342315', 17059, 'Economy', 10200),
('0005433342385', 17059, 'Economy', 10200),
('0005432755041', 25336, 'Economy', 27900),
('0005433846301', 5591, 'Business', 99800),
('0005435282313', 13853, 'Economy', 33300),
('0005434620254', 32990, 'Economy', 16600),
('0005435784737', 27316, 'Economy', 13900),
('0005433342416', 11104, 'Economy', 7900),
('0005433342489', 11104, 'Economy', 7900),
('0005433341770', 17081, 'Business', 23600),
('0005433341591', 17081, 'Economy', 7900),
('0005435125677', 11050, 'Business', 9500),
('0005435844294', 28170, 'Economy', 26400),
('0005435517625', 11417, 'Economy', 6700),
('0005435529093', 22266, 'Economy', 6700),
('0005434906506', 25595, 'Economy', 6700),
('0005434906364', 25595, 'Economy', 6700),
('0005432620804', 28072, 'Economy', 12400),
('0005435696963', 24732, 'Economy', 19900),
('0005434137564', 7348, 'Economy', 7700),
('0005434136704', 28585, 'Economy', 7700),
('0005435808067', 23079, 'Economy', 21700),
('0005435078237', 2179, 'Economy', 7000),
('0005433454859', 30507, 'Economy', 3300),
('0005433868104', 32671, 'Economy', 16800),
('0005434407324', 7080, 'Economy', 18000),
('0005435293166', 26910, 'Economy', 16400),
('0005432604075', 6438, 'Economy', 15000),
('0005434906364', 15014, 'Economy', 6300),
('0005434906506', 15014, 'Economy', 6300),
('0005435487690', 15817, 'Economy', 8900),
('0005435839248', 5978, 'Economy', 66400),
('0005435852556', 23859, 'Economy', 12300),
('0005434066585', 30619, 'Economy', 14000),
('0005433367664', 24825, 'Business', 9800),
('0005434137564', 28757, 'Economy', 3200),
('0005435696963', 16258, 'Economy', 7900),
('0005435132824', 7880, 'Economy', 5400),
('0005435810987', 29454, 'Economy', 44400),
('0005432639051', 2254, 'Economy', 29100),
('0005435652831', 1657, 'Economy', 16700),
('0005433367664', 21662, 'Economy', 16700),
('0005432905094', 31130, 'Economy', 5400),
('0005435487690', 19535, 'Economy', 41500),
('0005432675047', 1171, 'Economy', 38300),
('0005435086742', 24388, 'Economy', 7500),
('0005434407360', 26991, 'Economy', 4000),
('0005433123808', 15702, 'Economy', 14400),
('0005434484260', 16631, 'Economy', 24900),
('0005433123808', 7642, 'Economy', 3700),
('0005432692883', 7643, 'Economy', 3700),
('0005433722180', 30357, 'Business', 11100),
('0005434925621', 6300, 'Economy', 4000),
('0005434876914', 10066, 'Business', 49700),
('0005434877623', 14616, 'Economy', 16600),
('0005434877675', 14616, 'Economy', 16600),
('0005433614179', 9326, 'Economy', 44300),
('0005433614184', 9326, 'Economy', 44300),
('0005433614183', 9326, 'Economy', 44300),
('0005435856180', 26593, 'Economy', 64400),
('0005432947814', 308, 'Economy', 7200),
('0005433074540', 11585, 'Business', 21500),
('0005433131678', 11585, 'Economy', 7900),
('0005432948219', 11585, 'Economy', 7900),
('0005433568179', 11585, 'Economy', 7200),
('0005433434317', 2358, 'Economy', 61500),
('0005434731115', 2358, 'Economy', 61500),
('0005433434500', 26179, 'Economy', 61500),
('0005432984877', 26179, 'Economy', 61500),
('0005434374397', 1493, 'Economy', 13000),
('0005432267856', 1493, 'Economy', 13000),
('0005433922678', 2156, 'Business', 34700),
('0005433922237', 24088, 'Economy', 11600),
('0005433929551', 24088, 'Economy', 11600),
('0005434724767', 302, 'Comfort', 47400),
('0005434724715', 302, 'Economy', 27900),
('0005433180688', 302, 'Economy', 27900),
('0005434031995', 9836, 'Economy', 27900),
('0005434731115', 9836, 'Economy', 27900),
('0005434067139', 7720, 'Economy', 14000),
('0005435212668', 7720, 'Economy', 14000),
('0005432841001', 10933, 'Economy', 14400),
('0005434244797', 10933, 'Economy', 14400),
('0005435884645', 3393, 'Economy', 6300),
('0005432459548', 8188, 'Business', 18800),
('0005432727862', 4582, 'Economy', 3300),
('0005433722180', 4582, 'Economy', 3300),
('0005435529138', 1716, 'Economy', 19100),
('0005435517625', 21986, 'Economy', 19100),
('0005432838680', 28923, 'Economy', 6800),
('0005435176686', 6371, 'Economy', 12200),
('0005432335964', 6371, 'Economy', 12200),
('0005432335956', 6371, 'Economy', 12200),
('0005432604075', 21444, 'Economy', 6600),
('0005433473198', 6681, 'Economy', 12700),
('0005433473205', 6681, 'Economy', 12700),
('0005435904391', 19058, 'Economy', 22600),
('0005432747042', 12091, 'Economy', 14800),
('0005433531268', 18991, 'Economy', 25700),
('0005435372413', 5242, 'Economy', 28000),
('0005434822854', 5242, 'Economy', 28000),
('0005434821712', 9931, 'Economy', 28000),
('0005435372862', 9931, 'Economy', 28000),
('0005434213950', 9551, 'Economy', 10900),
('0005434214211', 28644, 'Economy', 10900),
('0005433202131', 1979, 'Economy', 19000),
('0005434600630', 6092, 'Economy', 23200),
('0005434600416', 18609, 'Economy', 23200),
('0005435105931', 31897, 'Business', 26400),
('0005435732262', 19370, 'Business', 36600),
('0005433397509', 19370, 'Economy', 12200),
('0005435068689', 15462, 'Business', 11300),
('0005435068716', 15462, 'Economy', 3800),
('0005434213808', 28664, 'Business', 61300),
('0005434756149', 28664, 'Economy', 20400),
('0005434756137', 28664, 'Economy', 20400),
('0005432059492', 20232, 'Economy', 17600),
('0005433434500', 26712, 'Economy', 6200),
('0005432583690', 31473, 'Economy', 10100),
('0005435652758', 21772, 'Economy', 3300),
('0005435652744', 21772, 'Economy', 3300),
('0005432692883', 29942, 'Economy', 3800),
('0005434979582', 23672, 'Economy', 3600),
('0005435925069', 3554, 'Economy', 9000),
('0005435126117', 3477, 'Comfort', 19900),
('0005434877675', 3477, 'Comfort', 19900),
('0005434877623', 3477, 'Economy', 11700),
('0005435125785', 14546, 'Business', 35000),
('0005434876914', 14546, 'Economy', 11700),
('0005432059492', 14546, 'Economy', 11700),
('0005435957613', 670, 'Economy', 4100),
('0005435219168', 27270, 'Economy', 25500),
('0005433960537', 6892, 'Business', 21400),
('0005434244797', 5153, 'Economy', 6000),
('0005432105252', 5152, 'Economy', 6000),
('0005432105269', 5152, 'Economy', 6000),
('0005433690915', 8367, 'Economy', 6600),
('0005432335964', 8367, 'Economy', 6000),
('0005432335956', 8367, 'Economy', 6000),
('0005432290611', 23343, 'Economy', 14800),
('0005433642126', 27591, 'Economy', 29900),
('0005432424137', 13260, 'Economy', 4200),
('0005432424101', 13260, 'Economy', 4200),
('0005434157429', 29006, 'Economy', 10900),
('0005433568622', 11885, 'Economy', 35300),
('0005433568618', 11885, 'Economy', 35300),
('0005432948256', 25296, 'Economy', 35300),
('0005432430835', 14455, 'Economy', 39100),
('0005433715262', 29235, 'Economy', 10700),
('0005434182099', 11654, 'Economy', 12200),
('0005435732262', 1436, 'Economy', 12100),
('0005433397509', 1436, 'Economy', 11000),
('0005435545682', 1064, 'Economy', 10200),
('0005433342489', 17022, 'Business', 30600),
('0005433342416', 17022, 'Economy', 10200),
('0005434066585', 12769, 'Economy', 13400),
('0005434067023', 30695, 'Business', 40300),
('0005434067026', 30695, 'Economy', 14800),
('0005434067070', 30695, 'Economy', 13400),
('0005432140395', 5501, 'Economy', 11800),
('0005435735109', 5501, 'Economy', 11800),
('0005435462182', 13471, 'Business', 35300),
('0005434513563', 18671, 'Economy', 3300),
('0005432632695', 4122, 'Economy', 29400),
('0005433284833', 1818, 'Business', 48700),
('0005433284810', 1818, 'Economy', 16200),
('0005433007973', 1818, 'Economy', 16200),
('0005433846325', 5590, 'Economy', 33300),
('0005433846334', 5590, 'Economy', 33300),
('0005432567254', 4724, 'Business', 40900),
('0005432459514', 4724, 'Economy', 13600),
('0005432459347', 30570, 'Economy', 13600),
('0005432459104', 30570, 'Economy', 13600),
('0005433342586', 11111, 'Business', 23600),
('0005435545682', 17097, 'Business', 23600),
('0005435125785', 10980, 'Economy', 3200),
('0005435126117', 14702, 'Economy', 3200),
('0005435548423', 11166, 'Economy', 24600),
('0005433788143', 20672, 'Economy', 24600),
('0005433131678', 29850, 'Economy', 6600),
('0005434136910', 28580, 'Economy', 7700),
('0005434503534', 16729, 'Economy', 6900),
('0005433266667', 24364, 'Economy', 7000),
('0005433788143', 26462, 'Economy', 23800),
('0005433126821', 29693, 'Economy', 17100),
('0005435856180', 25490, 'Economy', 22800),
('0005434407360', 7050, 'Economy', 16400),
('0005434406842', 26905, 'Economy', 16400),
('0005432604112', 6471, 'Economy', 15000),
('0005433008375', 14191, 'Economy', 19200),
('0005434925573', 20495, 'Economy', 8400),
('0005435998986', 15819, 'Economy', 8100),
('0005435487471', 19689, 'Economy', 8100),
('0005432537047', 18073, 'Economy', 66400),
('0005433284833', 23044, 'Business', 15700),
('0005433284810', 23044, 'Economy', 5200),
('0005435213178', 30586, 'Economy', 14000),
('0005434066600', 30586, 'Economy', 14000),
('0005434979650', 2035, 'Economy', 9500),
('0005434137162', 11951, 'Economy', 3200),
('0005434503534', 22689, 'Economy', 16100),
('0005435652845', 1661, 'Economy', 16700),
('0005432655352', 17852, 'Economy', 6000),
('0005432655346', 17852, 'Economy', 6000),
('0005432054291', 31128, 'Economy', 5900),
('0005435487576', 6210, 'Economy', 41500),
('0005435998986', 19525, 'Economy', 41500),
('0005433186073', 20886, 'Economy', 31500),
('0005432692883', 1188, 'Business', 115000),
('0005434435099', 1111, 'Economy', 13900),
('0005433156709', 17286, 'Economy', 13900),
('0005435086799', 4071, 'Economy', 8200),
('0005432109690', 5695, 'Economy', 14400),
('0005434484276', 16648, 'Economy', 24900),
('0005432720763', 7666, 'Business', 11100),
('0005434343695', 29765, 'Economy', 4000),
('0005432783542', 5667, 'Economy', 10200),
('0005432783538', 5667, 'Economy', 9300),
('0005435242607', 5667, 'Economy', 9300),
('0005435476727', 15350, 'Economy', 9300),
('0005434443624', 6299, 'Economy', 4400),
('0005434925426', 20317, 'Economy', 4400),
('0005434925491', 20317, 'Economy', 4000),
('0005435660009', 24669, 'Economy', 20300),
('0005433074303', 312, 'Economy', 7200),
('0005432948256', 11582, 'Economy', 7200),
('0005433753956', 2326, 'Economy', 61500),
('0005435981602', 26181, 'Economy', 61500),
('0005433753580', 26181, 'Economy', 61500),
('0005434374431', 1491, 'Business', 38900),
('0005434374425', 1491, 'Economy', 13000),
('0005433151013', 1491, 'Economy', 13000),
('0005433151224', 20141, 'Business', 38900),
('0005433151217', 20141, 'Economy', 13000),
('0005432423789', 12867, 'Economy', 9200),
('0005434031995', 441, 'Economy', 8200),
('0005433929551', 441, 'Economy', 8200),
('0005434022838', 12693, 'Business', 24500),
('0005433057700', 12693, 'Economy', 8200),
('0005433922840', 2138, 'Economy', 12700),
('0005433035682', 2138, 'Economy', 11600),
('0005433921854', 24109, 'Business', 34700),
('0005433036033', 24109, 'Economy', 11600),
('0005434724842', 265, 'Business', 83700),
('0005434550942', 265, 'Comfort', 47400),
('0005435142513', 265, 'Economy', 27900),
('0005434724104', 9869, 'Comfort', 47400),
('0005433126821', 9869, 'Economy', 27900),
('0005432527335', 7737, 'Comfort', 23900),
('0005432537047', 7737, 'Comfort', 23900),
('0005434067193', 7737, 'Economy', 14000),
('0005435612351', 10924, 'Economy', 14400),
('0005432459104', 3382, 'Economy', 6300),
('0005432459347', 3382, 'Economy', 6300),
('0005432727794', 30229, 'Business', 9900),
('0005435540910', 1723, 'Business', 57200),
('0005432841001', 7362, 'Economy', 6200),
('0005432838877', 7362, 'Economy', 6200),
('0005435252604', 28932, 'Economy', 6200),
('0005435990520', 15765, 'Economy', 48400),
('0005434149533', 6398, 'Economy', 12200),
('0005432062205', 6398, 'Economy', 12200),
('0005432604112', 21455, 'Economy', 6600),
('0005432747146', 12082, 'Economy', 14800),
('0005432121265', 5252, 'Business', 84000),
('0005434822904', 5252, 'Economy', 28000),
('0005434821573', 9938, 'Economy', 28000),
('0005435326673', 18604, 'Economy', 23200),
('0005433180688', 10569, 'Business', 9100),
('0005434550589', 27768, 'Economy', 3000),
('0005435681925', 6720, 'Economy', 17000),
('0005435126117', 11523, 'Business', 26400),
('0005435925069', 15473, 'Economy', 3800),
('0005434214314', 10700, 'Economy', 20400),
('0005434214308', 10700, 'Economy', 20400),
('0005434213950', 28660, 'Economy', 22500),
('0005435039230', 12963, 'Economy', 9800),
('0005434426253', 20184, 'Economy', 17600),
('0005433434317', 26496, 'Economy', 6200),
('0005435981602', 26725, 'Economy', 6200),
('0005432583892', 3189, 'Economy', 11100),
('0005434943303', 856, 'Economy', 7500),
('0005435652831', 21723, 'Economy', 3300),
('0005433763132', 9389, 'Business', 186200),
('0005433784741', 9389, 'Economy', 62100),
('0005433763124', 9389, 'Economy', 62100),
('0005433960537', 25954, 'Economy', 12100),
('0005432706647', 3031, 'Business', 10300),
('0005432880737', 29996, 'Economy', 3400),
('0005433123808', 29996, 'Economy', 3400),
('0005435068842', 3575, 'Business', 26900),
('0005432901413', 25, 'Economy', 6700),
('0005433101374', 25, 'Economy', 6700),
('0005434426460', 3522, 'Comfort', 19900),
('0005434426253', 14584, 'Economy', 11700),
('0005434947983', 5792, 'Economy', 6800),
('0005433960612', 6933, 'Economy', 7100),
('0005433960573', 6933, 'Economy', 7100),
('0005432105302', 5064, 'Business', 18000),
('0005433784741', 5064, 'Economy', 6000),
('0005434149533', 8382, 'Economy', 6000),
('0005434638966', 12609, 'Economy', 14800),
('0005433202131', 23350, 'Economy', 14800),
('0005432054291', 21068, 'Economy', 6300),
('0005432423789', 30763, 'Economy', 4700),
('0005432947814', 11851, 'Business', 105900),
('0005433568154', 25269, 'Economy', 35300),
('0005435340175', 12536, 'Economy', 22400),
('0005433690915', 7460, 'Economy', 10700),
('0005433722180', 7460, 'Economy', 11700),
('0005434446510', 1065, 'Economy', 10200),
('0005433341553', 1065, 'Economy', 10200),
('0005433342586', 17069, 'Economy', 10200),
('0005434066600', 12783, 'Economy', 13400),
('0005434067139', 30683, 'Economy', 13400),
('0005435844294', 25099, 'Economy', 29400),
('0005433007998', 1809, 'Economy', 16200),
('0005433008375', 22584, 'Economy', 16200),
('0005433846387', 5575, 'Economy', 33300),
('0005435785163', 4267, 'Economy', 12700),
('0005432186851', 4709, 'Economy', 13600),
('0005432459548', 4709, 'Economy', 13600),
('0005432186849', 4709, 'Economy', 13600),
('0005432566873', 30549, 'Economy', 13600),
('0005433342665', 11077, 'Economy', 7900),
('0005433342699', 11077, 'Economy', 7900),
('0005433341553', 17140, 'Economy', 7900),
('0005433481124', 9061, 'Economy', 8900),
('0005435715272', 27069, 'Economy', 29000),
('0005435517688', 11391, 'Economy', 7400),
('0005435517657', 11391, 'Economy', 6700),
('0005435529138', 22248, 'Economy', 6700),
('0005434097468', 13081, 'Economy', 11300),
('0005434137727', 7333, 'Economy', 7700),
('0005433266589', 2211, 'Economy', 7000),
('0005433650571', 7152, 'Economy', 29900),
('0005433868221', 4814, 'Economy', 17600),
('0005433867805', 32615, 'Economy', 17600),
('0005434663342', 3421, 'Economy', 22600),
('0005435911412', 12486, 'Economy', 22600),
('0005433867805', 14504, 'Economy', 16800),
('0005434299302', 26903, 'Economy', 16400),
('0005433008404', 14156, 'Business', 52300),
('0005433007973', 22820, 'Economy', 17400),
('0005434925491', 14951, 'Economy', 7600),
('0005434925426', 14951, 'Economy', 7600),
('0005434925621', 20530, 'Economy', 7600),
('0005435999025', 15822, 'Economy', 8100),
('0005433285147', 32048, 'Economy', 5200),
('0005434066482', 30581, 'Economy', 14000),
('0005433256399', 2564, 'Economy', 5300),
('0005434137727', 28724, 'Economy', 3200),
('0005434466440', 6587, 'Economy', 20900),
('0005434466436', 6587, 'Economy', 20900),
('0005434446510', 17222, 'Economy', 7100),
('0005435811016', 29435, 'Business', 133200),
('0005432865926', 2237, 'Economy', 29100),
('0005434191266', 32796, 'Economy', 4400),
('0005433985782', 4144, 'Economy', 7200),
('0005433985172', 25664, 'Economy', 7200),
('0005435999025', 19549, 'Economy', 41500),
('0005434565862', 1555, 'Economy', 28700),
('0005435225550', 28129, 'Economy', 13000),
('0005432692628', 17468, 'Economy', 38300),
('0005434435119', 1120, 'Economy', 13900),
('0005434435123', 1120, 'Economy', 13900),
('0005434435012', 17297, 'Economy', 13900),
('0005434435008', 17297, 'Economy', 13900),
('0005433373425', 2464, 'Economy', 28900),
('0005435785163', 27455, 'Economy', 3100),
('0005434407324', 20300, 'Economy', 4000),
('0005434407239', 20300, 'Economy', 4000),
('0005433449883', 7546, 'Economy', 3700),
('0005432692628', 30340, 'Economy', 3700),
('0005433724789', 1408, 'Business', 70400),
('0005433192920', 1408, 'Economy', 23500),
('0005434343668', 29752, 'Economy', 4000),
('0005434443640', 6297, 'Economy', 4000),
('0005434925686', 6297, 'Economy', 4000),
('0005432783538', 15416, 'Economy', 13700),
('0005432783542', 15416, 'Economy', 13700),
('0005435242607', 15416, 'Economy', 13700),
('0005434876855', 10119, 'Economy', 16600),
('0005435913856', 14634, 'Economy', 16600),
('0005435660095', 9226, 'Economy', 20300),
('0005433074451', 317, 'Economy', 7200),
('0005432947897', 317, 'Economy', 7200),
('0005433568836', 317, 'Economy', 7200),
('0005433568154', 11601, 'Economy', 7200),
('0005432655352', 26198, 'Business', 184500),
('0005435981631', 26198, 'Business', 184500),
('0005432984954', 26198, 'Economy', 61500),
('0005432655346', 26198, 'Economy', 61500),
('0005433434558', 26198, 'Economy', 61500),
('0005433151270', 20156, 'Economy', 13000),
('0005434023456', 447, 'Economy', 8200),
('0005433922244', 24122, 'Economy', 11600),
('0005433922523', 24122, 'Economy', 11600),
('0005434724969', 259, 'Comfort', 47400),
('0005434724928', 259, 'Economy', 27900),
('0005434723940', 9820, 'Business', 83700),
('0005434550589', 9820, 'Comfort', 47400),
('0005433180996', 9820, 'Economy', 27900),
('0005434723699', 9820, 'Economy', 27900),
('0005434723930', 9820, 'Economy', 27900),
('0005434067277', 7771, 'Comfort', 23900),
('0005432527416', 7771, 'Comfort', 23900),
('0005432527401', 7771, 'Economy', 14000),
('0005432527500', 7771, 'Economy', 14000),
('0005435380251', 5312, 'Economy', 14400),
('0005435423746', 5312, 'Economy', 14400),
('0005434344086', 5312, 'Economy', 14400),
('0005434343695', 10875, 'Comfort', 24400),
('0005435424507', 10875, 'Economy', 14400),
('0005435612146', 10875, 'Economy', 14400),
('0005434244849', 10875, 'Economy', 14400),
('0005435884589', 3366, 'Economy', 6300),
('0005435884703', 3366, 'Economy', 6300),
('0005432383024', 4599, 'Economy', 3300),
('0005435517688', 21988, 'Economy', 19100),
('0005435517657', 21988, 'Economy', 19100),
('0005434458720', 7395, 'Economy', 6200),
('0005434276003', 15746, 'Economy', 48400),
('0005435176778', 6357, 'Economy', 12200),
('0005435176789', 6357, 'Economy', 12200),
('0005432359958', 21027, 'Economy', 12200),
('0005435176957', 21027, 'Economy', 12200),
('0005434458720', 29082, 'Economy', 3100),
('0005432603748', 31679, 'Economy', 6600),
('0005432603757', 31679, 'Economy', 6600),
('0005433293144', 12305, 'Economy', 17800),
('0005432747396', 418, 'Economy', 14800),
('0005432746945', 12089, 'Economy', 14800),
('0005432394088', 5301, 'Economy', 28000),
('0005434823127', 5301, 'Economy', 28000),
('0005434821933', 9925, 'Comfort', 47600),
('0005434822140', 9925, 'Economy', 28000),
('0005434214308', 28646, 'Economy', 10900),
('0005434214314', 28646, 'Economy', 10900),
('0005434638966', 23252, 'Economy', 19000),
('0005433533295', 6053, 'Business', 69700),
('0005434550942', 10654, 'Economy', 3000),
('0005433180996', 27677, 'Economy', 3000),
('0005435437852', 24610, 'Economy', 17000),
('0005435125929', 31884, 'Economy', 8800),
('0005433397852', 13563, 'Economy', 12200),
('0005432297266', 19401, 'Economy', 12200),
('0005435068842', 15482, 'Economy', 3800),
('0005434426460', 14851, 'Economy', 17600),
('0005433434558', 26729, 'Economy', 6200),
('0005435981631', 26729, 'Economy', 6200),
('0005433255023', 863, 'Economy', 7500),
('0005433654674', 27605, 'Economy', 30200),
('0005435652845', 21741, 'Economy', 3300),
('0005433985172', 24263, 'Economy', 12100),
('0005433960124', 24263, 'Economy', 12100),
('0005433960612', 25943, 'Business', 36400),
('0005433960573', 25943, 'Economy', 12100),
('0005433165855', 16582, 'Economy', 23100),
('0005435142513', 10319, 'Economy', 15400),
('0005435528968', 11182, 'Economy', 19100),
('0005432692628', 2951, 'Economy', 3400),
('0005432706501', 30018, 'Economy', 3400),
('0005434979650', 23671, 'Economy', 3600),
('0005435925062', 3548, 'Economy', 9000),
('0005432901533', 8114, 'Economy', 6700),
('0005435626093', 3506, 'Comfort', 19900),
('0005435913856', 3506, 'Economy', 11700),
('0005434876855', 14591, 'Economy', 11700),
('0005435889869', 15638, 'Economy', 14800),
('0005435957639', 651, 'Economy', 4100),
('0005435957523', 15198, 'Economy', 4100),
('0005434096730', 20165, 'Economy', 13400),
('0005432645828', 25111, 'Economy', 29200),
('0005434244849', 4990, 'Economy', 6000),
('0005433614433', 4989, 'Economy', 6000),
('0005433614393', 4989, 'Economy', 6000),
('0005434244724', 8400, 'Business', 18000),
('0005434639038', 12600, 'Economy', 14800),
('0005432901413', 9602, 'Economy', 10900),
('0005432901533', 28976, 'Economy', 10900),
('0005434654252', 12549, 'Economy', 22400),
('0005433715738', 7450, 'Economy', 10700),
('0005433715494', 29244, 'Economy', 10700),
('0005433715374', 29244, 'Economy', 10700),
('0005432297266', 1469, 'Economy', 11000),
('0005433397852', 19266, 'Economy', 11000),
('0005434443624', 20571, 'Economy', 14100),
('0005433341426', 1051, 'Business', 30600),
('0005433341849', 1051, 'Economy', 10200),
('0005435092030', 1051, 'Economy', 10200),
('0005433342699', 17050, 'Business', 30600),
('0005433342665', 17050, 'Economy', 10200),
('0005432390054', 1335, 'Economy', 33700),
('0005433989707', 12768, 'Economy', 13400),
('0005433989695', 12768, 'Economy', 13400),
('0005432161143', 12768, 'Economy', 13400),
('0005434066482', 12768, 'Economy', 13400),
('0005432186851', 30668, 'Economy', 13400),
('0005432186849', 30668, 'Economy', 13400),
('0005434067193', 30668, 'Economy', 13400),
('0005433685515', 9042, 'Economy', 17600),
('0005435765368', 13488, 'Economy', 11800),
('0005435735073', 13488, 'Economy', 11800),
('0005435462272', 13488, 'Economy', 11800),
('0005433285147', 22580, 'Economy', 16200),
('0005433008404', 22580, 'Economy', 16200),
('0005435785208', 4301, 'Economy', 12700),
('0005434993980', 4301, 'Economy', 12700),
('0005435918587', 4301, 'Economy', 12700),
('0005432567368', 4751, 'Economy', 13600),
('0005432161143', 30520, 'Economy', 13600),
('0005433342736', 11098, 'Economy', 7900),
('0005433341426', 17101, 'Business', 23600),
('0005433341849', 17101, 'Economy', 7900),
('0005435626093', 14750, 'Economy', 3200),
('0005432400107', 7108, 'Economy', 29000),
('0005432632695', 25195, 'Economy', 26400),
('0005435540910', 22247, 'Economy', 6700),
('0005434907063', 2313, 'Economy', 6700),
('0005434906361', 25577, 'Economy', 6700),
('0005432620978', 2502, 'Economy', 13600),
('0005432862205', 2502, 'Economy', 12400),
('0005434097463', 11711, 'Economy', 11300),
('0005434191266', 28026, 'Economy', 29900),
('0005434137162', 28570, 'Economy', 7700),
('0005435078159', 24327, 'Economy', 7000),
('0005432383024', 30497, 'Economy', 3300),
('0005433449883', 30497, 'Economy', 3300),
('0005433867907', 32577, 'Economy', 17600),
('0005435911327', 3457, 'Economy', 24800),
('0005434663296', 12483, 'Economy', 22600),
('0005433867907', 14478, 'Economy', 16800),
('0005433868221', 32684, 'Economy', 16800),
('0005432603757', 21367, 'Economy', 15000),
('0005432603748', 21367, 'Economy', 15000),
('0005434906361', 14972, 'Economy', 6300),
('0005433008454', 14160, 'Economy', 19200),
('0005433007998', 22834, 'Economy', 17400),
('0005435487576', 19690, 'Economy', 8100),
('0005435472659', 6006, 'Economy', 66400),
('0005435839097', 18034, 'Economy', 66400),
('0005433285186', 32070, 'Economy', 5200),
('0005432526663', 30592, 'Comfort', 23900),
('0005435213356', 30592, 'Economy', 14000),
('0005435652591', 24844, 'Economy', 3300),
('0005432400107', 27163, 'Economy', 4900),
('0005434191258', 9772, 'Economy', 4400),
('0005435652928', 1647, 'Economy', 16700),
('0005435652591', 21676, 'Economy', 18300),
('0005435487637', 6228, 'Economy', 41500),
('0005435297038', 19578, 'Economy', 41500),
('0005435517871', 1592, 'Economy', 28700),
('0005435528968', 20842, 'Economy', 28700),
('0005432692724', 17474, 'Business', 115000),
('0005434625869', 32890, 'Economy', 14700),
('0005435785208', 27439, 'Economy', 3100),
('0005434407269', 20287, 'Economy', 4000),
('0005432692724', 30332, 'Economy', 3700),
('0005432720712', 30331, 'Economy', 3700),
('0005433192904', 1374, 'Economy', 25800),
('0005434344086', 11463, 'Economy', 4000),
('0005435824344', 17991, 'Business', 199800),
('0005432848269', 4390, 'Economy', 6300),
('0005434251813', 9253, 'Economy', 20300),
('0005433680419', 2807, 'Economy', 11000),
('0005433614433', 9295, 'Economy', 44300),
('0005433614393', 9295, 'Economy', 44300),
('0005433613583', 25234, 'Business', 132900),
('0005433613589', 25234, 'Economy', 44300),
('0005433577645', 25234, 'Economy', 44300),
('0005432226038', 2349, 'Economy', 61500),
('0005433753377', 26200, 'Economy', 61500),
('0005433753422', 26200, 'Economy', 61500),
('0005435981828', 26200, 'Economy', 61500),
('0005432051119', 26200, 'Economy', 61500),
('0005434374196', 20160, 'Economy', 13000),
('0005433151293', 20160, 'Economy', 13000),
('0005434023520', 476, 'Economy', 8200),
('0005433533251', 32448, 'Economy', 37200),
('0005434028288', 24086, 'Economy', 11600),
('0005433036142', 24086, 'Economy', 11600),
('0005434725168', 282, 'Economy', 27900),
('0005432069614', 7769, 'Economy', 14000),
('0005432527518', 7769, 'Economy', 14000),
('0005432047540', 5356, 'Economy', 14400),
('0005434244724', 5356, 'Economy', 14400),
('0005434344115', 5356, 'Economy', 14400),
('0005435424576', 10929, 'Business', 43100),
('0005434343668', 10929, 'Comfort', 24400),
('0005435424590', 10929, 'Economy', 14400),
('0005435612403', 10929, 'Economy', 14400),
('0005434244896', 10929, 'Economy', 14400),
('0005433507134', 3358, 'Business', 18800),
('0005432294479', 1741, 'Economy', 19100),
('0005432925023', 21991, 'Business', 57200),
('0005435491435', 28919, 'Business', 18500),
('0005435990551', 15737, 'Economy', 48400),
('0005432336004', 6417, 'Economy', 12200),
('0005432603753', 31684, 'Economy', 6600),
('0005432749764', 12080, 'Economy', 14800),
('0005433533295', 18942, 'Economy', 25700),
('0005434823178', 5270, 'Economy', 28000),
('0005435735073', 5270, 'Economy', 28000),
('0005435082768', 6987, 'Economy', 7400),
('0005434639038', 23304, 'Economy', 19000),
('0005434600730', 6065, 'Business', 69700),
('0005435326701', 18594, 'Economy', 23200),
('0005435326705', 18594, 'Economy', 23200),
('0005434550669', 27751, 'Economy', 3000),
('0005435437781', 6758, 'Business', 51100),
('0005435681998', 6758, 'Economy', 17000),
('0005433397915', 13531, 'Economy', 12200),
('0005433397524', 19405, 'Economy', 12200),
('0005435925256', 13170, 'Economy', 3800),
('0005435925062', 15495, 'Economy', 3800),
('0005433407539', 29483, 'Economy', 24700),
('0005434755860', 10725, 'Economy', 20400),
('0005435038858', 13005, 'Economy', 9800),
('0005432051119', 26717, 'Business', 18500),
('0005435981828', 26717, 'Business', 18500),
('0005434271306', 26717, 'Economy', 6800),
('0005433685515', 19511, 'Economy', 19100),
('0005432583721', 31493, 'Economy', 10100),
('0005434170886', 9388, 'Economy', 62100),
('0005433784818', 9388, 'Economy', 62100),
('0005433784460', 26249, 'Business', 186200),
('0005433960140', 24288, 'Economy', 12100),
('0005433960041', 24288, 'Economy', 12100),
('0005433985782', 25944, 'Economy', 12100),
('0005432692724', 3059, 'Economy', 3400),
('0005432880655', 3058, 'Economy', 3400),
('0005435925256', 15286, 'Economy', 9000),
('0005433101542', 141, 'Business', 20000),
('0005432391963', 141, 'Economy', 6700),
('0005433101976', 7935, 'Economy', 6700),
('0005432901547', 7936, 'Economy', 6700),
('0005435126251', 3496, 'Economy', 11700),
('0005435126262', 3496, 'Economy', 11700),
('0005435125929', 14581, 'Economy', 11700),
('0005434325509', 15632, 'Economy', 14800),
('0005432645908', 6830, 'Economy', 29200),
('0005434947936', 16371, 'Economy', 6800),
('0005433960692', 6883, 'Business', 21400),
('0005433960702', 6883, 'Economy', 7100),
('0005433960719', 6883, 'Economy', 7100),
('0005433960124', 25753, 'Economy', 7100),
('0005434244896', 4961, 'Economy', 6000),
('0005433784818', 4962, 'Economy', 6000),
('0005433614506', 4962, 'Economy', 6000),
('0005433784460', 8415, 'Economy', 6000),
('0005433613583', 8416, 'Economy', 6000),
('0005433613589', 8416, 'Economy', 6000),
('0005432336004', 8417, 'Economy', 6000),
('0005432047540', 8417, 'Economy', 6000),
('0005432382623', 21057, 'Economy', 6300),
('0005432383024', 31241, 'Economy', 6300),
('0005432953862', 2479, 'Economy', 29900),
('0005432953849', 2479, 'Economy', 29900),
('0005432901547', 28990, 'Business', 32600),
('0005433568836', 11877, 'Business', 105900),
('0005432947897', 11877, 'Business', 105900),
('0005434654463', 12543, 'Economy', 22400),
('0005433397524', 1442, 'Economy', 11000),
('0005433397915', 19241, 'Economy', 11000),
('0005434443640', 20579, 'Economy', 15600),
('0005435545715', 1045, 'Business', 30600),
('0005433342080', 1045, 'Economy', 10200),
('0005433342385', 1045, 'Economy', 10200),
('0005433341661', 1045, 'Economy', 10200),
('0005433342736', 17062, 'Economy', 11200),
('0005432391963', 18270, 'Economy', 33700),
('0005434067277', 30649, 'Economy', 13400),
('0005435462320', 13491, 'Economy', 11800),
('0005433285186', 22564, 'Economy', 16200),
('0005433008454', 22564, 'Economy', 16200),
('0005433846050', 13875, 'Economy', 33300),
('0005433846016', 13875, 'Economy', 33300),
('0005434993917', 27308, 'Economy', 12700),
('0005432459277', 30543, 'Economy', 13600),
('0005435380251', 11103, 'Economy', 7900),
('0005433342863', 11103, 'Economy', 7900),
('0005435380287', 17122, 'Economy', 7900),
('0005435545715', 17122, 'Economy', 7900),
('0005433342385', 17122, 'Economy', 7900),
('0005433342080', 17122, 'Economy', 7900),
('0005433341661', 17122, 'Economy', 7900),
('0005433507134', 9063, 'Economy', 8900),
('0005432394088', 10190, 'Economy', 5800),
('0005435125929', 11029, 'Economy', 3200),
('0005435126251', 14657, 'Economy', 3500),
('0005435126262', 14657, 'Economy', 3200),
('0005435715419', 7120, 'Economy', 29000),
('0005434906473', 25601, 'Economy', 6700),
('0005434906694', 25601, 'Economy', 6700),
('0005434142563', 12024, 'Economy', 6600),
('0005435798935', 1605, 'Economy', 15700),
('0005433724789', 18798, 'Economy', 4400),
('0005434137929', 7331, 'Economy', 7700),
('0005435808201', 1928, 'Economy', 21700),
('0005435548423', 20820, 'Economy', 23800),
('0005433868328', 4778, 'Economy', 19400),
('0005433868316', 4778, 'Economy', 17600),
('0005434663362', 3444, 'Economy', 24800),
('0005434663252', 12482, 'Economy', 22600),
('0005434299496', 7078, 'Economy', 18000),
('0005434407239', 26939, 'Economy', 16400),
('0005434407324', 26939, 'Economy', 16400),
('0005432603753', 21393, 'Economy', 15000),
('0005434906473', 14994, 'Economy', 6300),
('0005434906694', 14994, 'Economy', 6300),
('0005434907063', 25840, 'Economy', 6300),
('0005434925686', 20505, 'Economy', 7600),
('0005435999019', 15789, 'Economy', 8100),
('0005435839164', 18066, 'Business', 199300),
('0005433463883', 17266, 'Economy', 48800),
('0005433285214', 32063, 'Economy', 5200),
('0005435630961', 30628, 'Economy', 14000),
('0005435213405', 30628, 'Economy', 14000),
('0005435652563', 24859, 'Economy', 3300),
('0005435801689', 2072, 'Economy', 9500),
('0005434137929', 28744, 'Economy', 3200),
('0005435697290', 3705, 'Economy', 7200),
('0005432609722', 3986, 'Economy', 19300),
('0005435160138', 29566, 'Economy', 12500),
('0005434504098', 6511, 'Business', 48400),
('0005435652563', 21686, 'Economy', 16700),
('0005433985339', 25642, 'Economy', 7200),
('0005432655358', 17872, 'Economy', 6000),
('0005432328353', 31121, 'Economy', 5400),
('0005435999019', 19571, 'Economy', 41500),
('0005432692696', 17498, 'Economy', 38300),
('0005433156667', 1131, 'Economy', 15200),
('0005434964171', 1314, 'Business', 203300),
('0005434964186', 1314, 'Economy', 67800),
('0005434964205', 1314, 'Economy', 67800),
('0005434964009', 18247, 'Economy', 67800),
('0005433261553', 18247, 'Economy', 67800),
('0005435907498', 32918, 'Economy', 14700),
('0005434407154', 20299, 'Economy', 4000),
('0005434312296', 15651, 'Economy', 14400),
('0005434189136', 9013, 'Economy', 24900),
('0005432692696', 30323, 'Economy', 4100),
('0005434344115', 11443, 'Economy', 4000),
('0005434142563', 29791, 'Economy', 4000),
('0005435476674', 5665, 'Economy', 9300),
('0005433496926', 6246, 'Economy', 4000),
('0005434877040', 10117, 'Economy', 16600),
('0005434878030', 14618, 'Economy', 16600),
('0005434878052', 14618, 'Economy', 16600),
('0005432966699', 2770, 'Economy', 11000),
('0005433680025', 29160, 'Economy', 11000),
('0005433614506', 9310, 'Economy', 44300),
('0005434152770', 9310, 'Economy', 48700),
('0005435986666', 26605, 'Economy', 64400),
('0005433434484', 2355, 'Economy', 61500),
('0005432985027', 26172, 'Economy', 61500),
('0005434374028', 20151, 'Economy', 13000),
('0005433151338', 20151, 'Economy', 13000),
('0005433151354', 20151, 'Economy', 13000),
('0005434028288', 430, 'Economy', 9000),
('0005434023560', 430, 'Economy', 8200),
('0005434022886', 12642, 'Business', 24500),
('0005432156357', 12642, 'Economy', 8200),
('0005432749764', 2169, 'Economy', 11600),
('0005433923073', 2169, 'Economy', 11600),
('0005433922137', 24096, 'Economy', 11600),
('0005433180807', 305, 'Business', 83700),
('0005433131657', 305, 'Economy', 27900),
('0005434725283', 305, 'Economy', 27900),
('0005434551138', 305, 'Economy', 27900),
('0005434725264', 305, 'Economy', 27900),
('0005434725279', 305, 'Economy', 27900),
('0005433233604', 305, 'Economy', 27900),
('0005433233651', 305, 'Economy', 27900),
('0005434550669', 9872, 'Comfort', 47400),
('0005434724715', 9872, 'Economy', 27900),
('0005434724394', 9872, 'Economy', 27900),
('0005432527708', 7736, 'Economy', 14000),
('0005435613434', 5314, 'Comfort', 24400),
('0005435491435', 5314, 'Economy', 14400),
('0005435613479', 5314, 'Economy', 14400),
('0005434573330', 5314, 'Economy', 14400),
('0005435423893', 5314, 'Economy', 14400),
('0005434244915', 10916, 'Economy', 14400),
('0005435380287', 10916, 'Economy', 15800),
('0005433805287', 3349, 'Economy', 6300),
('0005432181671', 3349, 'Economy', 6300),
('0005432459277', 3349, 'Economy', 6300),
('0005435884707', 3348, 'Economy', 6300),
('0005435540960', 1749, 'Economy', 19100),
('0005432603812', 31711, 'Economy', 6600),
('0005432753262', 12060, 'Economy', 14800),
('0005434823279', 5283, 'Economy', 28000),
('0005434823360', 5283, 'Economy', 28000),
('0005435373142', 9932, 'Economy', 28000),
('0005434755860', 28632, 'Economy', 10900),
('0005434600766', 6075, 'Economy', 23200),
('0005435682047', 6728, 'Economy', 17000),
('0005435682029', 6728, 'Economy', 17000),
('0005435126262', 11524, 'Economy', 8800),
('0005435126251', 11524, 'Economy', 8800),
('0005435125826', 31855, 'Economy', 8800),
('0005435808201', 23188, 'Economy', 24700),
('0005432125434', 5427, 'Economy', 9800),
('0005435039638', 5427, 'Economy', 9800),
('0005434229333', 13007, 'Economy', 9800),
('0005435652928', 21752, 'Economy', 3300),
('0005433805287', 9333, 'Business', 186200),
('0005434271306', 26234, 'Business', 186200),
('0005434171021', 26234, 'Economy', 62100),
('0005433784583', 26234, 'Economy', 62100),
('0005433985339', 24282, 'Business', 36400),
('0005433960168', 24282, 'Economy', 12100),
('0005433960067', 24282, 'Economy', 12100),
('0005433960692', 25922, 'Economy', 12100),
('0005433960719', 25922, 'Economy', 12100),
('0005433960702', 25922, 'Economy', 12100),
('0005434480276', 943, 'Economy', 23100),
('0005435502082', 11234, 'Economy', 19100),
('0005435502103', 11234, 'Economy', 19100),
('0005435517871', 20953, 'Economy', 19100),
('0005432692696', 2997, 'Economy', 3400),
('0005432901451', 159, 'Economy', 6700),
('0005434878030', 3480, 'Economy', 11700),
('0005434878052', 3480, 'Economy', 11700),
('0005434877040', 14561, 'Economy', 11700),
('0005435957677', 644, 'Economy', 4100),
('0005433960140', 25708, 'Economy', 7800),
('0005433960041', 25708, 'Economy', 7100),
('0005435082768', 26144, 'Economy', 3900),
('0005434244915', 5052, 'Economy', 6000),
('0005432105454', 5053, 'Economy', 6000),
('0005434312296', 5060, 'Business', 18000),
('0005434265093', 5060, 'Economy', 6000),
('0005434229333', 5060, 'Economy', 6000),
('0005434265090', 5060, 'Economy', 6000),
('0005433784583', 8430, 'Economy', 6000),
('0005432328353', 21060, 'Economy', 6300),
('0005432948389', 25293, 'Economy', 35300),
('0005434654618', 5424, 'Business', 67200),
('0005435340051', 5424, 'Economy', 24600),
('0005434654613', 5424, 'Economy', 22400),
('0005435340229', 12547, 'Economy', 22400),
('0005434654280', 12547, 'Economy', 22400),
('0005433715856', 7428, 'Economy', 10700),
('0005433456960', 1424, 'Economy', 11000),
('0005433342863', 17044, 'Economy', 10200),
('0005435462361', 13464, 'Economy', 11800),
('0005435735109', 13464, 'Economy', 11800),
('0005434265093', 13464, 'Economy', 11800),
('0005433533251', 13464, 'Economy', 11800),
('0005434265090', 13464, 'Economy', 11800),
('0005433285005', 1884, 'Economy', 16200),
('0005433285006', 1884, 'Economy', 16200),
('0005433285214', 22560, 'Economy', 16200),
('0005435785264', 4262, 'Economy', 12700),
('0005432170370', 4742, 'Economy', 13600),
('0005432459260', 30563, 'Business', 40900),
('0005432571290', 30563, 'Economy', 13600),
('0005433342981', 11121, 'Economy', 7900),
('0005435556687', 14769, 'Economy', 3200),
('0005432398190', 7110, 'Economy', 29000),
('0005432294479', 22236, 'Economy', 6700),
('0005433251405', 25576, 'Economy', 6700),
('0005432620928', 28082, 'Economy', 12400),
('0005433407539', 23114, 'Economy', 21700),
('0005434503661', 16679, 'Economy', 6900),
('0005435078237', 24339, 'Economy', 7000),
('0005432382623', 31341, 'Economy', 3300),
('0005434287239', 2420, 'Economy', 17200),
('0005434287254', 2420, 'Economy', 17200),
('0005435911355', 3458, 'Economy', 22600),
('0005433868328', 32642, 'Economy', 16800),
('0005433868316', 32642, 'Economy', 16800),
('0005434299516', 7034, 'Economy', 16400),
('0005434407269', 26934, 'Economy', 16400),
('0005434512105', 6470, 'Economy', 15000),
('0005432603812', 21376, 'Economy', 15000),
('0005433251405', 14983, 'Economy', 6300),
('0005435487637', 19705, 'Economy', 8100),
('0005433285006', 23031, 'Economy', 5200),
('0005433285005', 23031, 'Economy', 5200),
('0005432802478', 1474, 'Economy', 50100),
('0005434066895', 30631, 'Economy', 14000),
('0005435132824', 33120, 'Economy', 5400),
('0005432398190', 27161, 'Economy', 4900),
('0005434503661', 22679, 'Economy', 16100),
('0005432328214', 31123, 'Economy', 5400),
('0005434309651', 19555, 'Economy', 41500),
('0005435502082', 20866, 'Economy', 28700),
('0005435502103', 20866, 'Economy', 28700),
('0005435225550', 7227, 'Economy', 13000),
('0005435785264', 27408, 'Economy', 3100),
('0005434586442', 18513, 'Economy', 23500),
('0005434877675', 10087, 'Economy', 16600),
('0005433613930', 25250, 'Business', 132900),
('0005433633498', 25250, 'Economy', 44300),
('0005432571290', 4222, 'Economy', 64400),
('0005432948389', 11600, 'Economy', 7200),
('0005432984715', 2338, 'Economy', 61500),
('0005433753397', 26204, 'Economy', 61500),
('0005433753564', 26204, 'Economy', 61500),
('0005432655358', 26204, 'Economy', 61500),
('0005433753728', 26204, 'Economy', 61500),
('0005433151224', 1487, 'Economy', 13000),
('0005432423816', 12923, 'Business', 27500),
('0005433057512', 442, 'Economy', 8200),
('0005433922562', 24103, 'Economy', 11600),
('0005433131678', 273, 'Comfort', 47400),
('0005433233343', 273, 'Economy', 27900),
('0005434724408', 9821, 'Economy', 27900),
('0005435612345', 10931, 'Economy', 14400),
('0005432459260', 3334, 'Economy', 6300),
('0005433633498', 8216, 'Economy', 6300),
('0005432382623', 30158, 'Economy', 3300),
('0005435252498', 7383, 'Economy', 6200),
('0005432909232', 2085, 'Economy', 12100),
('0005432335956', 21022, 'Economy', 13400),
('0005432603943', 31674, 'Economy', 6600),
('0005435154586', 29602, 'Economy', 17800),
('0005433473175', 23881, 'Economy', 12700),
('0005432747085', 12035, 'Economy', 14800),
('0005435735109', 5250, 'Economy', 30800),
('0005435372772', 5250, 'Economy', 28000),
('0005435100085', 31800, 'Economy', 8900),
('0005434600613', 18587, 'Business', 69700),
('0005433180807', 10588, 'Economy', 3000),
('0005434551138', 10588, 'Economy', 3000),
('0005435254440', 6152, 'Economy', 11700),
('0005435630961', 6739, 'Economy', 17000),
('0005435681739', 24591, 'Economy', 17000),
('0005435681698', 24591, 'Economy', 17000),
('0005433397852', 19379, 'Economy', 12200),
('0005435068552', 13132, 'Economy', 3800),
('0005433434484', 26556, 'Economy', 6200),
('0005434943270', 16232, 'Economy', 7500),
('0005434170865', 9341, 'Economy', 62100),
('0005433784488', 26226, 'Economy', 62100),
('0005434983221', 27392, 'Economy', 17900),
('0005435545660', 11206, 'Economy', 19100),
('0005434573330', 11206, 'Economy', 19100),
('0005432880617', 3056, 'Economy', 3400),
('0005432706593', 30084, 'Economy', 3400),
('0005435925099', 3538, 'Economy', 9000),
('0005435068552', 15274, 'Economy', 9000),
('0005432753262', 176, 'Economy', 6700),
('0005434877675', 14559, 'Economy', 11700),
('0005435125826', 14559, 'Economy', 11700),
('0005433960067', 25734, 'Economy', 7100),
('0005433960168', 25734, 'Economy', 7100),
('0005432335956', 5149, 'Economy', 6600),
('0005433784488', 8445, 'Economy', 6000),
('0005433613930', 8446, 'Economy', 6000),
('0005432382734', 21067, 'Business', 18900),
('0005432382695', 21067, 'Economy', 6300),
('0005432328214', 21067, 'Economy', 6300),
('0005432423816', 30710, 'Economy', 4200),
('0005432901451', 9615, 'Economy', 10900),
('0005433397852', 1451, 'Economy', 11000),
('0005433342416', 1068, 'Economy', 10200),
('0005433342981', 17055, 'Economy', 10200),
('0005432851853', 1339, 'Economy', 33700),
('0005434066895', 12814, 'Economy', 14800),
('0005435765480', 13468, 'Economy', 11800),
('0005435735088', 13468, 'Economy', 11800),
('0005433285186', 1814, 'Economy', 16200),
('0005433008404', 1814, 'Economy', 16200),
('0005432755027', 12290, 'Economy', 27900),
('0005435282229', 5564, 'Business', 99800),
('0005435332227', 7845, 'Economy', 15100),
('0005432567026', 30555, 'Economy', 13600),
('0005435097074', 17087, 'Business', 23600),
('0005433342416', 17087, 'Economy', 7900),
('0005435125826', 10934, 'Economy', 3200),
('0005435540960', 22258, 'Economy', 6700),
('0005435697290', 16499, 'Economy', 18100),
('0005435697094', 24734, 'Economy', 18100),
('0005434504098', 22892, 'Economy', 6900),
('0005435078184', 24376, 'Economy', 7000),
('0005435078165', 24376, 'Economy', 7000),
('0005433131657', 10781, 'Economy', 17100),
('0005433109942', 2429, 'Economy', 15700),
('0005434663273', 12444, 'Economy', 24800),
('0005434407154', 26920, 'Economy', 16400),
('0005432603943', 21365, 'Economy', 15000),
('0005433810505', 14174, 'Business', 52300),
('0005435718843', 27116, 'Business', 85200),
('0005435472647', 6013, 'Business', 199300),
('0005433285186', 23042, 'Economy', 5200),
('0005435103829', 32092, 'Economy', 5200),
('0005434067070', 30596, 'Economy', 14000),
('0005435652657', 24856, 'Economy', 3300),
('0005434137532', 11949, 'Economy', 3500),
('0005435697094', 16308, 'Economy', 7200),
('0005435160228', 29561, 'Economy', 12500),
('0005434191266', 9795, 'Economy', 4400),
('0005435103829', 22673, 'Economy', 16100),
('0005435652657', 21697, 'Economy', 16700),
('0005435545660', 20872, 'Economy', 28700),
('0005432873220', 1168, 'Economy', 38300),
('0005432720548', 30307, 'Business', 11100),
('0005434877623', 10116, 'Business', 49700),
('0005434877283', 10116, 'Economy', 16600),
('0005433690915', 29163, 'Economy', 11000),
('0005433613849', 25256, 'Economy', 44300),
('0005432755027', 25256, 'Economy', 44300),
('0005434374431', 20140, 'Business', 38900),
('0005432423981', 12826, 'Economy', 9200),
('0005433289790', 250, 'Economy', 27900),
('0005433131672', 250, 'Economy', 27900),
('0005433233592', 250, 'Economy', 27900),
('0005435213010', 7741, 'Economy', 14000),
('0005435380253', 5308, 'Economy', 14400),
('0005435612540', 10874, 'Comfort', 24400),
('0005435097074', 10874, 'Comfort', 24400),
('0005435884837', 3324, 'Business', 18800),
('0005435884793', 3324, 'Economy', 6300),
('0005435176957', 6390, 'Economy', 12200),
('0005432335964', 21012, 'Economy', 12200),
('0005435154586', 12034, 'Economy', 14800),
('0005435735088', 5268, 'Economy', 28000),
('0005435326610', 6083, 'Economy', 23200),
('0005434600469', 18582, 'Economy', 23200),
('0005435220300', 6712, 'Economy', 17000),
('0005435925099', 15467, 'Economy', 3800),
('0005434755897', 10681, 'Business', 61300),
('0005435006788', 12958, 'Economy', 9800),
('0005434217928', 9457, 'Economy', 17900),
('0005434217926', 9457, 'Economy', 17900),
('0005433960300', 24237, 'Economy', 12100),
('0005433165855', 945, 'Economy', 23100),
('0005435142410', 21914, 'Economy', 15400),
('0005432880737', 3037, 'Economy', 3400),
('0005435718843', 15332, 'Economy', 9000),
('0005433101569', 193, 'Economy', 7300),
('0005434877283', 14570, 'Economy', 11700),
('0005432611656', 14570, 'Economy', 11700),
('0005434877623', 14570, 'Economy', 11700),
('0005432645832', 25103, 'Economy', 29200),
('0005432645898', 25103, 'Economy', 29200),
('0005435006788', 5145, 'Economy', 6000),
('0005432335964', 5145, 'Economy', 6000),
('0005434244797', 8460, 'Business', 18000),
('0005433613849', 8461, 'Economy', 6000),
('0005432382634', 21074, 'Economy', 6300),
('0005432423981', 30723, 'Economy', 4200),
('0005432611656', 31605, 'Economy', 11000),
('0005433342022', 1072, 'Business', 30600),
('0005432390054', 18259, 'Economy', 37000),
('0005434067070', 12824, 'Economy', 13400),
('0005433008375', 1833, 'Economy', 16200),
('0005433810505', 22542, 'Economy', 16200),
('0005434152770', 25330, 'Economy', 27900),
('0005434620426', 32952, 'Economy', 15100),
('0005432567254', 30527, 'Economy', 13600),
('0005433342022', 17110, 'Economy', 7900),
('0005433481124', 20468, 'Economy', 8900),
('0005432632695', 28174, 'Economy', 26400),
('0005432620978', 28054, 'Economy', 12400),
('0005435697077', 24730, 'Economy', 18100),
('0005434503749', 16710, 'Economy', 6900),
('0005435078182', 24325, 'Economy', 7000),
('0005432382695', 31328, 'Economy', 3300),
('0005432382734', 31328, 'Economy', 3600),
('0005433131678', 10788, 'Economy', 15600),
('0005434663342', 12481, 'Economy', 22600),
('0005434299496', 26883, 'Economy', 16400),
('0005432609722', 22480, 'Economy', 14900),
('0005433008404', 22852, 'Economy', 17400),
('0005434067026', 30582, 'Economy', 14000),
('0005435652744', 24828, 'Economy', 3300),
('0005435652831', 24828, 'Economy', 3300),
('0005434952497', 28216, 'Economy', 5300),
('0005434137522', 11934, 'Business', 9700),
('0005434137378', 11934, 'Economy', 3200),
('0005434137727', 11934, 'Economy', 3200),
('0005435259726', 6795, 'Economy', 9900),
('0005435697077', 16271, 'Economy', 7900),
('0005434503749', 22648, 'Economy', 17800),
('0005435652831', 21684, 'Economy', 18300),
('0005435652744', 21684, 'Economy', 16700),
('0005434466436', 23230, 'Economy', 20900),
('0005432639051', 25058, 'Economy', 29100),
('0005434565862', 20874, 'Business', 86000),
('0005432675047', 17477, 'Business', 115000),
('0005434435123', 17289, 'Economy', 13900),
('0005435086799', 24415, 'Economy', 7500),
('0005434925573', 20416, 'Economy', 4000),
('0005434910088', 14607, 'Economy', 16600),
('0005433074540', 335, 'Economy', 7200),
('0005433434500', 2332, 'Economy', 61500),
('0005433434558', 2332, 'Economy', 61500),
('0005433753956', 26162, 'Economy', 61500),
('0005433057526', 482, 'Economy', 8200),
('0005434023183', 12646, 'Economy', 8200),
('0005433036142', 2127, 'Economy', 11600),
('0005433922678', 24130, 'Economy', 11600),
('0005433922312', 24130, 'Economy', 11600),
('0005435142410', 9853, 'Business', 83700),
('0005434724339', 9853, 'Business', 83700),
('0005434724645', 9853, 'Economy', 27900),
('0005434244797', 5341, 'Economy', 14400),
('0005432727862', 30186, 'Economy', 3300),
('0005432382695', 30186, 'Economy', 3300),
('0005432382734', 30186, 'Economy', 3300),
('0005435904385', 3838, 'Economy', 22600),
('0005435372814', 5279, 'Economy', 28000),
('0005434755897', 28642, 'Economy', 10900),
('0005435220301', 6757, 'Economy', 17000),
('0005433397567', 19413, 'Economy', 12200),
('0005435039320', 13002, 'Economy', 9800),
('0005435039032', 13002, 'Economy', 9800),
('0005433784741', 26227, 'Economy', 62100),
('0005433960144', 24273, 'Economy', 13400),
('0005433289790', 10371, 'Economy', 15400),
('0005434979582', 27555, 'Economy', 4000),
('0005433690915', 208, 'Economy', 6700),
('0005435902560', 3479, 'Economy', 11700),
('0005433960300', 25798, 'Economy', 7100),
('0005433784741', 8485, 'Economy', 6000),
('0005434265090', 8487, 'Economy', 6600),
('0005434157429', 9583, 'Economy', 10900),
('0005433808344', 14457, 'Business', 117400),
('0005434654414', 12535, 'Economy', 22400),
('0005434182099', 8669, 'Economy', 12200),
('0005433397567', 1466, 'Economy', 11000),
('0005433342315', 1061, 'Business', 30600),
('0005434067026', 12806, 'Economy', 13400),
('0005435846214', 4110, 'Economy', 29400),
('0005435844274', 4110, 'Economy', 29400),
('0005433846301', 13879, 'Economy', 33300),
('0005432459514', 30572, 'Economy', 13600),
('0005435380253', 11127, 'Economy', 7900),
('0005433342315', 17131, 'Economy', 7900),
('0005434097468', 11743, 'Economy', 11300),
('0005434137532', 28540, 'Economy', 7700),
('0005432382634', 31323, 'Business', 9900),
('0005433131672', 10776, 'Economy', 15600),
('0005435293153', 7049, 'Economy', 16400),
('0005433008375', 22870, 'Economy', 19200),
('0005434925573', 14948, 'Economy', 7600),
('0005432527416', 30632, 'Economy', 15400),
('0005434979582', 23527, 'Economy', 10500),
('0005435852556', 4032, 'Economy', 12300),
('0005432905094', 3082, 'Business', 16100),
('0005434309599', 19576, 'Economy', 41500),
('0005434565765', 20843, 'Economy', 28700),
('0005433449883', 30290, 'Economy', 3700),
('0005433192955', 1401, 'Economy', 23500),
('0005432783538', 12201, 'Economy', 13700),
('0005433613857', 25259, 'Economy', 48700),
('0005433614184', 25259, 'Economy', 44300),
('0005435856180', 4229, 'Economy', 64400),
('0005432947936', 339, 'Economy', 7200),
('0005432869475', 2336, 'Economy', 61500),
('0005432984877', 2336, 'Economy', 61500),
('0005435981941', 26208, 'Business', 184500),
('0005433151293', 1498, 'Economy', 13000),
('0005432424072', 12849, 'Economy', 9200),
('0005433057700', 473, 'Economy', 8200),
('0005433057516', 473, 'Economy', 8200),
('0005433180996', 286, 'Business', 83700),
('0005433233781', 286, 'Economy', 27900),
('0005434302416', 9877, 'Economy', 27900),
('0005435612903', 10886, 'Economy', 14400),
('0005432459514', 3297, 'Economy', 6300),
('0005432382634', 30133, 'Economy', 3300),
('0005435252604', 7386, 'Economy', 6200),
('0005435990571', 15725, 'Economy', 48400),
('0005435176843', 6388, 'Economy', 12200),
('0005434458720', 17730, 'Economy', 3100),
('0005432890852', 397, 'Business', 44500),
('0005433531268', 32460, 'Economy', 25700),
('0005435372862', 5293, 'Economy', 28000),
('0005434600630', 18573, 'Economy', 23200),
('0005435125983', 31905, 'Economy', 8800),
('0005435902560', 14850, 'Economy', 17600),
('0005433434558', 26508, 'Economy', 6200),
('0005433434500', 26508, 'Economy', 6200),
('0005435981941', 26679, 'Economy', 6200),
('0005434943303', 16202, 'Economy', 7500),
('0005435142465', 21942, 'Economy', 15400),
('0005435545715', 11215, 'Economy', 19100),
('0005434302416', 19637, 'Economy', 19700),
('0005432901533', 223, 'Economy', 6700),
('0005435902521', 3476, 'Economy', 11700),
('0005433420318', 661, 'Economy', 4100),
('0005434947983', 16352, 'Economy', 6800),
('0005433960144', 25814, 'Economy', 7100),
('0005433613857', 8496, 'Economy', 6000),
('0005433614184', 8496, 'Economy', 6000),
('0005432382730', 21083, 'Economy', 6300),
('0005432424072', 30730, 'Economy', 4200),
('0005433715557', 29222, 'Economy', 10700),
('0005434265090', 5546, 'Business', 35300),
('0005435462182', 5546, 'Economy', 11800),
('0005435462272', 5546, 'Economy', 11800),
('0005435765551', 13500, 'Economy', 11800),
('0005432632695', 25102, 'Economy', 29400),
('0005433285023', 1845, 'Economy', 16200),
('0005433285147', 1845, 'Economy', 16200),
('0005435282313', 5593, 'Economy', 33300),
('0005434137522', 28535, 'Economy', 7700),
('0005434137378', 28535, 'Economy', 7700),
('0005434137727', 28535, 'Economy', 7700),
('0005433266667', 2200, 'Economy', 7000),
('0005433449883', 31310, 'Economy', 3300),
('0005435263547', 7154, 'Economy', 29900),
('0005435263558', 7154, 'Economy', 29900),
('0005435999094', 15840, 'Economy', 8100),
('0005433285023', 23000, 'Economy', 5200),
('0005433285147', 23000, 'Economy', 5200),
('0005432526961', 30590, 'Economy', 14000),
('0005434067139', 30590, 'Economy', 14000),
('0005432526659', 30590, 'Economy', 14000),
('0005432527708', 30590, 'Economy', 14000),
('0005432526917', 30590, 'Economy', 14000),
('0005432527500', 30590, 'Economy', 14000),
('0005435652758', 24873, 'Economy', 3600),
('0005435652687', 24873, 'Economy', 3300),
('0005434137564', 11953, 'Economy', 3200),
('0005435652758', 21703, 'Economy', 16700),
('0005435652687', 21703, 'Economy', 18300),
('0005432666367', 17840, 'Economy', 6000),
('0005435999094', 19533, 'Economy', 41500),
('0005435545715', 20883, 'Business', 86000),
('0005434435099', 17293, 'Economy', 13900),
('0005434964062', 18234, 'Economy', 67800),
('0005435907498', 4841, 'Economy', 14700),
('0005435220301', 24982, 'Economy', 15500),
('0005435220300', 24982, 'Economy', 15500),
('0005433722164', 7608, 'Economy', 3700),
('0005433722180', 7608, 'Economy', 3700),
('0005432720763', 30280, 'Economy', 3700),
('0005432783538', 15388, 'Economy', 9300),
('0005434443624', 20387, 'Business', 11900),
('0005434925621', 20387, 'Economy', 4000),
('0005433680419', 29195, 'Economy', 11000),
('0005432948256', 342, 'Economy', 7200),
('0005433151270', 1514, 'Economy', 13000),
('0005433151217', 1514, 'Economy', 13000),
('0005434023520', 12643, 'Economy', 8200),
('0005434031995', 12643, 'Economy', 9000),
('0005433922539', 24119, 'Economy', 11600),
('0005433922840', 24119, 'Economy', 11600),
('0005435142465', 9847, 'Comfort', 47400),
('0005435613479', 10906, 'Economy', 14400),
('0005435612083', 10906, 'Economy', 15800),
('0005432841001', 28933, 'Economy', 6200),
('0005432838877', 28933, 'Economy', 6200),
('0005434458720', 28933, 'Economy', 6200),
('0005433473205', 23889, 'Economy', 12700),
('0005434822335', 9890, 'Economy', 28000),
('0005434214211', 9558, 'Economy', 10900),
('0005433531268', 18570, 'Economy', 23200),
('0005433180996', 10567, 'Economy', 3000),
('0005435681925', 24565, 'Economy', 17000),
('0005435126117', 31876, 'Business', 26400),
('0005435732262', 13532, 'Economy', 12200),
('0005433397706', 19369, 'Business', 36600),
('0005434756149', 10683, 'Economy', 20400),
('0005435902521', 14847, 'Economy', 17600),
('0005432462487', 30895, 'Economy', 35600),
('0005433784818', 26243, 'Economy', 62100),
('0005434480276', 16606, 'Economy', 23100),
('0005435125983', 14550, 'Economy', 11700),
('0005435889869', 3597, 'Economy', 14800),
('0005435957639', 15206, 'Economy', 4100),
('0005433404739', 2881, 'Economy', 4200),
('0005433784818', 8520, 'Economy', 6000),
('0005434244896', 8520, 'Economy', 6000),
('0005432901533', 9591, 'Economy', 10900),
('0005432947936', 11882, 'Economy', 35300),
('0005433568618', 25286, 'Economy', 35300),
('0005434654613', 12522, 'Business', 67200),
('0005433715738', 29234, 'Economy', 10700),
('0005433722180', 29234, 'Economy', 10700),
('0005433722164', 29234, 'Economy', 10700),
('0005433397706', 1416, 'Economy', 11000),
('0005435732262', 19227, 'Economy', 11000),
('0005434443624', 17342, 'Economy', 14100),
('0005433269676', 1079, 'Economy', 10200),
('0005433342736', 1079, 'Economy', 10200),
('0005434067139', 12770, 'Economy', 13400),
('0005435765730', 13448, 'Economy', 11800),
('0005432755041', 12282, 'Economy', 27900),
('0005433846334', 13835, 'Business', 99800),
('0005432567368', 30547, 'Economy', 13600),
('0005433454859', 30547, 'Economy', 13600),
('0005433342736', 17115, 'Economy', 7900),
('0005433507134', 20481, 'Economy', 9800),
('0005435125983', 10971, 'Economy', 3200),
('0005435844274', 25196, 'Economy', 26400),
('0005435540910', 11384, 'Economy', 6700),
('0005433454859', 31424, 'Economy', 8400),
('0005432382730', 31319, 'Economy', 3300),
('0005434925621', 14917, 'Business', 22900),
('0005435839248', 18092, 'Economy', 66400),
('0005434067193', 30615, 'Economy', 14000),
('0005434067023', 30615, 'Economy', 14000),
('0005432527335', 30615, 'Economy', 14000),
('0005435652845', 24839, 'Economy', 3300),
('0005434137929', 11948, 'Economy', 3200),
('0005435652845', 21717, 'Economy', 16700),
('0005432869475', 26284, 'Economy', 6000),
('0005432692883', 17485, 'Economy', 38300),
('0005434407360', 20268, 'Economy', 4000),
('0005434407265', 20268, 'Economy', 4000),
('0005432692883', 30272, 'Economy', 3700),
('0005434877506', 10080, 'Business', 49700),
('0005433633428', 25245, 'Business', 132900),
('0005432755041', 25245, 'Economy', 44300),
('0005433614179', 25245, 'Economy', 44300),
('0005432948219', 346, 'Economy', 7200),
('0005433074457', 346, 'Economy', 7900),
('0005433568618', 11577, 'Economy', 7200),
('0005432984954', 2373, 'Economy', 61500),
('0005433151338', 1529, 'Economy', 13000),
('0005432424137', 12936, 'Economy', 9200),
('0005433533295', 32452, 'Economy', 37200),
('0005434031995', 298, 'Economy', 27900),
('0005434724842', 9831, 'Comfort', 47400),
('0005434725264', 9831, 'Economy', 27900),
('0005434724767', 9831, 'Economy', 27900),
('0005435213405', 7739, 'Economy', 14000),
('0005432841001', 5360, 'Economy', 14400),
('0005434244896', 5360, 'Economy', 14400),
('0005433507134', 8220, 'Economy', 6300),
('0005433805287', 8204, 'Economy', 6300),
('0005433633428', 8204, 'Economy', 6300),
('0005432382730', 30137, 'Business', 9900),
('0005433722164', 30137, 'Economy', 3300),
('0005433722180', 30137, 'Economy', 3300),
('0005432925023', 1747, 'Economy', 19100),
('0005435540910', 22026, 'Economy', 19100),
('0005434276003', 8776, 'Economy', 48400),
('0005432604112', 31709, 'Economy', 6600),
('0005435372737', 5288, 'Economy', 28000),
('0005434214314', 9533, 'Economy', 10900),
('0005434214308', 9533, 'Economy', 10900),
('0005434214166', 9533, 'Economy', 10900),
('0005434756149', 28601, 'Economy', 10900),
('0005435326673', 6061, 'Economy', 23200),
('0005434550942', 27769, 'Economy', 3000),
('0005433397915', 19407, 'Economy', 12200),
('0005435068842', 13155, 'Economy', 3800),
('0005435068689', 13155, 'Economy', 3800),
('0005434756083', 10720, 'Economy', 20400),
('0005434214211', 28669, 'Business', 61300),
('0005432583892', 31477, 'Economy', 10100),
('0005432666367', 26261, 'Economy', 62100),
('0005433805287', 26261, 'Economy', 62100),
('0005435142513', 21962, 'Economy', 17000),
('0005435529138', 11199, 'Economy', 19100),
('0005435529093', 11199, 'Economy', 19100),
('0005432692883', 3005, 'Economy', 3400),
('0005435068689', 15312, 'Economy', 9000),
('0005435068842', 15312, 'Economy', 9000),
('0005432901547', 17, 'Economy', 6700),
('0005435126117', 14547, 'Economy', 12800),
('0005434877506', 14547, 'Economy', 11700),
('0005435229357', 6843, 'Business', 87700),
('0005432666367', 8530, 'Economy', 6000),
('0005433614179', 8531, 'Economy', 6000),
('0005432424137', 30724, 'Economy', 4200),
('0005432948256', 11887, 'Economy', 35300),
('0005432430835', 30823, 'Economy', 39100),
('0005433715856', 29219, 'Economy', 10700),
('0005433397915', 1439, 'Economy', 11000),
('0005433342489', 1067, 'Business', 30600),
('0005433342586', 1067, 'Economy', 10200),
('0005434067193', 12779, 'Economy', 13400),
('0005434067023', 12779, 'Economy', 13400),
('0005433846387', 13859, 'Economy', 36600),
('0005433846325', 13859, 'Economy', 33300),
('0005434993980', 27310, 'Economy', 12700),
('0005433342489', 17102, 'Economy', 7900),
('0005433342586', 17102, 'Economy', 7900),
('0005435126117', 11018, 'Economy', 3200),
('0005434191258', 32876, 'Economy', 29900),
('0005434191266', 32876, 'Economy', 29900),
('0005433724789', 21606, 'Economy', 4400),
('0005434137564', 28532, 'Business', 23100),
('0005435856180', 26673, 'Economy', 22800),
('0005433868104', 32613, 'Economy', 17600),
('0005433868104', 14493, 'Economy', 16800),
('0005435293166', 7062, 'Economy', 16400),
('0005432604112', 21380, 'Economy', 15000),
('0005432527401', 30618, 'Economy', 14000),
('0005432537047', 30618, 'Economy', 14000),
('0005435487690', 6199, 'Economy', 41500),
('0005435529138', 20879, 'Economy', 31500),
('0005435529093', 20879, 'Economy', 28700),
('0005433156709', 1109, 'Economy', 13900),
('0005434964186', 18246, 'Economy', 67800),
('0005434964171', 18246, 'Economy', 67800),
('0005435785163', 13802, 'Economy', 3100),
('0005433724789', 18550, 'Business', 70400),
('0005434343935', 29787, 'Economy', 4000),
('0005434344115', 29787, 'Economy', 4000),
('0005435476727', 5642, 'Economy', 9300),
('0005433614393', 25267, 'Economy', 44300),
('0005432984850', 2330, 'Economy', 61500),
('0005434374425', 20109, 'Business', 38900),
('0005433057424', 474, 'Economy', 8200),
('0005434023456', 12673, 'Economy', 8200),
('0005433035910', 2147, 'Economy', 11600),
('0005435142513', 9849, 'Comfort', 47400),
('0005434725168', 9849, 'Economy', 27900),
('0005434550942', 9849, 'Economy', 27900),
('0005434725283', 9849, 'Economy', 27900),
('0005435424576', 5307, 'Comfort', 24400),
('0005435380287', 5307, 'Economy', 14400),
('0005435302164', 5307, 'Economy', 14400),
('0005432336004', 21007, 'Economy', 12200),
('0005432604075', 31655, 'Economy', 6600),
('0005432747396', 12033, 'Economy', 14800),
('0005433527236', 32488, 'Economy', 25700),
('0005434822904', 9907, 'Business', 84000),
('0005434822854', 9907, 'Economy', 28000),
('0005434823127', 9907, 'Economy', 28000),
('0005434756083', 28634, 'Business', 32800),
('0005434551138', 27729, 'Economy', 3300),
('0005435126262', 31878, 'Business', 26400),
('0005434756137', 10732, 'Business', 61300),
('0005434214314', 28707, 'Economy', 20400),
('0005434214166', 28707, 'Economy', 20400),
('0005434214308', 28707, 'Economy', 20400),
('0005434229333', 5432, 'Economy', 9800),
('0005433763132', 26240, 'Economy', 62100),
('0005433763124', 26240, 'Economy', 62100),
('0005433960537', 24261, 'Economy', 12100),
('0005433960573', 24261, 'Economy', 12100),
('0005435545682', 11205, 'Business', 57200),
('0005432706647', 29927, 'Economy', 3400),
('0005435925256', 3535, 'Economy', 9000),
('0005432817187', 8099, 'Economy', 6700),
('0005435626093', 14571, 'Business', 35000),
('0005432336004', 4953, 'Economy', 6000),
('0005434244849', 8550, 'Economy', 6000),
('0005433614393', 8551, 'Economy', 6000),
('0005434229333', 8552, 'Economy', 6000),
('0005432383024', 21102, 'Economy', 6300),
('0005432901547', 9621, 'Economy', 10900),
('0005432817187', 28965, 'Business', 32600),
('0005432948219', 11860, 'Business', 105900),
('0005433568622', 25306, 'Economy', 35300),
('0005435340175', 5396, 'Economy', 22400),
('0005434654618', 12527, 'Economy', 22400),
('0005433342981', 1086, 'Economy', 10200),
('0005435462320', 5486, 'Economy', 11800),
('0005433533295', 13497, 'Economy', 12900),
('0005433342981', 17099, 'Business', 23600),
('0005435626093', 10946, 'Economy', 3200),
('0005435540960', 11394, 'Economy', 6700),
('0005434137929', 28537, 'Economy', 7700),
('0005434504098', 16702, 'Economy', 6900),
('0005434287239', 26833, 'Economy', 15700),
('0005433868316', 32583, 'Economy', 17600),
('0005433868221', 32583, 'Economy', 17600),
('0005433868221', 14475, 'Economy', 16800),
('0005433868316', 14475, 'Economy', 16800),
('0005434407360', 26909, 'Economy', 16400),
('0005434407265', 26909, 'Economy', 16400),
('0005432604075', 21392, 'Economy', 15000),
('0005434512105', 21392, 'Economy', 15000),
('0005434067277', 30633, 'Comfort', 23900),
('0005435652928', 24865, 'Economy', 3300),
('0005432394088', 18466, 'Economy', 4900),
('0005434504098', 22670, 'Economy', 16100),
('0005435652928', 21691, 'Business', 50000),
('0005434466440', 23223, 'Economy', 20900),
('0005434446510', 17554, 'Economy', 12300),
('0005435545682', 20876, 'Economy', 28700),
('0005435302164', 11453, 'Economy', 4000),
('0005434344086', 29761, 'Economy', 4000),
('0005434443640', 20357, 'Economy', 4000),
('0005434878052', 10068, 'Business', 49700),
('0005435660095', 24670, 'Economy', 20300),
('0005433614183', 25248, 'Economy', 48700),
('0005433614433', 25248, 'Economy', 44300),
('0005433568622', 11596, 'Economy', 7200),
('0005433151354', 1483, 'Economy', 13000),
('0005434446510', 12869, 'Economy', 9200),
('0005432424101', 12866, 'Economy', 9200),
('0005433923073', 24123, 'Economy', 11600),
('0005434551138', 9878, 'Economy', 27900),
('0005434724969', 9878, 'Economy', 27900),
('0005435213178', 7749, 'Economy', 14000),
('0005434244849', 5355, 'Comfort', 24400),
('0005435424507', 5355, 'Economy', 14400),
('0005434343935', 10914, 'Comfort', 24400),
('0005434344115', 10914, 'Economy', 14400),
('0005435540960', 21974, 'Economy', 19100),
('0005433473198', 23898, 'Economy', 12700),
('0005435904391', 3842, 'Economy', 22600),
('0005434823360', 9908, 'Business', 84000),
('0005434822682', 9908, 'Economy', 28000),
('0005434822663', 9908, 'Economy', 28000),
('0005434823178', 9908, 'Economy', 28000),
('0005434756137', 28621, 'Economy', 10900),
('0005435326606', 6057, 'Business', 69700),
('0005435326701', 6057, 'Economy', 23200),
('0005435326705', 6057, 'Economy', 23200),
('0005433527236', 18559, 'Economy', 23200),
('0005435925256', 15507, 'Economy', 3800),
('0005434171021', 9340, 'Economy', 62100),
('0005433960692', 24233, 'Economy', 12100),
('0005434878052', 14590, 'Economy', 11700),
('0005435126262', 14590, 'Economy', 11700),
('0005434096730', 11823, 'Economy', 13400),
('0005433960537', 25810, 'Economy', 7100),
('0005433960573', 25810, 'Economy', 7100),
('0005433614433', 8566, 'Economy', 6000),
('0005433614183', 8566, 'Economy', 6000),
('0005434265093', 8567, 'Economy', 6000),
('0005432424101', 30697, 'Economy', 4200),
('0005434443640', 17340, 'Economy', 14100),
('0005433342863', 1062, 'Economy', 10200),
('0005434067277', 12811, 'Economy', 13400),
('0005433008454', 1828, 'Economy', 16200),
('0005435785163', 27300, 'Economy', 12700),
('0005432459548', 30537, 'Economy', 13600),
('0005435380287', 11102, 'Economy', 7900),
('0005433342863', 17109, 'Economy', 7900),
('0005435126262', 10942, 'Economy', 3200),
('0005435556687', 10942, 'Economy', 3200),
('0005435715419', 27049, 'Economy', 31900),
('0005433251405', 2267, 'Business', 20200),
('0005432383024', 31320, 'Economy', 3300),
('0005433650571', 27623, 'Economy', 29900),
('0005435911412', 3445, 'Economy', 22600),
('0005434663362', 12474, 'Economy', 22600),
('0005435487690', 19710, 'Economy', 8100),
('0005432537047', 5976, 'Economy', 66400),
('0005432802437', 19948, 'Business', 150400),
('0005432527518', 30620, 'Comfort', 23900),
('0005432398190', 18485, 'Economy', 4900),
('0005434925686', 20386, 'Economy', 4000),
('0005432783542', 12181, 'Economy', 13700),
('0005432948389', 357, 'Economy', 7200),
('0005432985027', 2322, 'Economy', 61500),
('0005434023560', 12678, 'Economy', 8200),
('0005433036033', 2154, 'Economy', 11600),
('0005435424590', 5332, 'Economy', 14400),
('0005434344086', 10915, 'Economy', 14400),
('0005435491435', 10915, 'Economy', 14400),
('0005432459548', 3251, 'Economy', 6300),
('0005432383024', 30115, 'Economy', 3300),
('0005435681998', 24567, 'Economy', 17000),
('0005434426460', 20199, 'Economy', 17600),
('0005433101976', 74, 'Economy', 6700),
('0005434426460', 14552, 'Economy', 11700),
('0005435957613', 15172, 'Economy', 4100),
('0005432645908', 25104, 'Economy', 29200),
('0005433960692', 25770, 'Economy', 7800),
('0005433685515', 5090, 'Economy', 6000),
('0005435340229', 5409, 'Economy', 22400),
('0005433685515', 29249, 'Economy', 10700),
('0005433456960', 19261, 'Business', 33000),
('0005435092030', 17027, 'Business', 30600),
('0005435462361', 5544, 'Economy', 11800),
('0005434265093', 5544, 'Economy', 11800),
('0005432394088', 27085, 'Economy', 29000),
('0005435517871', 11402, 'Economy', 6700),
('0005435697290', 24723, 'Economy', 18100),
('0005433407539', 1937, 'Economy', 21700),
('0005434287254', 26859, 'Economy', 15700),
('0005434299516', 26887, 'Economy', 16400),
('0005433251405', 25817, 'Economy', 6300),
('0005433008454', 22847, 'Economy', 17400),
('0005434925686', 14935, 'Economy', 7600),
('0005435801689', 23564, 'Economy', 9500),
('0005434513563', 19100, 'Economy', 23600),
('0005435697290', 16306, 'Economy', 7200),
('0005433367664', 1688, 'Economy', 16700),
('0005433985782', 25653, 'Economy', 7200),
('0005433463883', 19923, 'Economy', 67100),
('0005433186073', 1595, 'Economy', 31500),
('0005434435119', 17321, 'Economy', 13900),
('0005433261553', 1324, 'Economy', 67800),
('0005435785264', 13807, 'Economy', 3100),
('0005435785208', 13807, 'Economy', 3100),
('0005432783542', 15376, 'Business', 27800),
('0005432848269', 28887, 'Economy', 6300),
('0005433496926', 20390, 'Economy', 4000),
('0005433126821', 271, 'Economy', 27900),
('0005434724928', 9818, 'Economy', 27900),
('0005435630961', 7748, 'Economy', 14000),
('0005435613434', 10896, 'Economy', 14400),
('0005435517871', 21977, 'Economy', 19100),
('0005435491435', 7392, 'Economy', 6200),
('0005435630961', 24616, 'Economy', 17000),
('0005435126251', 31853, 'Economy', 8800),
('0005435808201', 29479, 'Economy', 24700),
('0005433960612', 24245, 'Business', 36400),
('0005433985782', 24245, 'Economy', 12100),
('0005433960702', 24245, 'Economy', 12100),
('0005434573330', 20935, 'Business', 57200),
('0005434979650', 27561, 'Economy', 3600),
('0005434513563', 7943, 'Economy', 6700),
('0005435957677', 15153, 'Economy', 4100),
('0005432948389', 11886, 'Economy', 35300),
('0005435844294', 4127, 'Economy', 29400),
('0005433285214', 1842, 'Economy', 16200),
('0005432398190', 27066, 'Economy', 29000),
('0005434907063', 25629, 'Economy', 6700),
('0005434907063', 15024, 'Economy', 6300),
('0005433285214', 23040, 'Business', 15700),
('0005434979650', 23557, 'Economy', 9500),
('0005433123808', 5724, 'Economy', 14400),
('0005433123808', 30318, 'Economy', 3700),
('0005434374397', 20148, 'Economy', 14300),
('0005433463883', 20148, 'Economy', 13000),
('0005434028288', 12676, 'Economy', 8200),
('0005434028288', 2124, 'Economy', 11600),
('0005434725279', 9837, 'Economy', 27900),
('0005435213356', 7738, 'Economy', 14000),
('0005434573330', 10932, 'Comfort', 24400),
('0005435373142', 5262, 'Economy', 28000),
('0005435082768', 26004, 'Economy', 7400),
('0005434600730', 18603, 'Economy', 25600),
('0005434600766', 18603, 'Economy', 23200),
('0005435682029', 24575, 'Economy', 17000),
('0005435068716', 13188, 'Economy', 3800),
('0005433367664', 21765, 'Economy', 3300),
('0005433960719', 24278, 'Economy', 12100),
('0005433123808', 2960, 'Business', 10300),
('0005435068716', 15315, 'Economy', 9000),
('0005435126251', 14566, 'Economy', 11700),
('0005433960702', 25712, 'Economy', 7100),
('0005433960612', 25712, 'Economy', 7100),
('0005435082768', 24550, 'Economy', 3900),
('0005434244915', 8625, 'Economy', 6000),
('0005433568836', 25298, 'Economy', 35300),
('0005433342665', 1078, 'Business', 30600),
('0005433342699', 1078, 'Economy', 10200),
('0005435785264', 27273, 'Economy', 12700),
('0005435785208', 27273, 'Economy', 12700),
('0005433342699', 17108, 'Economy', 7900),
('0005433342665', 17108, 'Economy', 7900),
('0005435126251', 11038, 'Economy', 3200),
('0005435808201', 23077, 'Economy', 21700),
('0005433126821', 10778, 'Economy', 15600),
('0005434964205', 18254, 'Economy', 67800),
('0005434878030', 10081, 'Economy', 16600),
('0005433568836', 11565, 'Economy', 7200),
('0005434244915', 5303, 'Economy', 14400),
('0005434823279', 9903, 'Economy', 28000),
('0005435682047', 24599, 'Economy', 17000),
('0005433407539', 23180, 'Economy', 24700),
('0005435039638', 12990, 'Economy', 9800),
('0005434878030', 14535, 'Economy', 11700),
('0005433960719', 25698, 'Economy', 7100),
('0005435844294', 25200, 'Economy', 26400),
('0005433868328', 32579, 'Economy', 19400),
('0005433868328', 14513, 'Economy', 16800),
('0005435297038', 6192, 'Economy', 41500),
('0005434271306', 8325, 'Economy', 6300),
('0005432400107', 9915, 'Economy', 28000),
('0005435437852', 6730, 'Economy', 17000),
('0005432400107', 18380, 'Economy', 5800),
('0005432609722', 31724, 'Economy', 14900),
('0005432609722', 22044, 'Economy', 19300),
('0005433614506', 25238, 'Economy', 44300),
('0005434271306', 4226, 'Economy', 64400),
('0005433614506', 8596, 'Economy', 6000),
('0005435798935', 21295, 'Economy', 15700),
('0005432802478', 19945, 'Economy', 50100),
('0005433156599', 17301, 'Economy', 13900),
('0005433434201', 26185, 'Economy', 67700),
('0005432984525', 26185, 'Economy', 61500),
('0005435252387', 28935, 'Economy', 6200),
('0005433434201', 26680, 'Economy', 6200),
('0005434983194', 9467, 'Economy', 17900),
('0005435068175', 3533, 'Business', 26900),
('0005435625861', 3490, 'Economy', 11700),
('0005432798957', 3490, 'Economy', 11700),
('0005433959888', 6863, 'Economy', 7100),
('0005432104751', 5204, 'Economy', 6000),
('0005433715115', 7456, 'Economy', 10700),
('0005434095021', 8676, 'Economy', 13400),
('0005435091897', 1090, 'Economy', 10200),
('0005435765131', 5493, 'Economy', 11800),
('0005435765163', 5493, 'Economy', 11800),
('0005432566525', 4695, 'Economy', 13600),
('0005432566537', 4695, 'Economy', 13600),
('0005433341388', 11112, 'Economy', 7900),
('0005433481031', 9116, 'Economy', 9800),
('0005435625861', 14685, 'Business', 9500),
('0005433060366', 28497, 'Economy', 7700),
('0005434906393', 2294, 'Economy', 6700),
('0005432264433', 2412, 'Economy', 15700),
('0005433867729', 4809, 'Economy', 17600),
('0005435212445', 30589, 'Economy', 14000),
('0005432211375', 30589, 'Economy', 14000),
('0005435725517', 30589, 'Economy', 14000),
('0005435212411', 30589, 'Economy', 14000),
('0005433367292', 24833, 'Economy', 3600),
('0005434979301', 2032, 'Economy', 9500),
('0005435259682', 25016, 'Economy', 9900),
('0005433367292', 21714, 'Economy', 16700),
('0005434406706', 26977, 'Economy', 4000),
('0005434319153', 5673, 'Economy', 14400),
('0005433123610', 15683, 'Economy', 14400),
('0005433123593', 15683, 'Economy', 14400),
('0005433123593', 7659, 'Economy', 3700),
('0005433123610', 7659, 'Economy', 3700),
('0005435824192', 1252, 'Business', 199800),
('0005435242442', 12197, 'Economy', 15100),
('0005433679769', 2803, 'Economy', 11000),
('0005433679776', 2803, 'Economy', 11000),
('0005434373906', 1502, 'Economy', 13000),
('0005432235516', 487, 'Economy', 8200),
('0005433035436', 24129, 'Economy', 11600),
('0005434550331', 288, 'Economy', 27900),
('0005433233178', 9841, 'Economy', 27900),
('0005432525810', 7717, 'Comfort', 23900),
('0005432132956', 5304, 'Comfort', 24400),
('0005434343620', 5304, 'Comfort', 24400),
('0005435611829', 5304, 'Economy', 14400),
('0005435884459', 8205, 'Economy', 6300),
('0005432727737', 4576, 'Economy', 3300),
('0005435540660', 1715, 'Business', 57200),
('0005435723011', 20982, 'Economy', 12200),
('0005432052696', 20982, 'Economy', 12200),
('0005434558142', 5278, 'Economy', 28000),
('0005435082660', 6983, 'Economy', 7400),
('0005435326516', 18565, 'Economy', 23200),
('0005435068175', 15478, 'Economy', 3800),
('0005433959888', 25957, 'Business', 36400),
('0005432880579', 29980, 'Economy', 3400),
('0005435068234', 3553, 'Economy', 9000),
('0005432816985', 87, 'Economy', 6700),
('0005432019829', 7947, 'Economy', 6700),
('0005432901320', 7945, 'Economy', 6700),
('0005433404690', 29307, 'Economy', 4200),
('0005433613465', 5141, 'Economy', 6000),
('0005432816985', 9586, 'Economy', 11900),
('0005432901320', 28956, 'Economy', 10900),
('0005434351485', 4494, 'Economy', 14000),
('0005433341388', 17071, 'Economy', 10200),
('0005435461813', 13477, 'Economy', 11800),
('0005432566611', 4693, 'Economy', 13600),
('0005432566623', 4693, 'Economy', 13600),
('0005433481035', 9088, 'Economy', 8900),
('0005434906445', 2299, 'Economy', 6700),
('0005434906437', 2299, 'Economy', 6700),
('0005435078089', 2196, 'Economy', 7000),
('0005433867729', 32643, 'Economy', 16800),
('0005432798957', 14823, 'Economy', 4400),
('0005434406706', 7054, 'Economy', 16400),
('0005434906393', 25859, 'Economy', 6300),
('0005433007912', 14193, 'Economy', 17400),
('0005435839011', 5984, 'Business', 199300),
('0005432922461', 16155, 'Economy', 14600),
('0005435696901', 3686, 'Economy', 7200),
('0005435652351', 1644, 'Business', 50000),
('0005433985216', 4172, 'Business', 21500),
('0005432720495', 7705, 'Economy', 3700),
('0005434586219', 1365, 'Economy', 23500),
('0005434586220', 1365, 'Economy', 23500),
('0005434343620', 11424, 'Economy', 4000),
('0005432782986', 5660, 'Economy', 9300),
('0005435242442', 15358, 'Economy', 9300),
('0005433496503', 6349, 'Economy', 4000),
('0005434443469', 6349, 'Economy', 4000),
('0005434876800', 14596, 'Business', 49700),
('0005433679807', 2767, 'Economy', 11000),
('0005432966537', 29178, 'Economy', 11000),
('0005432756796', 9276, 'Economy', 44300),
('0005433613465', 9276, 'Economy', 44300),
('0005435947039', 26564, 'Economy', 64400),
('0005433134068', 11570, 'Economy', 7200),
('0005435981603', 2324, 'Business', 184500),
('0005435981637', 2324, 'Economy', 61500),
('0005433434243', 26195, 'Economy', 61500),
('0005432157463', 12671, 'Economy', 8200),
('0005433057287', 12671, 'Economy', 8200),
('0005433035476', 24135, 'Business', 34700),
('0005434723604', 245, 'Economy', 27900),
('0005434723676', 245, 'Economy', 27900),
('0005435611912', 5305, 'Economy', 14400),
('0005435611969', 5305, 'Economy', 14400),
('0005434573131', 5305, 'Economy', 14400),
('0005434244530', 10910, 'Economy', 14400),
('0005432459107', 8287, 'Economy', 6300),
('0005432459066', 8287, 'Economy', 6300),
('0005432459083', 8287, 'Economy', 6300),
('0005435884483', 8287, 'Economy', 6300),
('0005432382591', 4603, 'Economy', 3300),
('0005432838568', 7377, 'Economy', 6200),
('0005432909199', 23838, 'Economy', 12100),
('0005432062146', 6363, 'Economy', 12200),
('0005432359647', 6363, 'Economy', 12200),
('0005433473118', 6678, 'Economy', 12700),
('0005434558142', 10571, 'Business', 9100),
('0005434550331', 10571, 'Economy', 3000),
('0005435068234', 15500, 'Economy', 3800),
('0005434213824', 10710, 'Economy', 22500),
('0005435038766', 5431, 'Economy', 9800),
('0005434229019', 12991, 'Economy', 9800),
('0005435902427', 20205, 'Economy', 17600),
('0005433434243', 26681, 'Economy', 6200),
('0005432665241', 9359, 'Economy', 62100),
('0005433123593', 30081, 'Economy', 3400),
('0005433123610', 30081, 'Economy', 3400),
('0005434979301', 23647, 'Economy', 3600),
('0005432157463', 55, 'Economy', 6700),
('0005432817026', 54, 'Economy', 6700),
('0005432019846', 7988, 'Economy', 7300),
('0005433101303', 7988, 'Economy', 6700),
('0005432677511', 7988, 'Economy', 6700),
('0005433101319', 7988, 'Economy', 6700),
('0005435125736', 3512, 'Economy', 11700),
('0005434876800', 3512, 'Economy', 11700),
('0005435902427', 14543, 'Economy', 11700),
('0005433960017', 6919, 'Business', 21400),
('0005433959976', 6919, 'Economy', 7100),
('0005435082660', 26095, 'Economy', 3900),
('0005434244530', 5036, 'Economy', 6000),
('0005432665241', 5035, 'Economy', 6000),
('0005434264753', 5033, 'Economy', 6000),
('0005434229019', 5033, 'Economy', 6600),
('0005432034526', 8570, 'Economy', 6000),
('0005433642095', 2491, 'Economy', 29900),
('0005432817026', 9596, 'Economy', 10900),
('0005434654238', 5387, 'Economy', 22400),
('0005435340020', 12533, 'Economy', 22400),
('0005433715195', 7422, 'Economy', 10700),
('0005434181982', 11683, 'Economy', 12200),
('0005432389946', 1341, 'Economy', 33700),
('0005433812863', 12786, 'Economy', 13400),
('0005435725517', 5507, 'Economy', 11800),
('0005432140318', 5507, 'Economy', 11800),
('0005435723011', 5507, 'Economy', 11800),
('0005434264753', 13451, 'Economy', 11800),
('0005433007912', 22565, 'Economy', 16200),
('0005434152758', 12285, 'Economy', 27900),
('0005435784830', 4285, 'Economy', 12700),
('0005432566689', 4705, 'Economy', 13600),
('0005435125736', 14726, 'Economy', 3200),
('0005435540660', 22230, 'Economy', 6700),
('0005434906510', 2261, 'Economy', 6700),
('0005433134068', 29837, 'Economy', 6600),
('0005434136851', 7309, 'Economy', 7700),
('0005432382591', 30473, 'Economy', 3300),
('0005434906437', 25822, 'Economy', 6300),
('0005434906445', 25822, 'Economy', 6300),
('0005435949732', 6594, 'Economy', 18700),
('0005434979355', 2031, 'Economy', 9500),
('0005434979374', 2031, 'Economy', 9500),
('0005434136851', 28769, 'Economy', 3200),
('0005435652415', 1683, 'Economy', 16700),
('0005432665241', 26329, 'Business', 18000),
('0005432328070', 3129, 'Business', 16100),
('0005432677511', 1162, 'Economy', 38300),
('0005432674917', 1162, 'Economy', 38300),
('0005435784830', 27423, 'Economy', 3100),
('0005432153834', 26959, 'Business', 12000),
('0005434406885', 26959, 'Economy', 4000),
('0005434484255', 8997, 'Economy', 24900),
('0005433449656', 7598, 'Business', 11100),
('0005433415441', 17995, 'Economy', 66600),
('0005432782986', 15401, 'Economy', 15100),
('0005435913863', 10122, 'Economy', 16600),
('0005434152758', 25223, 'Business', 132900),
('0005433568207', 352, 'Business', 21500),
('0005433568203', 352, 'Economy', 7200),
('0005432423796', 536, 'Business', 27500),
('0005432423775', 536, 'Economy', 9200),
('0005432423777', 536, 'Economy', 9200),
('0005433057309', 12677, 'Economy', 8200),
('0005432044485', 2142, 'Economy', 11600),
('0005433035522', 24117, 'Economy', 11600),
('0005434723743', 251, 'Business', 83700),
('0005433233309', 9861, 'Economy', 27900),
('0005434066565', 7763, 'Comfort', 23900),
('0005434066577', 7763, 'Comfort', 23900),
('0005432526095', 7763, 'Economy', 14000),
('0005434066518', 7763, 'Economy', 14000),
('0005435612094', 5352, 'Business', 43100),
('0005432047495', 5352, 'Comfort', 24400),
('0005435612103', 5352, 'Economy', 14400),
('0005435612003', 5352, 'Economy', 14400),
('0005432459138', 8226, 'Economy', 6300),
('0005435528964', 1738, 'Business', 57200),
('0005434458517', 7354, 'Economy', 6200),
('0005435252448', 28912, 'Economy', 6800),
('0005434275944', 15722, 'Business', 145300),
('0005434458517', 29085, 'Economy', 3100),
('0005434821714', 5286, 'Economy', 28000),
('0005434213824', 28612, 'Economy', 12000),
('0005434600424', 6040, 'Business', 69700),
('0005435125736', 11543, 'Economy', 8800),
('0005433397366', 13505, 'Economy', 12200),
('0005435981637', 26540, 'Economy', 6200),
('0005435981603', 26540, 'Economy', 6200),
('0005435652351', 21758, 'Economy', 3300),
('0005433784424', 9374, 'Economy', 62100),
('0005435135596', 4906, 'Economy', 5300),
('0005433959976', 25934, 'Economy', 12100),
('0005433985216', 25934, 'Economy', 12100),
('0005433960017', 25934, 'Economy', 12100),
('0005434573131', 11186, 'Economy', 19100),
('0005432706406', 2918, 'Economy', 3400),
('0005432044485', 8122, 'Economy', 6700),
('0005434426194', 3473, 'Economy', 11700),
('0005435913863', 14563, 'Economy', 11700),
('0005433960028', 6963, 'Economy', 7100),
('0005433784424', 4957, 'Economy', 6000),
('0005432047495', 8540, 'Economy', 6000),
('0005432382591', 31254, 'Economy', 6300),
('0005433812863', 30824, 'Economy', 39100),
('0005433715254', 7465, 'Economy', 10700),
('0005433397366', 19230, 'Economy', 11000),
('0005434443469', 20575, 'Economy', 14100),
('0005435765312', 5505, 'Economy', 11800),
('0005432756796', 25334, 'Economy', 27900),
('0005435282130', 13874, 'Business', 99800),
('0005435332183', 32975, 'Economy', 15100),
('0005432459066', 4718, 'Economy', 13600),
('0005432459083', 4718, 'Economy', 13600),
('0005432459107', 4718, 'Economy', 13600),
('0005432566760', 4718, 'Economy', 13600),
('0005432566623', 30514, 'Economy', 13600),
('0005433341696', 11115, 'Economy', 7900),
('0005434084865', 2745, 'Economy', 7700),
('0005434906545', 2298, 'Economy', 6700),
('0005432620840', 2546, 'Economy', 12400),
('0005435696901', 16446, 'Economy', 18100),
('0005433449656', 30462, 'Economy', 3300),
('0005433126783', 29714, 'Economy', 15600),
('0005434663220', 3437, 'Economy', 22600),
('0005432153834', 7031, 'Economy', 16400),
('0005434406885', 7031, 'Economy', 16400),
('0005434906510', 25821, 'Economy', 6300),
('0005435212664', 30594, 'Business', 42100),
('0005435212629', 30594, 'Economy', 14000),
('0005435811000', 4416, 'Economy', 44400),
('0005435103836', 6563, 'Business', 48400),
('0005435652457', 1669, 'Economy', 16700),
('0005435999034', 6205, 'Economy', 41500),
('0005435999031', 6205, 'Economy', 41500),
('0005433373404', 27025, 'Economy', 28900),
('0005435310923', 20280, 'Business', 12000),
('0005432058331', 20280, 'Economy', 4000),
('0005435824280', 1266, 'Economy', 66600),
('0005433415453', 17990, 'Business', 199800),
('0005434443500', 6260, 'Economy', 4400),
('0005433496562', 6260, 'Economy', 4000),
('0005435242525', 12167, 'Economy', 13700),
('0005434251842', 24665, 'Economy', 20300),
('0005433679933', 2771, 'Economy', 11000),
('0005434163502', 25207, 'Economy', 44300),
('0005433753469', 2361, 'Economy', 61500),
('0005433434306', 26197, 'Economy', 61500),
('0005433461560', 1508, 'Economy', 13000),
('0005432423857', 544, 'Economy', 9200),
('0005433057343', 12666, 'Economy', 8200),
('0005433922027', 2157, 'Economy', 11600),
('0005434550483', 255, 'Economy', 27900),
('0005433180761', 9834, 'Comfort', 47400),
('0005433126783', 9834, 'Economy', 27900),
('0005432533253', 7719, 'Economy', 14000),
('0005432526228', 7719, 'Economy', 14000),
('0005432526173', 7719, 'Economy', 14000),
('0005434343737', 5309, 'Business', 43100),
('0005435423866', 10901, 'Economy', 14400),
('0005435884582', 8184, 'Economy', 6300),
('0005434312293', 8184, 'Economy', 6300),
('0005435528985', 1750, 'Economy', 19100),
('0005433293172', 29616, 'Economy', 17800),
('0005433473130', 6679, 'Economy', 12700),
('0005433473137', 6679, 'Economy', 12700),
('0005432219944', 392, 'Economy', 14800),
('0005432747025', 392, 'Economy', 14800),
('0005433531243', 6048, 'Economy', 23200),
('0005433180761', 27689, 'Economy', 3000),
('0005432533253', 24595, 'Economy', 17000),
('0005434213892', 10713, 'Economy', 20400),
('0005435006715', 5462, 'Economy', 9800),
('0005434426194', 14862, 'Economy', 17600),
('0005433434306', 26710, 'Economy', 6200),
('0005433654673', 4328, 'Economy', 30200),
('0005435652415', 21778, 'Economy', 3300),
('0005434170856', 26241, 'Economy', 68300),
('0005435135604', 4914, 'Economy', 5900),
('0005434983215', 9498, 'Economy', 17900),
('0005433960028', 25927, 'Economy', 12100),
('0005434979355', 23648, 'Economy', 3600),
('0005434979374', 23648, 'Economy', 3600),
('0005432261312', 239, 'Economy', 6700),
('0005432817083', 239, 'Economy', 6700),
('0005432613807', 3495, 'Economy', 12800),
('0005435125831', 3495, 'Economy', 11700),
('0005433613747', 5074, 'Economy', 6000),
('0005435006715', 8515, 'Economy', 6000),
('0005432328070', 31265, 'Economy', 6300),
('0005432423796', 13281, 'Economy', 4200),
('0005432423777', 13281, 'Economy', 4200),
('0005432423775', 13281, 'Economy', 4200),
('0005432817083', 9629, 'Economy', 10900),
('0005432613807', 15119, 'Economy', 11000),
('0005433568207', 11850, 'Economy', 35300),
('0005433568203', 11850, 'Economy', 35300),
('0005432947953', 25312, 'Business', 105900),
('0005432947967', 25312, 'Economy', 35300),
('0005434654305', 5413, 'Economy', 24600),
('0005434654306', 5413, 'Economy', 22400),
('0005435893538', 29639, 'Economy', 14000),
('0005435893535', 29639, 'Economy', 14000),
('0005433341696', 17067, 'Economy', 10200),
('0005434066518', 30673, 'Economy', 13400),
('0005434066565', 30673, 'Economy', 13400),
('0005434066577', 30673, 'Economy', 13400),
('0005435282166', 13877, 'Economy', 33300),
('0005432459138', 4703, 'Economy', 13600),
('0005434081581', 4703, 'Economy', 13600),
('0005432566834', 4703, 'Economy', 13600),
('0005432566537', 30521, 'Economy', 13600),
('0005433341831', 11117, 'Economy', 7900),
('0005435125831', 14748, 'Economy', 3200),
('0005435528964', 22269, 'Economy', 6700),
('0005434906587', 2287, 'Economy', 6700),
('0005434137093', 7308, 'Economy', 7700),
('0005434286992', 2436, 'Economy', 15700),
('0005434299262', 7038, 'Economy', 16400),
('0005434906545', 25824, 'Economy', 6300),
('0005435212678', 30603, 'Economy', 14000),
('0005433367425', 24861, 'Economy', 3300),
('0005433367416', 24861, 'Economy', 3300),
('0005434137093', 28743, 'Economy', 3200),
('0005435160170', 7521, 'Economy', 12500),
('0005434503684', 6509, 'Economy', 16100),
('0005434503675', 6509, 'Economy', 16100),
('0005433367425', 21673, 'Economy', 16700),
('0005433367416', 21673, 'Economy', 16700),
('0005434565746', 1558, 'Economy', 28700),
('0005435517697', 1558, 'Economy', 28700),
('0005432628662', 7209, 'Economy', 13000),
('0005432674941', 1177, 'Economy', 38300),
('0005433156599', 1134, 'Economy', 13900),
('0005433123682', 15672, 'Economy', 14400),
('0005433123682', 7646, 'Economy', 3700),
('0005434343737', 11452, 'Economy', 4000),
('0005435242525', 15360, 'Economy', 9300),
('0005435913877', 10074, 'Economy', 16600),
('0005434877066', 14631, 'Economy', 16600),
('0005433679975', 2797, 'Economy', 11000),
('0005433680000', 2797, 'Economy', 11000),
('0005432966621', 29158, 'Economy', 11000),
('0005433613747', 9284, 'Economy', 44300),
('0005433074364', 11594, 'Business', 21500),
('0005432947953', 11594, 'Economy', 7200),
('0005432947967', 11594, 'Economy', 7200),
('0005433753522', 2335, 'Economy', 61500),
('0005434731118', 26203, 'Business', 184500),
('0005433434353', 26203, 'Economy', 61500),
('0005433922124', 2152, 'Economy', 11600),
('0005432044491', 2152, 'Economy', 11600),
('0005434028262', 24087, 'Business', 34700),
('0005433035646', 24087, 'Economy', 11600),
('0005435142416', 278, 'Economy', 27900),
('0005434550583', 278, 'Economy', 27900),
('0005433180795', 9873, 'Economy', 27900),
('0005432526409', 7727, 'Economy', 14000),
('0005435612297', 5345, 'Comfort', 24400),
('0005432459276', 8166, 'Economy', 6900),
('0005432294459', 1760, 'Economy', 19100),
('0005433516777', 1760, 'Economy', 19100),
('0005432838653', 7400, 'Economy', 6200),
('0005433293172', 12079, 'Economy', 14800),
('0005433531243', 18982, 'Economy', 25700),
('0005432121158', 5260, 'Economy', 28000),
('0005434822081', 5260, 'Economy', 28000),
('0005434558176', 5260, 'Economy', 28000),
('0005435372490', 9935, 'Comfort', 47600),
('0005434213892', 28620, 'Economy', 10900),
('0005434550483', 10609, 'Economy', 3000),
('0005433180795', 27732, 'Business', 9100),
('0005435125831', 11510, 'Economy', 8800),
('0005433397468', 13541, 'Economy', 12200),
('0005433434353', 26736, 'Business', 18500),
('0005435652457', 21729, 'Business', 9800),
('0005434170876', 26256, 'Economy', 62100),
('0005435068445', 3524, 'Economy', 9000),
('0005432817101', 210, 'Economy', 6700),
('0005433101480', 7942, 'Business', 20000),
('0005432044491', 7942, 'Business', 20000),
('0005433101464', 7942, 'Economy', 6700),
('0005435125865', 3518, 'Economy', 11700),
('0005434877066', 3518, 'Economy', 11700),
('0005432799104', 3518, 'Economy', 11700),
('0005435913877', 14540, 'Comfort', 19900),
('0005434312293', 3621, 'Economy', 14800),
('0005434264816', 5202, 'Economy', 6000),
('0005432423857', 13283, 'Economy', 4200),
('0005432817101', 9576, 'Economy', 10900),
('0005432947988', 25326, 'Economy', 35300),
('0005434654309', 5422, 'Business', 67200),
('0005433715344', 7451, 'Economy', 10700),
('0005434095093', 8668, 'Business', 36500),
('0005433397468', 19247, 'Economy', 11000),
('0005434443500', 20582, 'Economy', 14100),
('0005435091943', 1091, 'Economy', 10200),
('0005433341831', 17034, 'Economy', 10200),
('0005434081581', 30651, 'Business', 40300),
('0005435765426', 5496, 'Economy', 11800),
('0005434264816', 13463, 'Economy', 11800),
('0005432566871', 4737, 'Economy', 13600),
('0005433341888', 11083, 'Economy', 7900),
('0005435380241', 17089, 'Economy', 7900),
('0005435125865', 14711, 'Economy', 3200),
('0005432398150', 7098, 'Business', 86900),
('0005433060380', 28472, 'Economy', 7700),
('0005435528985', 22250, 'Economy', 6700),
('0005434906681', 2310, 'Economy', 6700),
('0005432862206', 28056, 'Economy', 12400),
('0005433266612', 24350, 'Economy', 7000),
('0005434988604', 6617, 'Economy', 9800),
('0005433126793', 29717, 'Economy', 15600),
('0005433650424', 7155, 'Economy', 29900),
('0005435860443', 32614, 'Economy', 17600),
('0005435911360', 12492, 'Economy', 22600),
('0005435860443', 14527, 'Economy', 18500),
('0005434299265', 7057, 'Economy', 16400),
('0005432058331', 26936, 'Economy', 16400),
('0005435293119', 26936, 'Economy', 16400),
('0005435310923', 26936, 'Economy', 16400),
('0005434906587', 25836, 'Economy', 6300),
('0005433008096', 14183, 'Economy', 17400),
('0005435487575', 15804, 'Economy', 8100),
('0005435999031', 19707, 'Economy', 8900),
('0005435999034', 19707, 'Economy', 8100),
('0005435103836', 23037, 'Economy', 5200),
('0005434466400', 6583, 'Economy', 20900),
('0005433519407', 3947, 'Economy', 19300),
('0005435628691', 733, 'Economy', 3700),
('0005432398150', 27175, 'Economy', 4900),
('0005432905057', 31133, 'Economy', 5400),
('0005435487575', 19565, 'Economy', 41500),
('0005435517711', 1566, 'Economy', 28700),
('0005434407051', 26985, 'Economy', 4000),
('0005433123593', 5683, 'Economy', 14400),
('0005434189111', 16653, 'Economy', 24900),
('0005433123593', 30400, 'Economy', 4100),
('0005433192899', 18498, 'Economy', 23500),
('0005435824323', 1295, 'Economy', 66600),
('0005432783200', 5621, 'Business', 27800),
('0005432783212', 5621, 'Economy', 9300),
('0005432783220', 5621, 'Economy', 9300),
('0005433496503', 20385, 'Economy', 4000),
('0005434877144', 14639, 'Economy', 16600),
('0005435787330', 26616, 'Economy', 64400),
('0005433074383', 11592, 'Economy', 7200),
('0005432947988', 11592, 'Economy', 7200),
('0005435981833', 2331, 'Economy', 61500),
('0005432655401', 2331, 'Economy', 61500),
('0005434028262', 451, 'Economy', 8200),
('0005433922208', 2118, 'Economy', 11600),
('0005433233309', 266, 'Business', 83700),
('0005434550613', 266, 'Comfort', 47400),
('0005432277654', 266, 'Economy', 27900),
('0005434731118', 266, 'Economy', 27900),
('0005434724092', 266, 'Economy', 27900),
('0005433126793', 9845, 'Comfort', 47400),
('0005433233467', 9845, 'Economy', 27900),
('0005435612412', 5337, 'Comfort', 24400),
('0005434343801', 5337, 'Economy', 14400),
('0005435380241', 10926, 'Business', 43100),
('0005432727793', 4625, 'Economy', 3300),
('0005432382750', 4625, 'Economy', 3300),
('0005432838702', 7382, 'Economy', 6200),
('0005432359846', 6372, 'Economy', 12200),
('0005434458517', 17719, 'Economy', 3100),
('0005432202982', 9880, 'Economy', 30800),
('0005435372508', 9880, 'Economy', 28000),
('0005435372541', 9880, 'Economy', 28000),
('0005435386502', 9880, 'Economy', 28000),
('0005435326589', 18599, 'Economy', 23200),
('0005434558176', 10592, 'Economy', 3000),
('0005434550583', 10592, 'Economy', 3000),
('0005435437707', 24615, 'Economy', 17000),
('0005435125865', 11551, 'Economy', 8800),
('0005435068445', 15506, 'Economy', 3800),
('0005435006759', 5436, 'Business', 29500),
('0005435858513', 27611, 'Business', 90500),
('0005433784543', 9364, 'Economy', 62100),
('0005433784531', 9364, 'Economy', 62100),
('0005434983226', 9511, 'Economy', 19700),
('0005435142416', 10333, 'Economy', 15400),
('0005435386502', 21913, 'Economy', 15400),
('0005435517697', 20916, 'Economy', 19100),
('0005433123593', 2989, 'Economy', 3400),
('0005433123682', 29944, 'Economy', 3400),
('0005434988604', 23686, 'Economy', 3600),
('0005435068500', 3546, 'Economy', 9000),
('0005435068504', 3546, 'Economy', 9000),
('0005432901320', 184, 'Economy', 7300),
('0005432817145', 182, 'Economy', 6700),
('0005432288950', 182, 'Economy', 6700),
('0005432611663', 3511, 'Economy', 11700),
('0005435125923', 3511, 'Economy', 11700),
('0005432799127', 3511, 'Economy', 11700),
('0005434426270', 3511, 'Economy', 11700),
('0005435125914', 3511, 'Economy', 11700),
('0005434877144', 3511, 'Economy', 11700),
('0005432798957', 14576, 'Comfort', 19900),
('0005435229333', 25115, 'Economy', 32200),
('0005433784531', 5177, 'Economy', 6000),
('0005433784543', 5177, 'Economy', 6000),
('0005434264836', 5175, 'Economy', 6000),
('0005434264860', 5175, 'Economy', 6000),
('0005435006759', 8455, 'Economy', 6000),
('0005432817145', 9601, 'Economy', 10900),
('0005432288950', 9601, 'Economy', 10900),
('0005432611663', 15131, 'Economy', 11000),
('0005432948052', 25285, 'Economy', 35300),
('0005433715412', 7464, 'Economy', 10700),
('0005434182042', 11660, 'Economy', 12200),
('0005435893538', 4456, 'Economy', 14000),
('0005435893548', 29656, 'Economy', 14000),
('0005433341888', 17047, 'Economy', 10200),
('0005435091897', 17047, 'Economy', 10200),
('0005432390005', 1345, 'Economy', 33700),
('0005434264860', 13482, 'Economy', 11800),
('0005434264836', 13482, 'Economy', 11800),
('0005433008096', 22512, 'Economy', 16200),
('0005435784960', 4287, 'Business', 38000),
('0005435784961', 4287, 'Economy', 12700),
('0005434993909', 4287, 'Economy', 12700),
('0005432459276', 4720, 'Business', 40900),
('0005433342068', 11108, 'Economy', 7900),
('0005433342020', 11108, 'Economy', 8600),
('0005435125914', 14705, 'Business', 9500),
('0005435125923', 14705, 'Economy', 3200),
('0005432294459', 22242, 'Economy', 6700),
('0005433251127', 25581, 'Business', 20200),
('0005434503684', 22914, 'Economy', 7600),
('0005434503675', 22914, 'Economy', 6900),
('0005435078170', 2186, 'Economy', 7000),
('0005432382750', 30466, 'Economy', 3600),
('0005433109914', 26824, 'Economy', 15700),
('0005433867971', 4759, 'Economy', 17600),
('0005432798957', 12098, 'Economy', 4400),
('0005432799104', 14778, 'Economy', 4400),
('0005434407051', 7029, 'Economy', 16400),
('0005434512052', 6433, 'Economy', 15000),
('0005433251127', 14989, 'Economy', 6300),
('0005434906681', 25841, 'Economy', 6900),
('0005432658568', 6004, 'Business', 199300),
('0005433284960', 32093, 'Economy', 5200),
('0005433367515', 24835, 'Economy', 3600),
('0005434979496', 2062, 'Economy', 9500),
('0005434979480', 2062, 'Economy', 9500),
('0005435259711', 25003, 'Economy', 9900),
('0005434503762', 6526, 'Economy', 16100),
('0005435652599', 1698, 'Business', 50000),
('0005435652619', 1698, 'Economy', 16700),
('0005433367515', 21704, 'Economy', 16700),
('0005433461560', 20243, 'Business', 201300),
('0005435551519', 17004, 'Economy', 48100),
('0005435784961', 27416, 'Economy', 3400),
('0005435784960', 27416, 'Economy', 3100),
('0005434407140', 27015, 'Economy', 4000),
('0005433123610', 5684, 'Economy', 14400),
('0005433449740', 7586, 'Economy', 3700),
('0005433123610', 30391, 'Economy', 3700),
('0005434343801', 11455, 'Economy', 4000),
('0005435824351', 1249, 'Business', 199800),
('0005435242442', 5617, 'Economy', 9300),
('0005433496652', 6320, 'Economy', 4000),
('0005432783212', 15407, 'Business', 41200),
('0005432783200', 15407, 'Economy', 13700),
('0005432783220', 15407, 'Economy', 13700),
('0005434877288', 14640, 'Business', 49700),
('0005434877262', 14640, 'Economy', 16600),
('0005432222727', 2785, 'Business', 33000),
('0005432966621', 2785, 'Economy', 11000),
('0005433679807', 29193, 'Economy', 11000),
('0005433577666', 9308, 'Business', 132900),
('0005435947039', 4238, 'Economy', 64400),
('0005432948052', 11581, 'Business', 21500),
('0005433753624', 2362, 'Business', 184500),
('0005432984738', 26207, 'Economy', 61500),
('0005432984736', 26207, 'Economy', 61500),
('0005434374166', 1518, 'Economy', 13000),
('0005432423990', 560, 'Economy', 9200),
('0005432302295', 12852, 'Business', 27500),
('0005432302291', 12852, 'Economy', 9200),
('0005433922345', 2112, 'Business', 34700),
('0005435142443', 258, 'Comfort', 47400),
('0005434724251', 258, 'Economy', 30700),
('0005434724262', 258, 'Economy', 27900),
('0005434724253', 258, 'Economy', 27900),
('0005433233552', 9846, 'Economy', 27900),
('0005433233556', 9846, 'Economy', 27900),
('0005432535785', 7732, 'Comfort', 23900),
('0005432526666', 7732, 'Economy', 14000),
('0005435212411', 7732, 'Economy', 14000),
('0005434066845', 7732, 'Economy', 14000),
('0005435424119', 10911, 'Economy', 14400),
('0005435424103', 10911, 'Economy', 14400),
('0005433805036', 3341, 'Economy', 6300),
('0005434458517', 28948, 'Economy', 6200),
('0005434275944', 8784, 'Economy', 48400),
('0005432359861', 6378, 'Economy', 12200),
('0005432359884', 6378, 'Economy', 12200),
('0005432747162', 411, 'Business', 44500),
('0005432756796', 12061, 'Economy', 14800),
('0005432202987', 9906, 'Economy', 28000),
('0005434600529', 6055, 'Economy', 23200),
('0005434550613', 10560, 'Economy', 3000),
('0005434554041', 10560, 'Economy', 3000),
('0005435681695', 6707, 'Business', 51100),
('0005435681727', 6707, 'Business', 51100),
('0005435125923', 11508, 'Economy', 8800),
('0005435125914', 11508, 'Economy', 8800),
('0005433397537', 13523, 'Economy', 12200),
('0005435068500', 15486, 'Economy', 3800),
('0005435068504', 15486, 'Economy', 3800),
('0005434214038', 10741, 'Economy', 20400),
('0005435039068', 5483, 'Economy', 9800),
('0005434426270', 14888, 'Business', 52900),
('0005435902512', 20223, 'Economy', 17600),
('0005435981833', 26542, 'Economy', 6200),
('0005432857945', 31469, 'Economy', 10100),
('0005433255063', 16211, 'Economy', 7500),
('0005433654701', 4331, 'Economy', 30200),
('0005433654698', 4331, 'Economy', 30200),
('0005433763047', 9381, 'Economy', 62100),
('0005433805036', 9381, 'Economy', 62100),
('0005433784561', 9381, 'Economy', 62100),
('0005435135617', 4905, 'Economy', 5300),
('0005434480061', 938, 'Economy', 23100),
('0005433872446', 3198, 'Economy', 17200),
('0005435517711', 20913, 'Economy', 19100),
('0005433123610', 3004, 'Economy', 3400),
('0005435068534', 3579, 'Economy', 9000),
('0005432658568', 18149, 'Economy', 5900),
('0005432817168', 152, 'Business', 20000),
('0005432019978', 7968, 'Economy', 6700),
('0005434877262', 3491, 'Economy', 11700),
('0005434877288', 3491, 'Economy', 11700),
('0005435902512', 14553, 'Economy', 11700),
('0005433784561', 5016, 'Economy', 6000),
('0005434264883', 5014, 'Economy', 6000),
('0005434264753', 8420, 'Business', 18000),
('0005433202213', 12599, 'Economy', 14800),
('0005432382750', 31248, 'Economy', 6300),
('0005432901320', 9626, 'Economy', 10900),
('0005432817168', 9626, 'Economy', 10900),
('0005433397537', 19278, 'Economy', 12100),
('0005434446495', 1047, 'Economy', 11200),
('0005435545644', 1047, 'Economy', 10200),
('0005433342020', 17019, 'Economy', 10200),
('0005433342068', 17019, 'Economy', 10200),
('0005432389946', 18272, 'Economy', 33700),
('0005435765587', 5545, 'Business', 35300),
('0005432140360', 5545, 'Economy', 11800),
('0005432535785', 13461, 'Economy', 11800),
('0005434264883', 13461, 'Economy', 11800),
('0005432194466', 13461, 'Economy', 11800),
('0005433284960', 22628, 'Economy', 16200),
('0005435787330', 4293, 'Economy', 12700),
('0005435918603', 27280, 'Economy', 12700),
('0005432170319', 4717, 'Economy', 13600),
('0005433342151', 11096, 'Business', 23600),
('0005435545644', 17106, 'Economy', 7900),
('0005435715288', 7139, 'Economy', 29000),
('0005434906809', 2318, 'Business', 20200),
('0005434906800', 2318, 'Economy', 6700),
('0005433251179', 25609, 'Economy', 6700),
('0005433449740', 30453, 'Economy', 3300),
('0005433868034', 4772, 'Economy', 17600),
('0005433867729', 32567, 'Economy', 17600),
('0005433867729', 14530, 'Economy', 16800),
('0005433867971', 32680, 'Economy', 16800),
('0005432799127', 14834, 'Economy', 4400),
('0005434407140', 7070, 'Economy', 16400),
('0005433251179', 15005, 'Economy', 6300),
('0005433008158', 14208, 'Economy', 17400),
('0005433008170', 14208, 'Economy', 17400),
('0005435487628', 15811, 'Economy', 8100),
('0005434136851', 11928, 'Economy', 3200),
('0005434446495', 17191, 'Economy', 7100),
('0005435383102', 33071, 'Economy', 5400),
('0005435652668', 1646, 'Economy', 16700),
('0005432655401', 26336, 'Economy', 6000),
('0005432658568', 26336, 'Economy', 6000),
('0005435487628', 19563, 'Economy', 41500),
('0005432674917', 17496, 'Business', 115000),
('0005435907460', 32879, 'Economy', 14700),
('0005435787330', 27446, 'Economy', 3100),
('0005435310968', 20282, 'Economy', 4000),
('0005432720663', 7534, 'Economy', 3700),
('0005435304121', 29777, 'Economy', 4000),
('0005435824389', 1294, 'Economy', 66600),
('0005434443469', 20426, 'Economy', 4000),
('0005435242442', 15409, 'Economy', 13700),
('0005434876800', 10114, 'Economy', 16600),
('0005432005188', 29138, 'Economy', 11000),
('0005435787335', 26595, 'Economy', 64400),
('0005432238883', 320, 'Business', 21500),
('0005433568495', 320, 'Economy', 7200),
('0005433568540', 320, 'Economy', 7200),
('0005433568502', 320, 'Economy', 7200),
('0005433434243', 2365, 'Economy', 61500),
('0005432984525', 2365, 'Economy', 61500),
('0005434023094', 438, 'Economy', 8200),
('0005433035799', 24091, 'Economy', 11600),
('0005434550752', 279, 'Economy', 27900),
('0005433233178', 279, 'Economy', 27900),
('0005432277691', 279, 'Economy', 27900),
('0005432150123', 7775, 'Economy', 14000),
('0005435612670', 5359, 'Economy', 14400),
('0005433633506', 3359, 'Economy', 6300),
('0005435884459', 3360, 'Economy', 6300),
('0005432459431', 8221, 'Business', 18800),
('0005432459394', 8221, 'Economy', 6300),
('0005432382812', 4602, 'Economy', 3300),
('0005435252387', 7352, 'Economy', 6200),
('0005432838739', 7352, 'Economy', 6200),
('0005432001005', 28942, 'Economy', 6200),
('0005432335919', 6386, 'Economy', 12200),
('0005432062178', 6386, 'Economy', 12200),
('0005435176836', 21006, 'Economy', 12200),
('0005434822407', 5265, 'Comfort', 47600),
('0005432823431', 9914, 'Economy', 28000),
('0005434214038', 28615, 'Economy', 10900),
('0005433202213', 23288, 'Economy', 19000),
('0005435326516', 6071, 'Economy', 23200),
('0005435437753', 24604, 'Economy', 17000),
('0005433397577', 13562, 'Economy', 12200),
('0005435068534', 15474, 'Economy', 3800),
('0005434214083', 10698, 'Economy', 20400),
('0005434214080', 10698, 'Economy', 20400),
('0005434214093', 10698, 'Economy', 20400),
('0005435652619', 21736, 'Business', 9800),
('0005435652599', 21736, 'Economy', 3300),
('0005433784587', 9385, 'Economy', 68300),
('0005434983240', 9452, 'Economy', 17900),
('0005434983194', 27345, 'Economy', 17900),
('0005435142443', 10344, 'Economy', 15400),
('0005432880579', 3021, 'Economy', 3400),
('0005434979496', 23697, 'Economy', 3600),
('0005434979480', 23697, 'Economy', 3600),
('0005434979301', 27567, 'Economy', 3600),
('0005432756796', 129, 'Business', 20000),
('0005433101657', 8055, 'Economy', 6700),
('0005432188577', 3499, 'Economy', 11700),
('0005434876800', 14586, 'Business', 35000),
('0005433784587', 5004, 'Economy', 6000),
('0005433614022', 5004, 'Economy', 6000),
('0005432335919', 8385, 'Economy', 6000),
('0005432423990', 13325, 'Economy', 4200),
('0005432948136', 25271, 'Economy', 35300),
('0005435340020', 5398, 'Economy', 22400),
('0005434654305', 12555, 'Economy', 22400),
('0005433715254', 29215, 'Economy', 10700),
('0005435266110', 29215, 'Economy', 10700),
('0005433397577', 19273, 'Economy', 11000),
('0005434443469', 17387, 'Economy', 14100),
('0005435893563', 29665, 'Economy', 14000),
('0005433341696', 1083, 'Economy', 10200),
('0005433463880', 1083, 'Economy', 10200),
('0005433342151', 17038, 'Economy', 10200),
('0005434066845', 30675, 'Economy', 13400),
('0005434264753', 5542, 'Economy', 11800),
('0005433007912', 1821, 'Business', 48700),
('0005433008170', 22618, 'Economy', 16200),
('0005433008158', 22618, 'Economy', 16200),
('0005433846153', 5548, 'Economy', 33300),
('0005432567058', 4710, 'Business', 40900),
('0005432567040', 4710, 'Economy', 13600),
('0005434081682', 4710, 'Economy', 13600),
('0005432566611', 30524, 'Economy', 13600),
('0005433341696', 17084, 'Economy', 7900),
('0005432400092', 7124, 'Economy', 29000),
('0005433060366', 2747, 'Economy', 7700),
('0005434137392', 7326, 'Economy', 7700),
('0005434137404', 7326, 'Economy', 7700),
('0005434503762', 22917, 'Economy', 6900),
('0005432382812', 30499, 'Business', 9900),
('0005434663289', 3414, 'Economy', 22600),
('0005433868034', 32664, 'Economy', 18500),
('0005434299340', 7064, 'Economy', 16400),
('0005434906809', 25873, 'Economy', 6300),
('0005434906800', 25873, 'Economy', 6300),
('0005433367581', 24858, 'Economy', 3300),
('0005434979539', 2034, 'Economy', 10500),
('0005434979301', 23561, 'Economy', 9500),
('0005434137404', 28746, 'Economy', 3200),
('0005434137392', 28746, 'Economy', 3200),
('0005432400092', 27171, 'Economy', 4900),
('0005433367581', 21705, 'Business', 50000),
('0005435312783', 23239, 'Economy', 20900),
('0005432905057', 3115, 'Economy', 5400),
('0005432146182', 6187, 'Economy', 41500),
('0005435502144', 1549, 'Economy', 28700),
('0005434319153', 15693, 'Economy', 14400),
('0005434443573', 6238, 'Economy', 4000),
('0005432966537', 2769, 'Economy', 11000),
('0005433614022', 9281, 'Economy', 44300),
('0005433633506', 9281, 'Economy', 44300),
('0005432238886', 315, 'Economy', 7200),
('0005432947953', 315, 'Economy', 7200),
('0005433568566', 315, 'Economy', 7200),
('0005432948136', 11597, 'Economy', 7200),
('0005433753759', 2350, 'Economy', 61500),
('0005435981928', 2350, 'Economy', 61500),
('0005435981945', 2350, 'Economy', 61500),
('0005433151115', 20110, 'Economy', 13000),
('0005433057573', 12665, 'Economy', 8200),
('0005433035886', 24132, 'Economy', 11600),
('0005434724458', 295, 'Economy', 27900),
('0005434724499', 295, 'Economy', 27900),
('0005434723743', 9875, 'Comfort', 47400),
('0005434066993', 7744, 'Comfort', 23900),
('0005432069529', 7744, 'Economy', 14000),
('0005432526859', 7744, 'Economy', 14000),
('0005435212629', 7744, 'Economy', 14000),
('0005435304121', 10881, 'Comfort', 24400),
('0005435611829', 10881, 'Economy', 14400),
('0005434244752', 10881, 'Economy', 14400),
('0005435612094', 10881, 'Economy', 14400),
('0005432459464', 8248, 'Economy', 6300),
('0005432459452', 8248, 'Economy', 6300),
('0005435884852', 8248, 'Economy', 6300),
('0005435540837', 1726, 'Economy', 21000),
('0005432823431', 7357, 'Economy', 6200),
('0005432909199', 2099, 'Economy', 12100),
('0005432359969', 6403, 'Economy', 12200),
('0005435723011', 6403, 'Economy', 13400),
('0005432359970', 6403, 'Economy', 12200),
('0005434186175', 17703, 'Economy', 3100),
('0005433473118', 23901, 'Economy', 12700),
('0005432747247', 423, 'Economy', 14800),
('0005434822557', 5249, 'Comfort', 47600),
('0005435082660', 25986, 'Economy', 7400),
('0005434214080', 28610, 'Business', 32800),
('0005434214093', 28610, 'Economy', 10900),
('0005434214083', 28610, 'Economy', 10900),
('0005434639102', 2003, 'Economy', 19000),
('0005434550752', 10655, 'Economy', 3000),
('0005434558142', 27765, 'Economy', 3000),
('0005433397366', 19423, 'Economy', 12200),
('0005435068234', 13131, 'Economy', 3800),
('0005433407518', 29501, 'Economy', 24700),
('0005434229197', 12980, 'Economy', 9800),
('0005432188577', 14881, 'Economy', 17600),
('0005432059487', 20238, 'Economy', 17600),
('0005433434243', 26518, 'Economy', 6200),
('0005435652668', 21726, 'Economy', 3300),
('0005433784637', 9378, 'Economy', 62100),
('0005435142416', 21963, 'Economy', 15400),
('0005435068669', 3557, 'Economy', 9000),
('0005435068686', 3557, 'Economy', 9000),
('0005435068234', 15280, 'Economy', 9000),
('0005432817215', 209, 'Economy', 6700),
('0005432188582', 3485, 'Economy', 11700),
('0005432059487', 14585, 'Economy', 11700),
('0005435933426', 29504, 'Economy', 12200),
('0005435082660', 24487, 'Economy', 3900),
('0005434244752', 5129, 'Economy', 6000),
('0005432105153', 5130, 'Economy', 6000),
('0005433784637', 5130, 'Economy', 6000),
('0005434229197', 5132, 'Economy', 6000),
('0005432382812', 31232, 'Economy', 6300),
('0005434448287', 9609, 'Economy', 10900),
('0005432817215', 9609, 'Economy', 10900),
('0005433568495', 11879, 'Economy', 35300),
('0005433568502', 11879, 'Economy', 35300),
('0005433568540', 11879, 'Economy', 35300),
('0005434654238', 12542, 'Economy', 22400),
('0005433715544', 7468, 'Economy', 10700),
('0005433715115', 29203, 'Economy', 10700),
('0005434095021', 11681, 'Economy', 12200),
('0005433397366', 1435, 'Business', 33000),
('0005432150123', 30645, 'Economy', 13400),
('0005434081682', 30645, 'Economy', 13400),
('0005435765312', 13472, 'Business', 35300),
('0005435765163', 13472, 'Economy', 11800),
('0005435723011', 13472, 'Economy', 11800),
('0005435462134', 13472, 'Economy', 11800),
('0005435282130', 5576, 'Business', 99800),
('0005433846202', 5576, 'Economy', 33300),
('0005435785057', 4282, 'Economy', 13900),
('0005435787335', 4282, 'Economy', 12700),
('0005432459431', 4746, 'Economy', 13600),
('0005432567150', 4746, 'Economy', 13600),
('0005432459394', 4746, 'Economy', 13600),
('0005434081716', 4746, 'Economy', 13600),
('0005432566834', 30544, 'Economy', 13600),
('0005432566689', 30544, 'Economy', 13600),
('0005432566760', 30544, 'Economy', 13600),
('0005432459107', 30544, 'Economy', 13600),
('0005432459138', 30544, 'Economy', 13600),
('0005433342370', 11091, 'Economy', 7900),
('0005433481035', 20433, 'Business', 26600),
('0005433481031', 20433, 'Economy', 8900),
('0005433060391', 28521, 'Economy', 7700),
('0005434906892', 2308, 'Economy', 6700),
('0005434906437', 25582, 'Economy', 6700),
('0005434906445', 25582, 'Economy', 6700),
('0005434137523', 7339, 'Economy', 8500),
('0005434136851', 28529, 'Economy', 7700),
('0005435078222', 2185, 'Economy', 7000),
('0005434988643', 6644, 'Economy', 9800),
('0005435548460', 26470, 'Economy', 23800),
('0005435548450', 26470, 'Economy', 23800),
('0005434272178', 26654, 'Economy', 22800),
('0005435293152', 26921, 'Economy', 16400),
('0005435310968', 26921, 'Economy', 16400),
('0005434299262', 26921, 'Economy', 16400),
('0005434906445', 15020, 'Economy', 6300),
('0005434906437', 15020, 'Economy', 6300),
('0005433008270', 14194, 'Economy', 17400),
('0005433008280', 14194, 'Economy', 17400),
('0005433007912', 22845, 'Economy', 17400),
('0005435213079', 30629, 'Comfort', 23900),
('0005433367617', 24827, 'Economy', 3300),
('0005435652351', 24827, 'Economy', 3300),
('0005433367603', 24827, 'Economy', 3300),
('0005433367629', 24827, 'Economy', 3300),
('0005433111491', 19796, 'Economy', 8700),
('0005434137523', 28765, 'Business', 9700),
('0005435259682', 6809, 'Economy', 10900),
('0005435652771', 1672, 'Business', 50000),
('0005433367292', 1672, 'Economy', 16700),
('0005433367629', 21663, 'Economy', 16700),
('0005433367617', 21663, 'Economy', 16700),
('0005435652351', 21663, 'Economy', 16700),
('0005433367603', 21663, 'Economy', 16700),
('0005433985607', 4191, 'Economy', 7200),
('0005433985216', 25658, 'Economy', 7200),
('0005432665241', 17824, 'Economy', 6000),
('0005432328394', 3094, 'Economy', 5400),
('0005435999132', 6214, 'Economy', 41500),
('0005433261492', 18245, 'Business', 203300),
('0005434625894', 4848, 'Economy', 14700),
('0005435784830', 13768, 'Economy', 3100),
('0005435787335', 27448, 'Economy', 3100),
('0005435785057', 27448, 'Economy', 3100),
('0005435310988', 20277, 'Economy', 4400),
('0005434407292', 26975, 'Economy', 4000),
('0005434484255', 16628, 'Economy', 24900),
('0005432720705', 7610, 'Economy', 3700),
('0005432720663', 30366, 'Economy', 3700),
('0005434586220', 18551, 'Economy', 23500),
('0005433415441', 1290, 'Economy', 66600),
('0005432783427', 5620, 'Economy', 9300),
('0005432783443', 5620, 'Economy', 9300),
('0005434877066', 10078, 'Economy', 16600),
('0005435913911', 10078, 'Economy', 16600),
('0005433680220', 2814, 'Business', 33000),
('0005433679776', 29169, 'Economy', 11000),
('0005433679933', 29169, 'Economy', 11000),
('0005434272178', 25251, 'Economy', 44300),
('0005432238893', 307, 'Economy', 7200),
('0005433568661', 307, 'Economy', 7200),
('0005433568627', 307, 'Economy', 7200),
('0005432655459', 2376, 'Economy', 61500),
('0005433434201', 2376, 'Economy', 61500),
('0005433753813', 2376, 'Economy', 61500),
('0005435981603', 26163, 'Economy', 61500),
('0005434373906', 20116, 'Economy', 13000),
('0005434735655', 12649, 'Business', 24500),
('0005432156334', 12649, 'Economy', 8200),
('0005433035436', 2125, 'Business', 34700),
('0005433035476', 2125, 'Economy', 11600),
('0005432231494', 2125, 'Economy', 11600),
('0005434724644', 272, 'Economy', 27900),
('0005434724253', 9825, 'Economy', 27900),
('0005435142416', 9825, 'Economy', 27900),
('0005432069548', 7766, 'Business', 42100),
('0005432527061', 7766, 'Economy', 14000),
('0005435612839', 5319, 'Economy', 14400),
('0005432459107', 3398, 'Economy', 6300),
('0005432459138', 3398, 'Economy', 6300),
('0005432382926', 4613, 'Economy', 3300),
('0005432335946', 6375, 'Economy', 12200),
('0005432360038', 6375, 'Economy', 12200),
('0005434448287', 29134, 'Economy', 3400),
('0005435372490', 5271, 'Comfort', 47600),
('0005434822732', 5271, 'Economy', 28000),
('0005434822625', 5271, 'Economy', 28000),
('0005434558142', 9934, 'Economy', 28000),
('0005434756167', 9554, 'Business', 32800),
('0005433531266', 6062, 'Economy', 23200),
('0005434600424', 18611, 'Business', 69700),
('0005434550483', 27761, 'Business', 9100),
('0005434550331', 27761, 'Economy', 3000),
('0005435437798', 24564, 'Business', 51100),
('0005435125736', 31871, 'Business', 26400),
('0005433397680', 13556, 'Economy', 13400),
('0005435732240', 19392, 'Economy', 12200),
('0005435068686', 15512, 'Business', 11300),
('0005435068669', 15512, 'Economy', 3800),
('0005435006861', 5479, 'Economy', 9800),
('0005435039288', 5479, 'Economy', 9800),
('0005435038766', 12988, 'Economy', 9800),
('0005432188582', 14864, 'Economy', 17600),
('0005434426194', 20222, 'Business', 52900),
('0005435981945', 26549, 'Economy', 6200),
('0005435981928', 26549, 'Economy', 6800),
('0005435981603', 26719, 'Economy', 6200),
('0005432583845', 3182, 'Economy', 10100),
('0005433985216', 24290, 'Economy', 12100),
('0005435528964', 11223, 'Economy', 19100),
('0005435502144', 20908, 'Economy', 19100),
('0005433683313', 24307, 'Economy', 17100),
('0005434979539', 23678, 'Economy', 3600),
('0005434988643', 23678, 'Economy', 3600),
('0005434979355', 27518, 'Economy', 3600),
('0005432020063', 8041, 'Economy', 6700),
('0005433101740', 8041, 'Economy', 6700),
('0005435902427', 3508, 'Economy', 11700),
('0005434877066', 14548, 'Economy', 11700),
('0005434426194', 14548, 'Economy', 11700),
('0005435913911', 14548, 'Economy', 11700),
('0005435889850', 15591, 'Economy', 14800),
('0005435957599', 650, 'Economy', 4100),
('0005435957597', 650, 'Economy', 4100),
('0005433614143', 5190, 'Economy', 6000),
('0005434264955', 5139, 'Economy', 6000),
('0005434264816', 8357, 'Economy', 6000),
('0005435006861', 8357, 'Economy', 6000),
('0005432335946', 8357, 'Economy', 6000),
('0005434639102', 23395, 'Economy', 14800),
('0005432382591', 21090, 'Economy', 6300),
('0005434186175', 28979, 'Economy', 10900),
('0005432947953', 11889, 'Economy', 35300),
('0005433568566', 11889, 'Economy', 35300),
('0005433715616', 7420, 'Economy', 10700),
('0005434181982', 8650, 'Business', 36500),
('0005434095175', 8650, 'Economy', 12200),
('0005434095169', 8650, 'Economy', 12200),
('0005435732240', 1462, 'Economy', 11000),
('0005433397680', 19264, 'Economy', 11000),
('0005434443573', 20598, 'Economy', 14100),
('0005435893535', 4477, 'Economy', 14000),
('0005433341388', 1057, 'Economy', 10200),
('0005433342370', 17059, 'Economy', 10200),
('0005433989734', 30657, 'Economy', 13400),
('0005434081716', 30657, 'Economy', 13400),
('0005434066993', 30657, 'Economy', 13400),
('0005433685508', 9046, 'Economy', 17600),
('0005435765748', 5515, 'Economy', 11800),
('0005435765767', 5515, 'Economy', 11800),
('0005435765131', 13485, 'Business', 35300),
('0005434264955', 13485, 'Economy', 11800),
('0005433008270', 22602, 'Economy', 16200),
('0005433008280', 22602, 'Economy', 16200),
('0005434620451', 7851, 'Economy', 15100),
('0005432146182', 19862, 'Economy', 12800),
('0005432459452', 4714, 'Economy', 13600),
('0005432567182', 4714, 'Economy', 13600),
('0005432567177', 4714, 'Economy', 13600),
('0005432459464', 4714, 'Economy', 13600),
('0005432459066', 30561, 'Economy', 13600),
('0005432459276', 30561, 'Economy', 13600),
('0005432566525', 30561, 'Economy', 13600),
('0005433342426', 11104, 'Economy', 7900),
('0005433341388', 17081, 'Economy', 8600),
('0005435540837', 22266, 'Economy', 6700),
('0005434906908', 2312, 'Economy', 6700),
('0005434906393', 25595, 'Economy', 6700),
('0005434906545', 25595, 'Economy', 6700),
('0005432862206', 2529, 'Economy', 13600),
('0005433407518', 23079, 'Economy', 21700),
('0005432382926', 30507, 'Business', 9900),
('0005435293119', 7080, 'Economy', 16400),
('0005434407292', 7080, 'Economy', 16400),
('0005434906393', 15014, 'Economy', 6300),
('0005434906545', 15014, 'Economy', 6300),
('0005434906892', 25853, 'Economy', 6300),
('0005435841470', 31728, 'Economy', 14900),
('0005433285094', 32089, 'Economy', 5200),
('0005432526095', 30619, 'Comfort', 23900),
('0005435213096', 30619, 'Economy', 14000),
('0005434066565', 30619, 'Economy', 14000),
('0005435652457', 24825, 'Economy', 3300),
('0005435949732', 23321, 'Economy', 18700),
('0005434979355', 23550, 'Economy', 9500),
('0005432922461', 808, 'Economy', 14600),
('0005433511902', 808, 'Economy', 14600),
('0005435841470', 22053, 'Economy', 19300),
('0005435103881', 6518, 'Economy', 16100),
('0005435652457', 21662, 'Business', 50000),
('0005433985672', 4184, 'Business', 21500),
('0005433985688', 4184, 'Economy', 7200),
('0005432865973', 25059, 'Business', 87300),
('0005432328428', 3085, 'Economy', 5400),
('0005435528964', 20853, 'Economy', 28700),
('0005432628761', 7178, 'Economy', 13000),
('0005432677511', 17487, 'Economy', 38300),
('0005434435082', 1105, 'Economy', 13900),
('0005433373478', 27026, 'Economy', 28900),
('0005435907460', 4820, 'Economy', 14700),
('0005434406706', 20306, 'Business', 12000),
('0005435311006', 20306, 'Economy', 4000),
('0005434312293', 15702, 'Business', 43300),
('0005434189111', 9004, 'Economy', 24900),
('0005434189141', 16631, 'Economy', 24900),
('0005432692896', 7643, 'Economy', 3700),
('0005435824192', 18007, 'Economy', 66600),
('0005432783459', 5640, 'Economy', 9300),
('0005432848220', 4394, 'Economy', 6300),
('0005433496789', 6300, 'Economy', 4000),
('0005434443500', 20406, 'Economy', 4000),
('0005435242716', 12164, 'Economy', 13700),
('0005432783427', 15413, 'Business', 41200),
('0005432783443', 15413, 'Economy', 13700),
('0005434877702', 14616, 'Business', 49700),
('0005434877636', 14616, 'Economy', 16600),
('0005434152758', 9326, 'Economy', 44300),
('0005433614143', 9326, 'Economy', 44300),
('0005433613465', 25217, 'Economy', 44300),
('0005434163561', 25217, 'Economy', 44300),
('0005433074383', 308, 'Economy', 7200),
('0005433074364', 308, 'Economy', 7200),
('0005433134068', 308, 'Economy', 7900),
('0005433568696', 308, 'Economy', 7200),
('0005435981637', 26179, 'Economy', 61500),
('0005434374375', 1493, 'Economy', 13000),
('0005434374420', 1493, 'Economy', 13000),
('0005433151198', 20125, 'Economy', 13000),
('0005433057309', 480, 'Economy', 8200),
('0005432156341', 12688, 'Economy', 8200),
('0005433929588', 12688, 'Economy', 8200),
('0005432157481', 12688, 'Economy', 8200),
('0005433057625', 12688, 'Economy', 8200),
('0005433929588', 2156, 'Business', 34700),
('0005433922703', 2156, 'Economy', 11600),
('0005434724751', 302, 'Comfort', 47400),
('0005434724719', 302, 'Comfort', 47400),
('0005434550888', 302, 'Economy', 27900),
('0005434735655', 302, 'Economy', 27900),
('0005434724781', 302, 'Economy', 27900),
('0005433233841', 9836, 'Business', 83700),
('0005434550483', 9836, 'Economy', 27900),
('0005434550331', 9836, 'Economy', 27900),
('0005432527222', 7720, 'Economy', 14000),
('0005435097156', 5310, 'Economy', 14400),
('0005435611912', 10933, 'Business', 43100),
('0005435612412', 10933, 'Economy', 14400),
('0005435612103', 10933, 'Economy', 14400),
('0005435424419', 10933, 'Economy', 14400),
('0005435424384', 10933, 'Economy', 14400),
('0005435611969', 10933, 'Economy', 14400),
('0005435612297', 10933, 'Economy', 14400),
('0005435424421', 10933, 'Economy', 14400),
('0005432459276', 3394, 'Business', 18800),
('0005432459066', 3394, 'Economy', 6300),
('0005435884954', 8188, 'Business', 18800),
('0005432727859', 4582, 'Economy', 3300),
('0005432838852', 7385, 'Business', 18500),
('0005432062195', 6371, 'Economy', 12200),
('0005432360091', 6371, 'Economy', 12200),
('0005435723034', 20995, 'Economy', 12200),
('0005432359647', 20995, 'Economy', 12200),
('0005432747025', 12091, 'Business', 44500),
('0005433531266', 18991, 'Economy', 25700),
('0005434822791', 5242, 'Business', 84000),
('0005434822779', 5242, 'Comfort', 47600),
('0005432121249', 5242, 'Economy', 28000),
('0005435372863', 9931, 'Economy', 28000),
('0005435326665', 18609, 'Economy', 23200),
('0005434828680', 24569, 'Economy', 17000),
('0005433397468', 19370, 'Economy', 12200),
('0005434756167', 28664, 'Economy', 20400),
('0005435902427', 14895, 'Economy', 17600),
('0005433434201', 26497, 'Economy', 6200),
('0005435981637', 26712, 'Economy', 6200),
('0005432583876', 3134, 'Economy', 10100),
('0005435652771', 21772, 'Economy', 3300),
('0005433367292', 21772, 'Economy', 3300),
('0005433784715', 9380, 'Economy', 62100),
('0005433784424', 26259, 'Economy', 62100),
('0005433784543', 26259, 'Economy', 62100),
('0005435135596', 33060, 'Economy', 5300),
('0005433959976', 24243, 'Economy', 12100),
('0005433985607', 25962, 'Economy', 12100),
('0005433165823', 16580, 'Economy', 23100),
('0005432706611', 2897, 'Economy', 3400),
('0005432692896', 29942, 'Business', 10300),
('0005433101303', 181, 'Business', 20000),
('0005432677511', 181, 'Economy', 6700),
('0005432157481', 181, 'Economy', 6700),
('0005432020087', 7930, 'Economy', 6700),
('0005432753280', 7930, 'Economy', 6700),
('0005432817168', 7929, 'Economy', 6700),
('0005432817026', 7929, 'Economy', 6700),
('0005434175728', 32355, 'Economy', 6900),
('0005434877702', 3477, 'Economy', 11700),
('0005434877636', 3477, 'Economy', 11700),
('0005435125736', 14546, 'Business', 35000),
('0005435625861', 14546, 'Economy', 11700),
('0005433404690', 2850, 'Economy', 4200),
('0005433784715', 5152, 'Economy', 6000),
('0005434312293', 5150, 'Business', 18000),
('0005433784424', 8365, 'Economy', 6000),
('0005433784543', 8365, 'Economy', 6000),
('0005433613465', 8366, 'Business', 18000),
('0005432328394', 31236, 'Economy', 6900),
('0005432382926', 31236, 'Economy', 6300),
('0005433642247', 2480, 'Economy', 29900),
('0005432953887', 27591, 'Economy', 29900),
('0005432817026', 29006, 'Economy', 10900),
('0005432817168', 29006, 'Economy', 10900),
('0005433568627', 11885, 'Economy', 35300),
('0005433568661', 11885, 'Economy', 35300),
('0005433568207', 25296, 'Economy', 35300),
('0005433715658', 7469, 'Economy', 10700),
('0005433715638', 7469, 'Economy', 10700),
('0005434095185', 8655, 'Economy', 12200),
('0005434182104', 11654, 'Economy', 12200),
('0005433397468', 1436, 'Economy', 11000),
('0005434443500', 17381, 'Economy', 14100),
('0005435092007', 1064, 'Economy', 10200),
('0005433342426', 17022, 'Economy', 10200),
('0005434066565', 12769, 'Economy', 13400),
('0005435461813', 5501, 'Economy', 11800),
('0005434264816', 5501, 'Economy', 11800),
('0005435462219', 13471, 'Economy', 11800),
('0005433284960', 1818, 'Economy', 16200),
('0005433810518', 1818, 'Economy', 16200),
('0005433285094', 22596, 'Economy', 16200),
('0005435282355', 13857, 'Economy', 33300),
('0005434620466', 7824, 'Economy', 15100),
('0005435784830', 27306, 'Economy', 12700),
('0005433342537', 11111, 'Economy', 7900),
('0005433342509', 11111, 'Economy', 7900),
('0005435125736', 10980, 'Business', 9500),
('0005435625861', 10980, 'Economy', 3200),
('0005435715367', 7091, 'Economy', 29000),
('0005435548460', 20672, 'Economy', 24600),
('0005435548450', 20672, 'Economy', 24600),
('0005433134068', 11995, 'Economy', 6600),
('0005435078089', 24364, 'Economy', 7000),
('0005432382591', 31282, 'Economy', 3300),
('0005435299752', 29693, 'Economy', 15600),
('0005434286992', 26869, 'Economy', 15700),
('0005435314811', 19081, 'Economy', 22300),
('0005435310988', 26905, 'Economy', 16400),
('0005434906908', 25863, 'Economy', 6300),
('0005433008338', 14191, 'Economy', 17400),
('0005433008361', 14191, 'Economy', 17400),
('0005435999132', 19689, 'Economy', 8100),
('0005435839011', 18073, 'Economy', 66400),
('0005433284960', 23044, 'Economy', 5200),
('0005433285129', 32075, 'Economy', 5200),
('0005434066845', 30586, 'Comfort', 23900),
('0005434066518', 30586, 'Economy', 14000),
('0005435697190', 3668, 'Economy', 7200),
('0005432655459', 26283, 'Economy', 6000),
('0005435487575', 6210, 'Economy', 41500),
('0005435517828', 1582, 'Economy', 28700),
('0005432628662', 28140, 'Economy', 13000),
('0005432692896', 1188, 'Economy', 38300),
('0005434407455', 27004, 'Economy', 4000),
('0005434407417', 27004, 'Economy', 4000),
('0005434319328', 5695, 'Economy', 14400),
('0005433449656', 30349, 'Business', 11100),
('0005434586494', 1367, 'Economy', 23500),
('0005434586219', 18505, 'Economy', 23500),
('0005434343620', 29765, 'Economy', 4000),
('0005432783499', 5667, 'Business', 27800),
('0005435242716', 15350, 'Economy', 9300),
('0005434925656', 6299, 'Economy', 4000),
('0005432782986', 12188, 'Business', 41200),
('0005435242728', 12188, 'Economy', 15100),
('0005432783459', 15415, 'Economy', 13700),
('0005434877769', 14642, 'Economy', 16600),
('0005433680000', 29170, 'Economy', 11000),
('0005432947967', 312, 'Economy', 7200),
('0005433568789', 312, 'Economy', 7200),
('0005433568765', 312, 'Economy', 7200),
('0005433568207', 11582, 'Economy', 7900),
('0005432049445', 26181, 'Economy', 61500),
('0005433057343', 441, 'Economy', 8200),
('0005433057287', 441, 'Economy', 8200),
('0005434735663', 12693, 'Economy', 8200),
('0005433057666', 12693, 'Economy', 8200),
('0005433922850', 2138, 'Economy', 11600),
('0005433035522', 2138, 'Economy', 11600),
('0005433036028', 24109, 'Economy', 11600),
('0005433180761', 265, 'Economy', 27900),
('0005433233467', 265, 'Economy', 27900),
('0005434723676', 9869, 'Economy', 27900),
('0005433180981', 9869, 'Economy', 30700),
('0005435212445', 7737, 'Economy', 14000),
('0005435725517', 7737, 'Economy', 14000),
('0005435212664', 7737, 'Economy', 14000),
('0005432527338', 7737, 'Economy', 14000),
('0005435423866', 5333, 'Economy', 14400),
('0005435424490', 10924, 'Comfort', 24400),
('0005434143724', 3382, 'Business', 18800),
('0005435884483', 3381, 'Economy', 6300),
('0005432727793', 30229, 'Business', 9900),
('0005432382591', 30229, 'Economy', 3300),
('0005433516777', 21998, 'Economy', 19100),
('0005435252448', 7362, 'Economy', 6200),
('0005432838653', 28932, 'Economy', 6200),
('0005432360114', 6398, 'Economy', 13400),
('0005435490214', 21040, 'Economy', 12200),
('0005432753280', 422, 'Economy', 14800),
('0005433531243', 32485, 'Economy', 25700),
('0005434828680', 5252, 'Comfort', 47600),
('0005434822911', 5252, 'Economy', 28000),
('0005434822974', 5252, 'Economy', 28000),
('0005435299752', 9938, 'Economy', 28000),
('0005435326680', 18604, 'Economy', 23200),
('0005434550888', 10569, 'Economy', 3000),
('0005433180981', 27767, 'Economy', 3000),
('0005434554041', 27768, 'Business', 9100),
('0005434550583', 27768, 'Economy', 3000),
('0005435437845', 24571, 'Economy', 18700),
('0005435125831', 31906, 'Economy', 8800),
('0005435068175', 13159, 'Business', 11300),
('0005435925218', 13159, 'Economy', 3800),
('0005435068500', 13159, 'Economy', 3800),
('0005435006759', 12963, 'Business', 29500),
('0005435929629', 33028, 'Economy', 5300),
('0005433960028', 24242, 'Business', 36400),
('0005433985672', 25954, 'Economy', 12100),
('0005433985688', 25954, 'Economy', 12100),
('0005435925218', 15331, 'Economy', 9000),
('0005435068175', 15331, 'Economy', 9000),
('0005435068500', 15331, 'Economy', 9000),
('0005432816985', 8033, 'Economy', 6700),
('0005434877769', 3522, 'Economy', 11700),
('0005432799311', 3522, 'Economy', 11700),
('0005432799127', 14584, 'Business', 35000),
('0005435933435', 29527, 'Economy', 13400),
('0005433960592', 6933, 'Economy', 7100),
('0005433959976', 25736, 'Economy', 7100),
('0005432105314', 5064, 'Economy', 6000),
('0005432105341', 5064, 'Economy', 6000),
('0005433614342', 5064, 'Economy', 6000),
('0005435006759', 5062, 'Economy', 6000),
('0005432328428', 31229, 'Business', 18900),
('0005432816985', 28964, 'Business', 32600),
('0005433568696', 11851, 'Economy', 35300),
('0005432948304', 25269, 'Economy', 35300),
('0005433715195', 29206, 'Economy', 10700),
('0005434143724', 8703, 'Economy', 12200),
('0005434351633', 4489, 'Economy', 14000),
('0005433342068', 1065, 'Economy', 10200),
('0005433341831', 1065, 'Economy', 10200),
('0005433342509', 17069, 'Business', 30600),
('0005435091943', 17069, 'Business', 30600),
('0005433342537', 17069, 'Economy', 10200),
('0005434066845', 12783, 'Economy', 13400),
('0005434066518', 12783, 'Economy', 13400),
('0005435723034', 5499, 'Business', 35300),
('0005435765898', 5499, 'Economy', 11800),
('0005435462247', 13502, 'Economy', 11800),
('0005435725517', 13502, 'Economy', 11800),
('0005432194489', 13502, 'Economy', 11800),
('0005433008361', 22584, 'Business', 48700),
('0005433285129', 22584, 'Economy', 16200),
('0005433008338', 22584, 'Economy', 16200),
('0005435282166', 5575, 'Economy', 33300),
('0005432081477', 5575, 'Economy', 33300),
('0005432003685', 13831, 'Economy', 33300),
('0005434993909', 27329, 'Economy', 12700),
('0005432459083', 30549, 'Economy', 13600),
('0005432567150', 30549, 'Economy', 13600),
('0005433342652', 11077, 'Economy', 7900),
('0005435097156', 11077, 'Economy', 7900),
('0005433341831', 17140, 'Economy', 7900),
('0005433342068', 17140, 'Economy', 7900),
('0005432919764', 20446, 'Economy', 8900),
('0005435540660', 11391, 'Economy', 6700),
('0005433251127', 2262, 'Economy', 6700),
('0005434906510', 25626, 'Economy', 6700),
('0005434503684', 16673, 'Economy', 6900),
('0005433449656', 31298, 'Economy', 3600),
('0005433650548', 7152, 'Economy', 29900),
('0005433868244', 4814, 'Economy', 17600),
('0005432799127', 12151, 'Economy', 4400),
('0005434407455', 7042, 'Economy', 16400),
('0005434407417', 7042, 'Economy', 16400),
('0005434406706', 26903, 'Economy', 16400),
('0005434299265', 26903, 'Economy', 16400),
('0005435311006', 26903, 'Economy', 16400),
('0005434906510', 14996, 'Economy', 6300),
('0005433810518', 22820, 'Economy', 17400),
('0005435487721', 15822, 'Economy', 8100),
('0005435103881', 23049, 'Economy', 5200),
('0005434066993', 30581, 'Economy', 14000),
('0005432526228', 30581, 'Economy', 14000),
('0005432526173', 30581, 'Economy', 14000),
('0005432525810', 30581, 'Economy', 14000),
('0005435213233', 30581, 'Economy', 14000),
('0005434979656', 2015, 'Economy', 9500),
('0005434137404', 11937, 'Business', 9700),
('0005432922506', 16148, 'Economy', 14600),
('0005435811000', 29435, 'Economy', 44400),
('0005435390210', 29545, 'Economy', 12500),
('0005432665241', 26492, 'Economy', 30700),
('0005434503993', 6538, 'Economy', 16100),
('0005434503684', 22685, 'Economy', 16100),
('0005435652909', 1681, 'Economy', 16700),
('0005433367416', 1681, 'Economy', 16700),
('0005434466400', 23233, 'Economy', 20900),
('0005432658568', 17864, 'Economy', 6000),
('0005432328070', 31146, 'Business', 16100),
('0005435487721', 19549, 'Economy', 41500),
('0005434565746', 20845, 'Business', 86000),
('0005432674941', 17468, 'Economy', 38300),
('0005435706301', 2464, 'Economy', 28900),
('0005433373404', 2464, 'Economy', 28900),
('0005433123847', 15667, 'Economy', 14400),
('0005433123847', 7549, 'Economy', 3700),
('0005432284547', 1267, 'Economy', 66600),
('0005435824280', 18014, 'Economy', 66600),
('0005435824351', 18014, 'Economy', 66600),
('0005433415594', 18014, 'Economy', 66600),
('0005432782986', 15374, 'Economy', 9300),
('0005435242728', 15374, 'Economy', 9300),
('0005432075218', 6297, 'Economy', 4000),
('0005432783499', 15416, 'Economy', 13700),
('0005435913863', 14634, 'Economy', 16600),
('0005434251842', 9226, 'Economy', 20300),
('0005433680354', 2793, 'Economy', 11000),
('0005433679975', 29136, 'Economy', 11000),
('0005433614342', 9280, 'Economy', 44300),
('0005432947988', 317, 'Economy', 7200),
('0005433568855', 317, 'Economy', 7200),
('0005432948304', 11601, 'Economy', 7200),
('0005433434353', 2329, 'Business', 184500),
('0005433753986', 2329, 'Economy', 67700),
('0005432655492', 2329, 'Economy', 61500),
('0005433754016', 2329, 'Economy', 61500),
('0005432984942', 26198, 'Economy', 61500),
('0005433753469', 26198, 'Economy', 61500),
('0005433434561', 26198, 'Economy', 61500),
('0005432049450', 26198, 'Economy', 61500),
('0005432424244', 582, 'Economy', 9200),
('0005432423857', 12847, 'Economy', 9200),
('0005432423796', 12847, 'Economy', 9200),
('0005432423775', 12847, 'Economy', 9200),
('0005434023419', 447, 'Economy', 8200),
('0005434023437', 447, 'Economy', 8200),
('0005433035646', 2166, 'Business', 34700),
('0005432231526', 2166, 'Economy', 11600),
('0005433036112', 24122, 'Economy', 11600),
('0005433036099', 24122, 'Economy', 11600),
('0005433922345', 24122, 'Economy', 11600),
('0005434550999', 259, 'Business', 83700),
('0005432277757', 259, 'Business', 83700),
('0005434725021', 259, 'Economy', 27900),
('0005434735663', 259, 'Economy', 27900),
('0005433233961', 9820, 'Economy', 27900),
('0005434723604', 9820, 'Economy', 27900),
('0005433233921', 9820, 'Economy', 27900),
('0005434550583', 9820, 'Economy', 27900),
('0005432527430', 7771, 'Economy', 14000),
('0005432150164', 7771, 'Economy', 14000),
('0005435490214', 5312, 'Economy', 14400),
('0005435380241', 5312, 'Economy', 14400),
('0005434344063', 5312, 'Economy', 14400),
('0005435424119', 5312, 'Economy', 14400),
('0005434343620', 10875, 'Business', 43100),
('0005435424503', 10875, 'Comfort', 24400),
('0005435612003', 10875, 'Comfort', 24400),
('0005432459083', 3367, 'Economy', 6300),
('0005433805233', 3367, 'Economy', 6300),
('0005432042662', 8239, 'Economy', 6300),
('0005435540660', 21988, 'Economy', 19100),
('0005432838897', 7395, 'Economy', 6200),
('0005434458727', 7395, 'Economy', 6200),
('0005432838568', 28949, 'Economy', 6200),
('0005432335986', 6357, 'Economy', 12200),
('0005432359884', 21027, 'Economy', 13400),
('0005435176964', 21027, 'Economy', 12200),
('0005434458727', 29082, 'Economy', 3100),
('0005433473130', 23890, 'Economy', 12700),
('0005435904396', 19063, 'Economy', 22600),
('0005434823027', 5301, 'Economy', 28000),
('0005432396224', 5301, 'Economy', 28000),
('0005434756256', 9552, 'Economy', 10900),
('0005433202213', 1972, 'Economy', 19000),
('0005435326589', 6053, 'Business', 69700),
('0005434600704', 6053, 'Economy', 23200),
('0005433531243', 18600, 'Economy', 23200),
('0005433180761', 10654, 'Economy', 3000),
('0005435125914', 31884, 'Economy', 8800),
('0005434214332', 10728, 'Economy', 20400),
('0005435039496', 5452, 'Economy', 9800),
('0005435902623', 20227, 'Economy', 17600),
('0005432059495', 20227, 'Economy', 17600),
('0005433434561', 26729, 'Economy', 6200),
('0005433654673', 27605, 'Economy', 30200),
('0005434170856', 9386, 'Economy', 62100),
('0005433805233', 9386, 'Economy', 62100),
('0005435135617', 33020, 'Economy', 5300),
('0005435135604', 33020, 'Economy', 5300),
('0005433959888', 24263, 'Economy', 12100),
('0005433960017', 24263, 'Economy', 12100),
('0005433960592', 25943, 'Economy', 12100),
('0005434480234', 925, 'Economy', 23100),
('0005435517828', 20943, 'Economy', 19100),
('0005432880757', 30018, 'Economy', 3400),
('0005433101480', 125, 'Economy', 6700),
('0005433101319', 125, 'Economy', 6700),
('0005432919764', 8115, 'Economy', 7300),
('0005432817083', 8114, 'Economy', 6700),
('0005435902512', 3506, 'Comfort', 19900),
('0005435913863', 3506, 'Economy', 11700),
('0005432799351', 3506, 'Economy', 11700),
('0005432799349', 3506, 'Economy', 11700),
('0005432059495', 14591, 'Business', 35000),
('0005435902623', 14591, 'Comfort', 19900),
('0005435125831', 14591, 'Economy', 11700),
('0005434947988', 5821, 'Economy', 6800),
('0005433960028', 25718, 'Economy', 7100),
('0005434265038', 4987, 'Economy', 6000),
('0005432335986', 8402, 'Economy', 6000),
('0005433202305', 12600, 'Economy', 14800),
('0005432328070', 21052, 'Economy', 6300),
('0005432423857', 30816, 'Business', 12700),
('0005432423775', 30816, 'Business', 12700),
('0005432423796', 30816, 'Economy', 4200),
('0005432817083', 28976, 'Economy', 10900),
('0005434157450', 28976, 'Economy', 10900),
('0005433568765', 11864, 'Economy', 35300),
('0005433568789', 11864, 'Economy', 35300),
('0005432947967', 11864, 'Economy', 35300),
('0005432114188', 5405, 'Economy', 22400),
('0005434654574', 5405, 'Economy', 22400),
('0005434654306', 12549, 'Economy', 22400),
('0005434182135', 11650, 'Economy', 12200),
('0005433341888', 1051, 'Business', 30600),
('0005435545709', 1051, 'Economy', 10200),
('0005433342652', 17050, 'Economy', 10200),
('0005432390085', 1335, 'Economy', 33700),
('0005434066993', 12768, 'Economy', 13400),
('0005434081581', 12768, 'Economy', 13400),
('0005433687698', 9042, 'Economy', 17600),
('0005432140410', 5527, 'Business', 35300),
('0005434265038', 13488, 'Economy', 11800),
('0005433846202', 13847, 'Economy', 33300),
('0005434620508', 7810, 'Economy', 15100),
('0005435918603', 4301, 'Economy', 12700),
('0005435785210', 4301, 'Economy', 12700),
('0005434081581', 30520, 'Economy', 13600),
('0005432566871', 30520, 'Economy', 13600),
('0005433342804', 11098, 'Economy', 7900),
('0005433341888', 17101, 'Economy', 7900),
('0005435545709', 17101, 'Economy', 7900),
('0005434158970', 20450, 'Business', 26600),
('0005432919783', 20450, 'Economy', 8900),
('0005435125831', 10977, 'Economy', 3200),
('0005434084865', 28500, 'Economy', 7700),
('0005435517711', 11380, 'Economy', 6700),
('0005434906809', 25577, 'Economy', 6700),
('0005433251347', 25577, 'Economy', 6700),
('0005432862268', 28036, 'Economy', 13600),
('0005435697190', 16493, 'Economy', 18100),
('0005435696901', 24692, 'Economy', 18100),
('0005434137848', 7311, 'Economy', 7700),
('0005434503762', 16708, 'Economy', 6900),
('0005432264464', 2391, 'Economy', 15700),
('0005435263595', 27635, 'Economy', 29900),
('0005433650424', 27635, 'Economy', 29900),
('0005434663289', 12483, 'Economy', 22600),
('0005433868244', 32684, 'Economy', 16800),
('0005432799311', 14812, 'Economy', 4900),
('0005434299458', 7040, 'Economy', 16400),
('0005434906809', 14972, 'Business', 18900),
('0005433251347', 14972, 'Business', 18900),
('0005433251127', 25867, 'Economy', 6300),
('0005434925656', 20529, 'Economy', 7600),
('0005435999031', 15825, 'Economy', 8100),
('0005435487575', 19690, 'Economy', 8100),
('0005435839348', 6006, 'Economy', 66400),
('0005433285167', 32070, 'Economy', 5200),
('0005434066577', 30592, 'Comfort', 23900),
('0005435213365', 30592, 'Economy', 14000),
('0005432533253', 30592, 'Economy', 14000),
('0005432526409', 30592, 'Economy', 14000),
('0005433367792', 24844, 'Economy', 3300),
('0005434137848', 28759, 'Economy', 3200),
('0005435697274', 3680, 'Economy', 7200),
('0005435696901', 16263, 'Economy', 7200),
('0005435160170', 29531, 'Economy', 12500),
('0005434504034', 6557, 'Economy', 16100),
('0005434503762', 22678, 'Economy', 16100),
('0005435652929', 1647, 'Business', 50000),
('0005435652922', 1647, 'Economy', 16700),
('0005433367515', 1647, 'Economy', 16700),
('0005433367792', 21676, 'Economy', 16700),
('0005435999031', 19578, 'Economy', 41500),
('0005434446495', 17558, 'Economy', 13600),
('0005435784960', 13786, 'Economy', 3100),
('0005435785210', 27439, 'Economy', 3100),
('0005434406885', 20287, 'Economy', 4000),
('0005434407051', 20287, 'Economy', 4000),
('0005434407573', 26986, 'Economy', 4400),
('0005435219196', 31741, 'Economy', 15500),
('0005432692994', 7695, 'Business', 11100),
('0005432720495', 30331, 'Economy', 3700),
('0005433192899', 1374, 'Economy', 23500),
('0005434344063', 11463, 'Economy', 4000),
('0005433415453', 1284, 'Economy', 66600),
('0005435824323', 17991, 'Economy', 66600),
('0005435242525', 5643, 'Business', 27800),
('0005434877288', 10070, 'Economy', 16600),
('0005434877993', 14641, 'Economy', 16600),
('0005434163502', 9295, 'Economy', 44300),
('0005433577666', 25234, 'Economy', 48700),
('0005433568931', 321, 'Business', 21500),
('0005434731118', 2349, 'Economy', 61500),
('0005432984736', 2349, 'Economy', 61500),
('0005433753624', 26200, 'Economy', 61500),
('0005433151299', 20160, 'Economy', 13000),
('0005433151316', 20160, 'Economy', 13000),
('0005434446495', 12885, 'Business', 27500),
('0005434023476', 476, 'Economy', 8200),
('0005434028262', 12692, 'Economy', 8200),
('0005434028262', 2130, 'Economy', 11600),
('0005433233556', 282, 'Comfort', 47400),
('0005434551096', 282, 'Economy', 27900),
('0005433234044', 9862, 'Economy', 27900),
('0005434731118', 9862, 'Economy', 30700),
('0005432527583', 7769, 'Economy', 14000),
('0005432527579', 7769, 'Economy', 14000),
('0005435212678', 7769, 'Economy', 14000),
('0005435612670', 10929, 'Comfort', 24400),
('0005433719133', 10929, 'Economy', 14400),
('0005435424585', 10929, 'Economy', 14400),
('0005433633711', 3358, 'Economy', 6300),
('0005435884582', 3357, 'Economy', 6300),
('0005432383082', 4517, 'Economy', 3300),
('0005435529194', 1741, 'Economy', 19100),
('0005435517711', 21991, 'Economy', 19100),
('0005432838739', 28919, 'Economy', 6200),
('0005432360239', 6417, 'Economy', 13400),
('0005432359846', 21028, 'Economy', 12200),
('0005432747448', 414, 'Economy', 14800),
('0005434823130', 5270, 'Business', 84000),
('0005435372508', 5270, 'Economy', 28000),
('0005434823201', 5270, 'Economy', 28000),
('0005434821714', 9889, 'Economy', 28000),
('0005434213824', 9559, 'Economy', 12000),
('0005434756314', 9559, 'Economy', 10900),
('0005434214332', 28595, 'Economy', 10900),
('0005432290625', 1976, 'Economy', 19000),
('0005434639257', 1976, 'Economy', 19000),
('0005433202305', 23304, 'Economy', 19000),
('0005434550999', 10662, 'Economy', 3000),
('0005434550752', 27751, 'Business', 9100),
('0005434558176', 27751, 'Economy', 3000),
('0005435681991', 6758, 'Economy', 17000),
('0005432297268', 19405, 'Economy', 12200),
('0005433397680', 19405, 'Economy', 12200),
('0005434756256', 28668, 'Economy', 20400),
('0005434229019', 5428, 'Economy', 9800),
('0005435039552', 5428, 'Economy', 9800),
('0005435006715', 13005, 'Economy', 9800),
('0005435902512', 14869, 'Economy', 17600),
('0005433434353', 26544, 'Business', 18500),
('0005434271305', 26717, 'Business', 18500),
('0005433687698', 19511, 'Economy', 19100),
('0005433685508', 19511, 'Economy', 19100),
('0005433255063', 910, 'Economy', 7500),
('0005435858513', 4327, 'Business', 90500),
('0005435652909', 21730, 'Economy', 3300),
('0005433367416', 21730, 'Economy', 3300),
('0005434170876', 9388, 'Economy', 62100),
('0005434983226', 27363, 'Economy', 17900),
('0005434983215', 27363, 'Economy', 17900),
('0005434480250', 966, 'Economy', 23100),
('0005434480257', 966, 'Economy', 23100),
('0005434573131', 20957, 'Business', 57200),
('0005432692994', 29914, 'Economy', 3400),
('0005432706406', 29914, 'Economy', 3400),
('0005433123847', 29914, 'Economy', 3400),
('0005434979656', 23661, 'Economy', 3600),
('0005435068921', 3529, 'Economy', 9000),
('0005432919783', 7935, 'Economy', 6700),
('0005433101994', 7935, 'Economy', 6700),
('0005432817101', 7936, 'Business', 20000),
('0005435126249', 3496, 'Economy', 11700),
('0005434877993', 3496, 'Economy', 11700),
('0005434877288', 14581, 'Business', 35000),
('0005435125914', 14581, 'Economy', 11700),
('0005434325611', 3613, 'Economy', 14800),
('0005435229333', 6830, 'Economy', 29200),
('0005433959888', 25753, 'Economy', 7100),
('0005433960017', 25753, 'Economy', 7100),
('0005432105414', 4962, 'Economy', 6000),
('0005435006715', 4964, 'Economy', 6000),
('0005434244530', 8415, 'Economy', 6000),
('0005434264883', 8417, 'Economy', 6000),
('0005435286607', 8417, 'Economy', 6000),
('0005434229019', 8417, 'Economy', 6000),
('0005433202213', 23398, 'Economy', 14800),
('0005433642266', 2479, 'Economy', 29900),
('0005432424244', 13277, 'Economy', 4200),
('0005432817101', 28990, 'Economy', 10900),
('0005432947988', 11877, 'Economy', 35300),
('0005433568855', 11877, 'Economy', 35300),
('0005432948347', 25295, 'Economy', 35300),
('0005433812863', 14460, 'Economy', 39100),
('0005434654309', 12543, 'Economy', 22400),
('0005433715344', 29221, 'Economy', 10700),
('0005432297268', 1442, 'Business', 33000),
('0005433397680', 1442, 'Business', 33000),
('0005435893563', 4472, 'Economy', 15400),
('0005434351485', 29626, 'Economy', 15400),
('0005433342804', 17062, 'Economy', 10200),
('0005434066577', 12778, 'Economy', 13400),
('0005432150164', 30649, 'Economy', 14800),
('0005435765426', 13491, 'Business', 35300),
('0005433285167', 22564, 'Economy', 16200),
('0005434152758', 25346, 'Economy', 27900),
('0005433846554', 5574, 'Economy', 33300),
('0005435332183', 7837, 'Economy', 15100),
('0005435785238', 4298, 'Economy', 12700),
('0005434081819', 4727, 'Economy', 13600),
('0005432567040', 30543, 'Economy', 13600),
('0005435380241', 11103, 'Economy', 7900),
('0005433342883', 11103, 'Economy', 7900),
('0005432396224', 10190, 'Economy', 5800),
('0005435125914', 11029, 'Economy', 3200),
('0005435126249', 14657, 'Economy', 3200),
('0005433060380', 2753, 'Economy', 7700),
('0005433251392', 25601, 'Economy', 6700),
('0005434906587', 25601, 'Economy', 6700),
('0005434137882', 7331, 'Economy', 7700),
('0005434137922', 7331, 'Economy', 7700),
('0005434137404', 28563, 'Business', 23100),
('0005434503993', 22934, 'Economy', 6900),
('0005433266612', 2201, 'Economy', 7000),
('0005435078170', 24352, 'Economy', 7000),
('0005432383082', 30472, 'Economy', 3300),
('0005433110022', 26861, 'Economy', 15700),
('0005434272188', 26678, 'Economy', 22800),
('0005434273072', 26678, 'Economy', 22800),
('0005433874335', 7779, 'Economy', 17400),
('0005435860443', 4778, 'Economy', 17600),
('0005433868311', 4778, 'Economy', 17600),
('0005435911360', 3444, 'Economy', 22600),
('0005434663220', 12482, 'Economy', 22600),
('0005435911429', 12482, 'Economy', 22600),
('0005432799351', 14818, 'Economy', 4400),
('0005432799349', 14818, 'Economy', 4400),
('0005434407573', 7078, 'Economy', 16400),
('0005434512052', 21393, 'Economy', 15000),
('0005433251392', 14994, 'Economy', 6300),
('0005434906587', 14994, 'Economy', 6300),
('0005433463880', 17266, 'Economy', 48800),
('0005435725590', 30628, 'Economy', 14000),
('0005434137392', 11943, 'Business', 9700),
('0005434137922', 28744, 'Economy', 3200),
('0005434137882', 28744, 'Economy', 3200),
('0005432609724', 3986, 'Economy', 19300),
('0005433519407', 22075, 'Economy', 19300),
('0005435628691', 15969, 'Economy', 3700),
('0005432398150', 18433, 'Economy', 4900),
('0005434504085', 6511, 'Economy', 16100),
('0005433367425', 1656, 'Economy', 16700),
('0005433985841', 4164, 'Economy', 7200),
('0005432655492', 26293, 'Economy', 6000),
('0005435508342', 1553, 'Business', 86000),
('0005435153728', 3872, 'Economy', 19700),
('0005432628814', 7224, 'Economy', 13000),
('0005432692994', 1197, 'Economy', 38300),
('0005434964190', 1314, 'Economy', 67800),
('0005434625894', 32918, 'Economy', 14700),
('0005435785238', 27402, 'Economy', 3100),
('0005435310923', 26970, 'Economy', 4400),
('0005434407658', 26970, 'Economy', 4000),
('0005434319382', 5701, 'Economy', 14400),
('0005433123905', 15651, 'Economy', 14400),
('0005433123905', 7581, 'Economy', 3700),
('0005432693013', 7578, 'Economy', 3700),
('0005434142603', 11443, 'Economy', 4000),
('0005434443684', 6246, 'Economy', 4000),
('0005433496918', 6246, 'Economy', 4000),
('0005432783200', 12194, 'Business', 41200),
('0005432783220', 12194, 'Economy', 13700),
('0005435242525', 15420, 'Economy', 15100),
('0005434877262', 10117, 'Economy', 16600),
('0005434878091', 14618, 'Business', 49700),
('0005434878095', 14618, 'Business', 49700),
('0005434878084', 14618, 'Economy', 16600),
('0005434878080', 14618, 'Economy', 16600),
('0005433680220', 29160, 'Economy', 12100),
('0005433633711', 9310, 'Business', 132900),
('0005434273072', 25212, 'Economy', 44300),
('0005434272188', 25212, 'Economy', 44300),
('0005435986733', 4213, 'Economy', 64400),
('0005433568988', 324, 'Business', 21500),
('0005432192314', 11616, 'Business', 21500),
('0005432948347', 11616, 'Economy', 7200),
('0005433434306', 2355, 'Economy', 61500),
('0005432984738', 2355, 'Economy', 61500),
('0005433151198', 1540, 'Economy', 13000),
('0005434374375', 20151, 'Economy', 13000),
('0005432424368', 512, 'Economy', 9200),
('0005432424350', 512, 'Economy', 9200),
('0005432423777', 12895, 'Economy', 9200),
('0005434023571', 430, 'Economy', 8200),
('0005433035799', 2169, 'Business', 34700),
('0005433923135', 2169, 'Economy', 11600),
('0005433923081', 2169, 'Economy', 11600),
('0005433922027', 24096, 'Economy', 11600),
('0005435142543', 305, 'Economy', 27900),
('0005434725228', 305, 'Economy', 27900),
('0005433233552', 305, 'Economy', 27900),
('0005434550752', 9872, 'Business', 83700),
('0005432527751', 7736, 'Comfort', 23900),
('0005432527688', 7736, 'Economy', 14000),
('0005435424103', 5314, 'Business', 43100),
('0005434244530', 5314, 'Economy', 14400),
('0005434573131', 10916, 'Economy', 14400),
('0005434244910', 10916, 'Economy', 15800),
('0005435424642', 10916, 'Economy', 14400),
('0005435424678', 10916, 'Economy', 14400),
('0005435885126', 8201, 'Business', 18800),
('0005435885152', 8201, 'Economy', 6300),
('0005432727737', 30212, 'Economy', 3300),
('0005432838986', 7401, 'Economy', 6200),
('0005432838852', 28940, 'Economy', 6200),
('0005432335946', 21000, 'Economy', 12200),
('0005434823304', 5283, 'Economy', 28000),
('0005434823318', 5283, 'Economy', 28000),
('0005435386502', 5283, 'Economy', 28000),
('0005434823322', 5283, 'Economy', 28000),
('0005434822081', 9932, 'Business', 84000),
('0005434558176', 9932, 'Comfort', 47600),
('0005432203051', 9932, 'Economy', 28000),
('0005435373143', 9932, 'Economy', 28000),
('0005435100116', 10820, 'Economy', 8900),
('0005435326714', 18589, 'Economy', 23200),
('0005434551096', 10665, 'Economy', 3000),
('0005434550613', 27707, 'Economy', 3000),
('0005432533253', 6728, 'Economy', 17000),
('0005435219196', 24573, 'Economy', 17000),
('0005435126249', 11524, 'Economy', 8800),
('0005435125865', 31855, 'Economy', 8800),
('0005435068534', 13178, 'Economy', 3800),
('0005435925277', 13178, 'Economy', 4100),
('0005435068921', 15511, 'Economy', 3800),
('0005434213824', 28708, 'Economy', 20400),
('0005434756314', 28708, 'Economy', 20400),
('0005432583984', 3146, 'Economy', 10100),
('0005432583973', 3146, 'Economy', 10100),
('0005432583974', 3146, 'Economy', 10100),
('0005432857945', 3146, 'Economy', 10100),
('0005433367515', 21752, 'Economy', 3300),
('0005435652929', 21752, 'Economy', 3300),
('0005435652922', 21752, 'Economy', 3300),
('0005433784587', 26234, 'Economy', 62100),
('0005433784561', 26234, 'Economy', 62100),
('0005434271305', 26234, 'Economy', 62100),
('0005435142443', 21964, 'Economy', 15400),
('0005432706706', 2996, 'Economy', 3400),
('0005432693013', 30017, 'Economy', 3400),
('0005434979374', 27545, 'Economy', 3600),
('0005435068534', 15284, 'Business', 26900),
('0005435925277', 15284, 'Economy', 9000),
('0005432677567', 8128, 'Economy', 6700),
('0005434878091', 3480, 'Comfort', 19900),
('0005434878080', 3480, 'Economy', 11700),
('0005434878084', 3480, 'Economy', 11700),
('0005434878095', 3480, 'Economy', 11700),
('0005434877262', 14561, 'Economy', 11700),
('0005435957597', 15152, 'Economy', 4100),
('0005435957599', 15152, 'Economy', 4100),
('0005434244910', 5052, 'Economy', 6000),
('0005432335946', 5060, 'Business', 18000),
('0005434244752', 8430, 'Business', 18000),
('0005433784561', 8430, 'Economy', 6000),
('0005433784587', 8430, 'Economy', 6000),
('0005432290625', 23378, 'Economy', 16200),
('0005434639257', 23378, 'Economy', 14800),
('0005432382750', 21060, 'Economy', 6300),
('0005432383082', 31224, 'Economy', 6300),
('0005432423777', 30700, 'Economy', 4200),
('0005433568931', 11865, 'Economy', 35300),
('0005432948400', 25293, 'Economy', 38800),
('0005433719133', 7428, 'Economy', 10700),
('0005434095093', 11629, 'Economy', 12200),
('0005435893548', 4466, 'Economy', 14000),
('0005433342020', 1089, 'Economy', 11200),
('0005433342883', 17044, 'Economy', 10200),
('0005433812863', 30681, 'Economy', 13400),
('0005434081819', 30681, 'Economy', 13400),
('0005434264883', 5514, 'Economy', 11800),
('0005433008170', 1884, 'Economy', 16200),
('0005435282355', 5595, 'Economy', 33300),
('0005433846153', 13855, 'Business', 99800),
('0005435784960', 27305, 'Business', 38000),
('0005434081853', 4742, 'Business', 40900),
('0005432567058', 30563, 'Economy', 13600),
('0005432459431', 30563, 'Economy', 13600),
('0005433342020', 17137, 'Economy', 7900),
('0005435715424', 7110, 'Economy', 29000),
('0005435517697', 11421, 'Economy', 6700),
('0005435529194', 22236, 'Economy', 6700),
('0005435697274', 16486, 'Economy', 18100),
('0005434504034', 22933, 'Economy', 6900),
('0005435860484', 32621, 'Economy', 17600),
('0005435860484', 14491, 'Economy', 16800),
('0005435860443', 32642, 'Economy', 16800),
('0005433868311', 32642, 'Economy', 16800),
('0005434407658', 7034, 'Economy', 16400),
('0005435310923', 7034, 'Economy', 16400),
('0005434407051', 26934, 'Economy', 16400),
('0005434406885', 26934, 'Economy', 16400),
('0005435999034', 15830, 'Economy', 8100),
('0005432660816', 6003, 'Economy', 66400),
('0005432535785', 30631, 'Business', 42100),
('0005432526666', 30631, 'Economy', 14000),
('0005434979374', 23567, 'Economy', 9500),
('0005434137093', 11916, 'Economy', 3200),
('0005435312783', 6573, 'Economy', 20900),
('0005435841470', 3934, 'Economy', 19300),
('0005435999034', 19555, 'Economy', 41500),
('0005432677567', 1182, 'Economy', 38300),
('0005432693013', 1182, 'Economy', 38300),
('0005433123682', 5703, 'Business', 43300),
('0005433123682', 30313, 'Economy', 3700),
('0005432783200', 15387, 'Economy', 9300),
('0005432783220', 15387, 'Economy', 9300),
('0005433496562', 20323, 'Economy', 4000),
('0005432783427', 12215, 'Economy', 13700),
('0005432783499', 12215, 'Economy', 13700),
('0005432783212', 12215, 'Economy', 13700),
('0005434877702', 10087, 'Economy', 16600),
('0005435913877', 14625, 'Economy', 16600),
('0005433613747', 25250, 'Economy', 44300),
('0005432948400', 11600, 'Economy', 7200),
('0005433753522', 26204, 'Business', 184500),
('0005435981833', 26204, 'Economy', 61500),
('0005435981945', 26204, 'Economy', 61500),
('0005433753759', 26204, 'Economy', 67700),
('0005432423990', 12923, 'Economy', 9200),
('0005434023094', 12657, 'Economy', 8200),
('0005433929588', 24103, 'Economy', 11600),
('0005433233841', 273, 'Economy', 27900),
('0005433126793', 273, 'Economy', 27900),
('0005434724092', 9821, 'Business', 83700),
('0005435142443', 9821, 'Comfort', 47400),
('0005434724499', 9821, 'Economy', 27900),
('0005434550613', 9821, 'Economy', 27900),
('0005435424384', 5317, 'Economy', 14400),
('0005434244752', 5317, 'Economy', 14400),
('0005432459431', 3334, 'Economy', 6300),
('0005433805036', 8216, 'Economy', 6300),
('0005435517697', 22001, 'Business', 57200),
('0005432359861', 21022, 'Economy', 12200),
('0005433473137', 23881, 'Economy', 12700),
('0005432747162', 12035, 'Economy', 14800),
('0005433531266', 32487, 'Economy', 25700),
('0005435372541', 5250, 'Economy', 30800),
('0005434822407', 9917, 'Economy', 28000),
('0005434213892', 9519, 'Economy', 10900),
('0005434600529', 18587, 'Economy', 23200),
('0005435437707', 6739, 'Economy', 17000),
('0005435681695', 24591, 'Economy', 17000),
('0005435681727', 24591, 'Economy', 17000),
('0005435068445', 13132, 'Business', 11300),
('0005435068504', 13132, 'Economy', 3800),
('0005434426270', 20212, 'Economy', 17600),
('0005433434306', 26556, 'Economy', 6200),
('0005435981833', 26706, 'Business', 18500),
('0005435981945', 26706, 'Economy', 6200),
('0005433367425', 21759, 'Economy', 3300),
('0005433784637', 26226, 'Economy', 62100),
('0005433763047', 26226, 'Economy', 62100),
('0005433805036', 26226, 'Economy', 62100),
('0005433784531', 26226, 'Economy', 62100),
('0005434983240', 27392, 'Economy', 17900),
('0005433985841', 25933, 'Economy', 12100),
('0005435142543', 10324, 'Economy', 15400),
('0005435386502', 10324, 'Economy', 15400),
('0005435528985', 11206, 'Business', 57200),
('0005435508342', 20906, 'Economy', 19100),
('0005433123682', 3056, 'Economy', 3400),
('0005433123905', 30084, 'Economy', 3400),
('0005434988604', 27517, 'Economy', 3600),
('0005435068504', 15274, 'Economy', 9000),
('0005435068445', 15274, 'Economy', 9000),
('0005432660816', 18180, 'Economy', 5900),
('0005433101657', 175, 'Economy', 6700),
('0005435913877', 3502, 'Economy', 11700),
('0005434426270', 14559, 'Economy', 11700),
('0005434877702', 14559, 'Economy', 11700),
('0005435125865', 14559, 'Economy', 11700),
('0005435933426', 4443, 'Economy', 12200),
('0005433784637', 8445, 'Economy', 6000),
('0005433784531', 8445, 'Economy', 6000),
('0005433613747', 8446, 'Business', 18000),
('0005434264836', 8447, 'Economy', 6000),
('0005434264955', 8447, 'Economy', 6000),
('0005432382812', 21067, 'Business', 18900),
('0005433642095', 27588, 'Economy', 29900),
('0005432424368', 13376, 'Economy', 4200),
('0005432424350', 13376, 'Economy', 4200),
('0005432423990', 30710, 'Economy', 4200),
('0005433568988', 11874, 'Economy', 35300),
('0005433715638', 29208, 'Economy', 11700),
('0005433715616', 29208, 'Economy', 10700),
('0005433715412', 29208, 'Economy', 10700),
('0005434182042', 8653, 'Economy', 12200),
('0005434443684', 20602, 'Economy', 14100),
('0005434081853', 30677, 'Economy', 13400),
('0005435725590', 5523, 'Economy', 11800),
('0005433008280', 1814, 'Economy', 17900),
('0005433285094', 1814, 'Economy', 16200),
('0005435125865', 10934, 'Economy', 3200),
('0005432398150', 27070, 'Economy', 31900),
('0005433060391', 2705, 'Economy', 7700),
('0005433251179', 2265, 'Economy', 6700),
('0005432620840', 28080, 'Economy', 12400),
('0005434142603', 29859, 'Economy', 6600),
('0005434137392', 28550, 'Economy', 7700),
('0005434503675', 16692, 'Economy', 6900),
('0005434504085', 22892, 'Economy', 6900),
('0005432382750', 31291, 'Business', 9900),
('0005433109914', 2429, 'Economy', 15700),
('0005433008170', 22826, 'Economy', 17400),
('0005433285094', 23042, 'Business', 15700),
('0005435103836', 32092, 'Business', 15700),
('0005433111491', 19950, 'Economy', 50100),
('0005435652415', 24856, 'Business', 9800),
('0005435652599', 24856, 'Economy', 3300),
('0005435652619', 24856, 'Economy', 3300),
('0005433511902', 16125, 'Economy', 14600),
('0005434503675', 22673, 'Economy', 16100),
('0005435103836', 22673, 'Economy', 16100),
('0005433367581', 1689, 'Economy', 16700),
('0005433367629', 1689, 'Economy', 16700),
('0005435652619', 21697, 'Business', 50000),
('0005435652415', 21697, 'Business', 50000),
('0005435652599', 21697, 'Economy', 16700),
('0005432660816', 26305, 'Economy', 6000),
('0005435528985', 20872, 'Economy', 31500),
('0005432628761', 28103, 'Economy', 13000),
('0005435787330', 13769, 'Economy', 3100),
('0005435784961', 13769, 'Economy', 3100),
('0005434407292', 20273, 'Economy', 4000),
('0005433449740', 30308, 'Economy', 3700),
('0005434586494', 18543, 'Economy', 23500),
('0005434343801', 29797, 'Economy', 4000),
('0005435824389', 18026, 'Economy', 73200),
('0005432783427', 15365, 'Economy', 9300),
('0005432783499', 15365, 'Economy', 9300),
('0005432783212', 15365, 'Economy', 9300),
('0005433496789', 20316, 'Business', 11900),
('0005432783459', 12213, 'Economy', 13700),
('0005434877769', 10116, 'Business', 49700),
('0005432948052', 332, 'Economy', 7200),
('0005433057573', 434, 'Economy', 8200),
('0005433929588', 434, 'Economy', 8200),
('0005433922124', 24093, 'Economy', 11600),
('0005433180795', 250, 'Comfort', 47400),
('0005433180981', 250, 'Economy', 27900),
('0005433126783', 250, 'Economy', 27900),
('0005434724262', 9838, 'Economy', 27900),
('0005432382750', 30207, 'Economy', 3300),
('0005432727859', 30207, 'Economy', 3300),
('0005432838702', 28943, 'Economy', 6200),
('0005432823431', 28943, 'Economy', 6200),
('0005432360091', 21012, 'Economy', 12200),
('0005433293172', 405, 'Economy', 14800),
('0005432747247', 12034, 'Economy', 14800),
('0005434822557', 9927, 'Business', 84000),
('0005434822625', 9927, 'Economy', 28000),
('0005434214038', 9550, 'Economy', 10900),
('0005434214083', 9550, 'Economy', 10900),
('0005434214093', 9550, 'Economy', 10900),
('0005433531266', 18582, 'Economy', 23200),
('0005435437753', 6712, 'Economy', 17000),
('0005435125923', 31883, 'Economy', 8800),
('0005433397577', 19371, 'Economy', 12200),
('0005434213892', 28688, 'Economy', 20400),
('0005434229197', 5461, 'Economy', 9800),
('0005432583845', 31488, 'Economy', 10100),
('0005433654698', 27620, 'Economy', 30200),
('0005433654701', 27620, 'Economy', 30200),
('0005433784715', 26246, 'Economy', 62100),
('0005434480061', 16563, 'Economy', 23100),
('0005435502144', 11180, 'Economy', 19100),
('0005433683313', 29275, 'Economy', 17100),
('0005432706611', 29968, 'Economy', 3400),
('0005434979496', 27569, 'Economy', 3600),
('0005434979480', 27569, 'Economy', 3600),
('0005432799104', 14570, 'Comfort', 19900),
('0005434877769', 14570, 'Economy', 11700),
('0005432611663', 14570, 'Economy', 11700),
('0005433784715', 8460, 'Economy', 6000),
('0005434229197', 8462, 'Economy', 6000),
('0005434264860', 8462, 'Economy', 6600),
('0005432611663', 31605, 'Economy', 11000),
('0005433568502', 25318, 'Business', 105900),
('0005433568495', 25318, 'Economy', 35300),
('0005434095169', 11623, 'Economy', 12200),
('0005433397577', 1418, 'Economy', 11000),
('0005433342370', 1072, 'Economy', 10200),
('0005432390005', 18259, 'Economy', 33700),
('0005434264955', 5504, 'Business', 35300),
('0005434264836', 5504, 'Economy', 11800),
('0005432535785', 5504, 'Economy', 11800),
('0005435765587', 13483, 'Economy', 11800),
('0005433008338', 1833, 'Economy', 16200),
('0005432567177', 30527, 'Economy', 13600),
('0005432459394', 30527, 'Economy', 13600),
('0005432459452', 30527, 'Economy', 13600),
('0005433342370', 17110, 'Economy', 7900),
('0005434906892', 25597, 'Economy', 6700),
('0005434137093', 28545, 'Economy', 7700),
('0005434988604', 23603, 'Economy', 9800),
('0005432382812', 31328, 'Economy', 3300),
('0005433449740', 31328, 'Economy', 3300),
('0005433126793', 10788, 'Economy', 15600),
('0005433867971', 32618, 'Economy', 17600),
('0005433867971', 14518, 'Economy', 16800),
('0005432799104', 12106, 'Economy', 4900),
('0005434906892', 15019, 'Business', 18900),
('0005433251179', 25864, 'Economy', 6300),
('0005432609724', 22480, 'Economy', 14900),
('0005435841470', 22480, 'Economy', 14900),
('0005432613807', 31721, 'Economy', 14900),
('0005433008280', 22852, 'Economy', 17400),
('0005432527222', 30582, 'Comfort', 23900),
('0005432526859', 30582, 'Economy', 14000),
('0005434979480', 23581, 'Economy', 9500),
('0005434979496', 23581, 'Economy', 9500),
('0005435259711', 6795, 'Economy', 9900),
('0005432613807', 22078, 'Economy', 19300),
('0005435383102', 7881, 'Economy', 5400),
('0005435390210', 7526, 'Economy', 12500),
('0005433461560', 19920, 'Business', 201300),
('0005432655401', 17853, 'Economy', 6000),
('0005432655459', 17853, 'Economy', 6000),
('0005435487628', 6190, 'Economy', 41500),
('0005435502144', 20874, 'Economy', 28700),
('0005434435082', 17289, 'Economy', 13900),
('0005435706301', 27024, 'Economy', 28900),
('0005433261492', 1310, 'Economy', 67800),
('0005435785057', 13804, 'Economy', 3100),
('0005434407140', 20255, 'Economy', 4400),
('0005434343737', 29768, 'Economy', 4000),
('0005433415594', 1260, 'Economy', 66600),
('0005432783459', 15344, 'Economy', 9300),
('0005434877636', 10064, 'Business', 49700),
('0005434877144', 10064, 'Business', 49700),
('0005433679769', 29162, 'Economy', 11000),
('0005433614022', 25208, 'Economy', 44300),
('0005435787330', 4252, 'Economy', 64400),
('0005433568502', 11563, 'Business', 21500),
('0005433568495', 11563, 'Economy', 7200),
('0005433753813', 26162, 'Economy', 61500),
('0005433151299', 1490, 'Economy', 13000),
('0005434724644', 9853, 'Comfort', 47400),
('0005434724781', 9853, 'Economy', 27900),
('0005435213233', 7772, 'Economy', 14000),
('0005435424419', 5341, 'Economy', 14400),
('0005434343801', 10903, 'Comfort', 24400),
('0005432459452', 3319, 'Business', 18800),
('0005432459394', 3319, 'Economy', 6300),
('0005432382812', 30186, 'Economy', 3300),
('0005432360038', 21019, 'Economy', 12200),
('0005432359969', 21019, 'Economy', 12200),
('0005432360114', 21019, 'Economy', 12200),
('0005434458727', 17717, 'Economy', 3100),
('0005432665241', 21837, 'Business', 185300),
('0005435904396', 3838, 'Economy', 22600),
('0005432753280', 12066, 'Economy', 16300),
('0005432823431', 5279, 'Business', 84000),
('0005435304121', 5279, 'Economy', 28000),
('0005434823130', 9922, 'Economy', 28000),
('0005434214080', 9565, 'Economy', 10900),
('0005433180795', 10659, 'Economy', 3000),
('0005433180981', 10659, 'Economy', 3000),
('0005433397537', 19413, 'Economy', 12200),
('0005435068669', 13168, 'Economy', 3800),
('0005435068686', 13168, 'Economy', 3800),
('0005434214083', 28658, 'Economy', 20400),
('0005434214093', 28658, 'Economy', 20400),
('0005434214038', 28658, 'Economy', 20400),
('0005432583876', 31482, 'Economy', 10100),
('0005433367581', 21754, 'Economy', 3300),
('0005433367629', 21754, 'Economy', 3300),
('0005435545644', 11210, 'Economy', 19100),
('0005434988643', 27555, 'Economy', 3600),
('0005435068669', 15323, 'Economy', 9000),
('0005435068686', 15323, 'Economy', 9000),
('0005433101464', 207, 'Economy', 6700),
('0005432817145', 8160, 'Economy', 6700),
('0005432817215', 8160, 'Economy', 6700),
('0005434877144', 14556, 'Economy', 11700),
('0005434877636', 14556, 'Economy', 11700),
('0005435125923', 14556, 'Economy', 11700),
('0005434325611', 15611, 'Economy', 14800),
('0005435933435', 4426, 'Economy', 12200),
('0005434244910', 8485, 'Economy', 6000),
('0005433614022', 8486, 'Economy', 6000),
('0005433642247', 27583, 'Economy', 29900),
('0005432817145', 28966, 'Economy', 10900),
('0005432817215', 28966, 'Economy', 10900),
('0005432948052', 11837, 'Economy', 35300),
('0005433568203', 25310, 'Economy', 38800),
('0005433715544', 29204, 'Economy', 11700),
('0005433397537', 1466, 'Economy', 11000),
('0005435092007', 17039, 'Economy', 10200),
('0005434264860', 5520, 'Economy', 11800),
('0005435765748', 13458, 'Economy', 11800),
('0005433008096', 1879, 'Economy', 16200),
('0005433285129', 1879, 'Economy', 16200),
('0005433008361', 1879, 'Economy', 16200),
('0005433008270', 1879, 'Economy', 16200),
('0005433008158', 1879, 'Economy', 16200),
('0005435784961', 27326, 'Economy', 12700),
('0005435787330', 27326, 'Economy', 12700),
('0005435125923', 10949, 'Economy', 3200),
('0005435715367', 27059, 'Economy', 29000),
('0005435548460', 11167, 'Economy', 24600),
('0005434906800', 25623, 'Economy', 6700),
('0005435078222', 24337, 'Economy', 7000),
('0005433126783', 10776, 'Economy', 15600),
('0005434299458', 26907, 'Economy', 16400),
('0005434299340', 26907, 'Economy', 16400),
('0005434407292', 26907, 'Economy', 16400),
('0005434906800', 14988, 'Business', 18900),
('0005433008338', 22870, 'Economy', 17400),
('0005433285129', 23056, 'Economy', 5200),
('0005432527338', 30632, 'Economy', 14000),
('0005435545644', 20843, 'Economy', 31500),
('0005432692994', 17464, 'Business', 115000),
('0005435785210', 13748, 'Economy', 3100),
('0005435310968', 26966, 'Economy', 4000),
('0005434319328', 15696, 'Economy', 14400),
('0005432692994', 30290, 'Economy', 4100),
('0005433496652', 20405, 'Economy', 4000),
('0005432783443', 12201, 'Economy', 13700),
('0005433633506', 25259, 'Economy', 44300),
('0005433568203', 11593, 'Business', 21500),
('0005432655459', 26208, 'Economy', 61500),
('0005432655401', 26208, 'Economy', 61500),
('0005433461560', 20126, 'Economy', 13000),
('0005434023437', 12668, 'Economy', 9000),
('0005434023476', 12668, 'Economy', 8200),
('0005433036028', 2160, 'Business', 34700),
('0005433035886', 2160, 'Economy', 11600),
('0005433922208', 24126, 'Business', 34700),
('0005433922703', 24126, 'Business', 34700),
('0005434724751', 9877, 'Economy', 27900),
('0005435213365', 7734, 'Economy', 14000),
('0005435213079', 7734, 'Economy', 14000),
('0005434244910', 5336, 'Economy', 14400),
('0005435424490', 5336, 'Economy', 14400),
('0005434343737', 10886, 'Economy', 14400),
('0005435884852', 3296, 'Economy', 6300),
('0005433633506', 8175, 'Economy', 6300),
('0005432838897', 28900, 'Business', 18500),
('0005434458727', 28900, 'Economy', 6200),
('0005435176836', 6388, 'Business', 36600),
('0005432359970', 20994, 'Business', 36600),
('0005434448287', 17730, 'Economy', 3100),
('0005432747448', 12081, 'Economy', 14800),
('0005435372863', 5293, 'Business', 84000),
('0005434822791', 9888, 'Comfort', 47600),
('0005432400092', 9888, 'Economy', 28000),
('0005434822732', 9888, 'Economy', 28000),
('0005435100116', 31837, 'Economy', 8900),
('0005435326680', 6069, 'Economy', 25600),
('0005435437798', 6764, 'Economy', 17000),
('0005435732240', 13529, 'Economy', 12200),
('0005434214080', 28704, 'Economy', 20400),
('0005435039288', 12955, 'Economy', 9800),
('0005435039068', 12955, 'Economy', 9800),
('0005432692994', 3053, 'Economy', 3400),
('0005434979656', 27571, 'Economy', 4000),
('0005435925218', 3532, 'Economy', 9000),
('0005432919764', 223, 'Economy', 6700),
('0005432753280', 224, 'Economy', 7300),
('0005434639102', 12614, 'Economy', 14800),
('0005434186175', 9603, 'Economy', 10900),
('0005433715658', 29222, 'Economy', 10700),
('0005434095175', 11677, 'Economy', 12200),
('0005435732240', 19236, 'Business', 33000),
('0005435462219', 5546, 'Economy', 11800),
('0005435765767', 13500, 'Business', 35300),
('0005435785057', 27295, 'Economy', 12700),
('0005432567182', 30516, 'Business', 40900),
('0005432459464', 30516, 'Economy', 13600),
('0005432400092', 18310, 'Economy', 5800),
('0005435540837', 11378, 'Economy', 6700),
('0005434988643', 23623, 'Economy', 9800),
('0005435304121', 10785, 'Economy', 15600),
('0005435310968', 7035, 'Business', 49100),
('0005434407140', 26906, 'Economy', 16400),
('0005433008270', 22825, 'Economy', 17400),
('0005433008096', 22825, 'Economy', 17400),
('0005433008158', 22825, 'Economy', 17400),
('0005433008361', 22825, 'Economy', 17400),
('0005435487628', 19698, 'Economy', 8100),
('0005432527061', 30590, 'Economy', 14000),
('0005435652668', 24873, 'Economy', 3300),
('0005435652771', 24873, 'Economy', 3300),
('0005434979656', 23540, 'Economy', 9500),
('0005434137523', 11953, 'Economy', 3200),
('0005432922506', 830, 'Economy', 14600),
('0005432658568', 26491, 'Business', 92200),
('0005435652668', 21703, 'Economy', 16700),
('0005435652771', 21703, 'Economy', 16700),
('0005432693013', 17491, 'Economy', 38300),
('0005435551519', 11069, 'Economy', 48100),
('0005433373478', 2446, 'Economy', 28900),
('0005435787335', 13797, 'Economy', 3100),
('0005432693013', 30281, 'Business', 11100),
('0005435242728', 5619, 'Economy', 10200),
('0005432783443', 15388, 'Business', 27800),
('0005432848220', 28847, 'Economy', 6300),
('0005434443573', 20387, 'Economy', 4000),
('0005435913911', 14613, 'Business', 49700),
('0005433680354', 29195, 'Economy', 11000),
('0005434272178', 9289, 'Economy', 44300),
('0005432948136', 342, 'Economy', 7200),
('0005433753986', 26157, 'Business', 184500),
('0005435981928', 26157, 'Economy', 61500),
('0005433057666', 462, 'Business', 24500),
('0005433057625', 462, 'Economy', 8200),
('0005434023571', 12643, 'Economy', 8200),
('0005433036099', 2134, 'Economy', 11600),
('0005434724458', 9847, 'Economy', 27900),
('0005435213096', 7755, 'Economy', 14000),
('0005435424503', 5328, 'Economy', 14400),
('0005435424421', 5328, 'Economy', 14400),
('0005432459464', 3293, 'Economy', 6300),
('0005433805233', 8328, 'Business', 18800),
('0005435540837', 22006, 'Economy', 19100),
('0005434186175', 29098, 'Economy', 3100),
('0005433293172', 12312, 'Economy', 17800),
('0005434822974', 9890, 'Economy', 28000),
('0005434828680', 9890, 'Economy', 28000),
('0005434639102', 23294, 'Economy', 19000),
('0005435326665', 6077, 'Economy', 23200),
('0005434550888', 27722, 'Economy', 3000),
('0005435437845', 6751, 'Economy', 17000),
('0005435925218', 15503, 'Economy', 3800),
('0005435039552', 12953, 'Economy', 9800),
('0005435006861', 12953, 'Economy', 9800),
('0005435981928', 26721, 'Economy', 6200),
('0005433805233', 26243, 'Economy', 68300),
('0005433165823', 920, 'Economy', 23100),
('0005432693013', 2976, 'Economy', 3400),
('0005432880757', 2977, 'Economy', 3800),
('0005434979539', 27528, 'Economy', 3600),
('0005433101740', 2, 'Economy', 6700),
('0005435902623', 3486, 'Economy', 11700),
('0005435913911', 3486, 'Economy', 11700),
('0005434947988', 16346, 'Economy', 6800),
('0005435006861', 5046, 'Economy', 6000),
('0005432382926', 21091, 'Economy', 6300),
('0005434448287', 28975, 'Economy', 10900),
('0005433568566', 25286, 'Economy', 35300),
('0005433568540', 25286, 'Economy', 35300),
('0005434182135', 8700, 'Economy', 12200),
('0005434443573', 17342, 'Economy', 14100),
('0005434351633', 29654, 'Economy', 14000),
('0005433342426', 1079, 'Business', 30600),
('0005433342509', 1079, 'Economy', 10200),
('0005434081682', 12770, 'Economy', 13400),
('0005433989734', 12770, 'Economy', 13400),
('0005434081716', 12770, 'Economy', 13400),
('0005435462134', 5521, 'Economy', 11800),
('0005435462247', 5521, 'Economy', 11800),
('0005433285167', 1857, 'Business', 48700),
('0005434620466', 32969, 'Economy', 15100),
('0005435785210', 27313, 'Economy', 12700),
('0005434081682', 30547, 'Economy', 13600),
('0005434081716', 30547, 'Economy', 13600),
('0005433342426', 17115, 'Economy', 7900),
('0005433342509', 17115, 'Economy', 7900),
('0005432919764', 9089, 'Economy', 8900),
('0005435715288', 27046, 'Economy', 29000),
('0005433650548', 27633, 'Economy', 29900),
('0005435911429', 3460, 'Economy', 22600),
('0005433285167', 23025, 'Economy', 5700),
('0005432527583', 30615, 'Business', 42100),
('0005432527430', 30615, 'Economy', 14000),
('0005432527579', 30615, 'Economy', 14000),
('0005434979539', 23536, 'Economy', 9500),
('0005434137848', 11948, 'Economy', 3200),
('0005432328428', 31137, 'Economy', 5400),
('0005432328394', 31137, 'Economy', 5400),
('0005435487721', 6185, 'Economy', 41500),
('0005435785238', 13766, 'Economy', 3100),
('0005434407455', 20268, 'Business', 12000),
('0005434407417', 20268, 'Economy', 4000),
('0005435311006', 26983, 'Economy', 4000),
('0005433123847', 5714, 'Economy', 14400),
('0005433123847', 30271, 'Business', 11100),
('0005432720705', 30271, 'Economy', 3700),
('0005435242716', 5637, 'Economy', 9300),
('0005433496918', 20327, 'Economy', 4000),
('0005434925656', 20327, 'Economy', 4000),
('0005435242728', 15429, 'Economy', 13700),
('0005434877993', 10080, 'Economy', 16600),
('0005433687698', 29189, 'Economy', 11000),
('0005433614143', 25245, 'Economy', 44300),
('0005435787335', 4198, 'Economy', 64400),
('0005432948347', 346, 'Economy', 7200),
('0005433568566', 11577, 'Economy', 7200),
('0005433568540', 11577, 'Economy', 7200),
('0005432984942', 2373, 'Economy', 61500),
('0005433151316', 1529, 'Business', 38900),
('0005433151115', 1529, 'Economy', 13000),
('0005433922850', 24113, 'Economy', 11600),
('0005433923135', 24113, 'Economy', 11600),
('0005434550888', 9831, 'Comfort', 47400),
('0005434735655', 9831, 'Economy', 27900),
('0005434725021', 9831, 'Economy', 27900),
('0005434724251', 9831, 'Economy', 27900),
('0005435424585', 5360, 'Economy', 14400),
('0005435612839', 10882, 'Economy', 14400),
('0005435884954', 3277, 'Economy', 6300),
('0005435176964', 6367, 'Economy', 12200),
('0005432335986', 20996, 'Economy', 12200),
('0005432335919', 20996, 'Economy', 12200),
('0005434822779', 9926, 'Business', 84000),
('0005434822911', 9926, 'Comfort', 47600),
('0005434828680', 6722, 'Economy', 17000),
('0005434756167', 10720, 'Economy', 22500),
('0005435902623', 14884, 'Economy', 17600),
('0005432583984', 31477, 'Economy', 10100),
('0005432583974', 31477, 'Economy', 10100),
('0005435929629', 4888, 'Economy', 5300),
('0005433960592', 24241, 'Economy', 12100),
('0005434480257', 16570, 'Economy', 23100),
('0005434480250', 16570, 'Economy', 23100),
('0005434480234', 16570, 'Economy', 23100),
('0005433872446', 32547, 'Economy', 17200),
('0005433123847', 3001, 'Economy', 3400),
('0005432799351', 14547, 'Comfort', 19900),
('0005434877993', 14547, 'Economy', 11700),
('0005432335919', 4980, 'Economy', 6000),
('0005432335986', 4980, 'Economy', 6000),
('0005433614143', 8531, 'Economy', 6000),
('0005434639257', 12595, 'Economy', 14800),
('0005432328428', 21097, 'Economy', 6300),
('0005432328394', 21097, 'Economy', 6300),
('0005432953887', 2484, 'Economy', 29900),
('0005432948136', 11887, 'Economy', 35300),
('0005433568789', 25284, 'Economy', 35300),
('0005433568661', 25284, 'Economy', 35300),
('0005435266110', 7438, 'Economy', 10700),
('0005433342652', 1067, 'Economy', 10200),
('0005433342151', 1067, 'Economy', 10200),
('0005433846554', 13859, 'Economy', 33300),
('0005435787335', 27310, 'Economy', 12700),
('0005433342151', 17102, 'Economy', 7900),
('0005433342652', 17102, 'Economy', 7900),
('0005434906681', 25575, 'Economy', 6700),
('0005434137523', 28532, 'Economy', 7700),
('0005432382926', 31296, 'Economy', 3300),
('0005435548460', 20822, 'Economy', 23800),
('0005433110022', 2424, 'Economy', 15700),
('0005434272178', 25444, 'Economy', 22800),
('0005433874335', 32640, 'Economy', 17400),
('0005432799351', 12118, 'Economy', 4400),
('0005435311006', 7062, 'Economy', 16400),
('0005435293152', 7062, 'Economy', 16400),
('0005434906681', 14971, 'Economy', 6300),
('0005434925656', 14953, 'Economy', 7600),
('0005435652909', 24855, 'Economy', 3300),
('0005434137882', 11930, 'Economy', 3200),
('0005435652909', 21667, 'Economy', 16700),
('0005433985688', 25652, 'Business', 21500),
('0005433985672', 25652, 'Economy', 7200),
('0005432655492', 17827, 'Economy', 6000),
('0005434964190', 18246, 'Business', 203300),
('0005433123905', 5716, 'Economy', 14400),
('0005434189141', 8986, 'Economy', 24900),
('0005433123905', 30279, 'Economy', 3700),
('0005435242716', 15430, 'Economy', 13700),
('0005434163561', 9325, 'Economy', 44300),
('0005433614342', 25267, 'Economy', 44300),
('0005433568789', 11607, 'Business', 21500),
('0005433568661', 11607, 'Economy', 7200),
('0005433434561', 2330, 'Economy', 61500),
('0005433754016', 26173, 'Economy', 61500),
('0005434374420', 20109, 'Economy', 13000),
('0005434374166', 20109, 'Economy', 13000),
('0005432424244', 12934, 'Economy', 9200),
('0005434735655', 474, 'Economy', 8200),
('0005433036112', 2147, 'Economy', 11600),
('0005433233961', 247, 'Economy', 27900),
('0005434735663', 9849, 'Economy', 27900),
('0005434143724', 8164, 'Economy', 6300),
('0005432382926', 30257, 'Business', 9900),
('0005435299752', 5275, 'Economy', 28000),
('0005434756167', 28634, 'Economy', 10900),
('0005434639257', 23293, 'Economy', 19000),
('0005434600704', 18564, 'Economy', 23200),
('0005434550999', 27729, 'Economy', 3000),
('0005434551096', 27729, 'Economy', 3000),
('0005435681991', 24602, 'Economy', 17000),
('0005435068921', 13134, 'Economy', 3800),
('0005432583973', 31513, 'Economy', 10100),
('0005434273072', 9344, 'Economy', 62100),
('0005433985688', 24261, 'Economy', 12100),
('0005433985672', 24261, 'Economy', 12100),
('0005433123905', 2987, 'Economy', 3400),
('0005435068921', 15330, 'Economy', 9000),
('0005433687698', 37, 'Economy', 6700),
('0005432799311', 14571, 'Comfort', 19900),
('0005432799349', 14571, 'Economy', 11700),
('0005433960592', 25771, 'Business', 21400),
('0005433614342', 8551, 'Economy', 6000),
('0005432424244', 30705, 'Business', 12700),
('0005432948347', 11860, 'Economy', 35300),
('0005433568627', 25306, 'Economy', 35300),
('0005433568696', 25306, 'Economy', 35300),
('0005434654574', 12527, 'Business', 67200),
('0005434182104', 8696, 'Business', 36500),
('0005434095185', 11682, 'Economy', 12200),
('0005434143724', 11682, 'Economy', 12200),
('0005433342804', 1086, 'Economy', 10200),
('0005435785238', 27331, 'Business', 38000),
('0005433342804', 17099, 'Economy', 7900),
('0005435219196', 7143, 'Economy', 29000),
('0005435548450', 11176, 'Economy', 24600),
('0005434142603', 12023, 'Economy', 6600),
('0005434137848', 28537, 'Economy', 7700),
('0005433407518', 1936, 'Economy', 21700),
('0005434504085', 16702, 'Economy', 6900),
('0005433868034', 32583, 'Economy', 17600),
('0005433868034', 14475, 'Economy', 16800),
('0005432799311', 12104, 'Economy', 4400),
('0005432799349', 12104, 'Economy', 4400),
('0005434407417', 26909, 'Economy', 16400),
('0005434407455', 26909, 'Economy', 16400),
('0005435999132', 15847, 'Economy', 8100),
('0005435487721', 19704, 'Economy', 8100),
('0005435652929', 24865, 'Economy', 3600),
('0005432865973', 2233, 'Economy', 29100),
('0005434504085', 22670, 'Economy', 16100),
('0005433367617', 1651, 'Economy', 16700),
('0005435652929', 21691, 'Business', 50000),
('0005433985841', 25681, 'Economy', 7900),
('0005433985607', 25681, 'Economy', 7200),
('0005435999132', 19572, 'Economy', 41500),
('0005435153728', 21871, 'Economy', 19700),
('0005432628814', 28102, 'Economy', 14300),
('0005432692896', 17466, 'Economy', 38300),
('0005435310988', 26968, 'Economy', 4000),
('0005434319382', 15681, 'Business', 43300),
('0005432692896', 30287, 'Economy', 4100),
('0005434142603', 29761, 'Economy', 4000),
('0005434878091', 10068, 'Business', 49700),
('0005434878095', 10068, 'Economy', 16600),
('0005432948304', 355, 'Economy', 7200),
('0005433568696', 11596, 'Business', 21500),
('0005433568627', 11596, 'Economy', 7200),
('0005432655492', 26158, 'Economy', 61500),
('0005434735663', 479, 'Economy', 8200),
('0005433923081', 24123, 'Economy', 11600),
('0005433234044', 276, 'Economy', 27900),
('0005434550999', 9878, 'Economy', 27900),
('0005434551096', 9878, 'Economy', 27900),
('0005434724719', 9878, 'Economy', 27900),
('0005435885126', 3256, 'Business', 18800),
('0005432838986', 28898, 'Economy', 6200),
('0005434823027', 9908, 'Comfort', 47600),
('0005432396224', 9908, 'Economy', 28000),
('0005434823318', 9908, 'Economy', 28000),
('0005433202305', 1975, 'Economy', 19000),
('0005434756256', 10712, 'Economy', 20400),
('0005435039496', 12965, 'Economy', 9800),
('0005434273072', 26553, 'Economy', 6800),
('0005433434561', 26553, 'Economy', 6200),
('0005433985841', 24233, 'Economy', 12100),
('0005433985607', 24233, 'Economy', 12100),
('0005435529194', 11208, 'Economy', 19100),
('0005435545709', 11208, 'Economy', 19100),
('0005432692896', 3068, 'Economy', 3400),
('0005433101994', 52, 'Business', 20000),
('0005432919783', 52, 'Economy', 6700),
('0005434878095', 14590, 'Business', 35000),
('0005434878091', 14590, 'Economy', 11700),
('0005435889850', 3642, 'Economy', 14800),
('0005432383082', 21110, 'Economy', 6300),
('0005433642266', 27586, 'Economy', 29900),
('0005434157450', 9592, 'Economy', 10900),
('0005433568765', 25307, 'Economy', 35300),
('0005433719133', 29210, 'Economy', 10700),
('0005433342537', 1062, 'Economy', 10200),
('0005433342883', 1062, 'Economy', 10200),
('0005434620508', 32991, 'Economy', 15100),
('0005434620451', 32991, 'Economy', 15100),
('0005433342883', 17109, 'Economy', 7900),
('0005435097156', 17109, 'Economy', 7900),
('0005433342537', 17109, 'Economy', 7900),
('0005434158970', 9090, 'Economy', 8900),
('0005432396224', 18387, 'Economy', 5800),
('0005435715424', 27049, 'Economy', 29000),
('0005435517828', 11399, 'Economy', 6700),
('0005434906908', 25585, 'Economy', 6700),
('0005435697274', 24701, 'Economy', 18100),
('0005435697190', 24701, 'Economy', 18100),
('0005434137882', 28542, 'Economy', 7700),
('0005435548450', 20817, 'Economy', 23800),
('0005435299752', 10773, 'Economy', 15600),
('0005435314811', 6107, 'Economy', 22300),
('0005435263595', 7153, 'Economy', 29900),
('0005435310988', 7044, 'Economy', 16400),
('0005434906908', 15029, 'Economy', 6300),
('0005433810518', 14149, 'Business', 52300),
('0005435839348', 18064, 'Economy', 66400),
('0005432527688', 30620, 'Business', 42100),
('0005435697190', 16289, 'Economy', 7900),
('0005435697274', 16289, 'Economy', 7200),
('0005433367603', 1675, 'Economy', 16700),
('0005433367792', 1675, 'Economy', 16700),
('0005435545709', 20852, 'Business', 86000),
('0005435529194', 20852, 'Business', 86000),
('0005434407573', 20259, 'Economy', 4000),
('0005434344063', 29772, 'Economy', 4000),
('0005434272188', 9329, 'Economy', 44300),
('0005433568765', 11572, 'Economy', 7900),
('0005432424350', 12842, 'Economy', 9200),
('0005432424368', 12842, 'Economy', 9200),
('0005433111491', 301, 'Economy', 27900),
('0005433233921', 301, 'Economy', 27900),
('0005434725228', 9860, 'Comfort', 47400),
('0005435725590', 7776, 'Business', 42100),
('0005433719133', 5332, 'Comfort', 24400),
('0005435424678', 5332, 'Comfort', 24400),
('0005435424642', 5332, 'Comfort', 24400),
('0005435097156', 10915, 'Economy', 14400),
('0005435517828', 22017, 'Business', 57200),
('0005434823304', 9882, 'Economy', 28000),
('0005434756256', 28596, 'Economy', 10900),
('0005435126249', 31865, 'Economy', 8800),
('0005433407518', 23187, 'Economy', 24700),
('0005434756314', 10722, 'Economy', 20400),
('0005433367617', 21735, 'Business', 9800),
('0005434175728', 9664, 'Economy', 6900),
('0005433202305', 23399, 'Economy', 16200),
('0005432424350', 30732, 'Business', 12700),
('0005432424368', 30732, 'Economy', 4200),
('0005432948304', 11891, 'Economy', 35300),
('0005432390085', 18276, 'Economy', 33700),
('0005434081819', 12794, 'Economy', 13400),
('0005435725590', 13466, 'Economy', 11800),
('0005433810518', 22543, 'Economy', 16200),
('0005434081819', 30568, 'Economy', 13600),
('0005432919783', 9076, 'Economy', 8900),
('0005432862268', 2515, 'Economy', 12400),
('0005432383082', 31292, 'Economy', 3300),
('0005433868311', 32598, 'Economy', 17600),
('0005433868244', 32598, 'Economy', 17600),
('0005433868244', 14483, 'Economy', 16800),
('0005433868311', 14483, 'Economy', 16800),
('0005435103881', 32091, 'Economy', 5200),
('0005434137922', 11939, 'Economy', 3200),
('0005435103881', 22672, 'Economy', 16100),
('0005433463880', 19923, 'Economy', 67100),
('0005434878080', 10063, 'Economy', 16600),
('0005435986733', 26567, 'Economy', 64400),
('0005434344063', 10896, 'Economy', 14400),
('0005435490214', 10896, 'Economy', 14400),
('0005435885152', 3236, 'Economy', 6300),
('0005432383082', 30129, 'Economy', 3300),
('0005435723034', 6379, 'Business', 36600),
('0005435490214', 6379, 'Economy', 12200),
('0005432658568', 21834, 'Economy', 61800),
('0005434823322', 9909, 'Economy', 28000),
('0005434823201', 9909, 'Economy', 28000),
('0005434214332', 9568, 'Economy', 10900),
('0005434756314', 28645, 'Economy', 10900),
('0005433367603', 21724, 'Economy', 3300),
('0005433367792', 21724, 'Economy', 3300),
('0005432706706', 30073, 'Economy', 3400),
('0005433111491', 10255, 'Economy', 19700),
('0005435126249', 14537, 'Economy', 11700),
('0005434878080', 14537, 'Economy', 11700),
('0005435219196', 27271, 'Economy', 25500),
('0005435286607', 5159, 'Economy', 6000),
('0005433568855', 25299, 'Economy', 35300),
('0005435765898', 13487, 'Economy', 11800),
('0005435723034', 13487, 'Economy', 11800),
('0005435126249', 11015, 'Economy', 3200),
('0005433251392', 2303, 'Economy', 6700),
('0005433251347', 2303, 'Economy', 6700),
('0005434504034', 16706, 'Economy', 6900),
('0005434272188', 25499, 'Economy', 22800),
('0005434407573', 26893, 'Economy', 16400),
('0005435652922', 24869, 'Economy', 3300),
('0005434504034', 22674, 'Economy', 16100),
('0005435652922', 21694, 'Economy', 16700),
('0005432660816', 17867, 'Economy', 6000),
('0005432677567', 17502, 'Economy', 38300),
('0005434407658', 20296, 'Economy', 4000),
('0005434878084', 10113, 'Economy', 16600),
('0005433633711', 25226, 'Economy', 44300),
('0005433568855', 11610, 'Business', 21500),
('0005433463880', 20148, 'Economy', 13000),
('0005434023419', 12676, 'Economy', 8200),
('0005433633711', 8199, 'Economy', 6300),
('0005435373143', 5262, 'Economy', 28000),
('0005435326714', 6086, 'Economy', 23200),
('0005434214332', 28696, 'Economy', 20400),
('0005432677567', 108, 'Economy', 7300),
('0005434878084', 14566, 'Comfort', 19900),
('0005433685508', 5229, 'Economy', 6000),
('0005434265038', 8627, 'Economy', 6000),
('0005433568988', 25298, 'Business', 105900),
('0005433685508', 29236, 'Economy', 10700),
('0005435508342', 11084, 'Economy', 7900),
('0005434137922', 28561, 'Economy', 7700),
('0005434503993', 16697, 'Economy', 6900),
('0005433251347', 25846, 'Economy', 6300),
('0005433251392', 25846, 'Economy', 6300),
('0005432527751', 30576, 'Economy', 14000),
('0005434503993', 22664, 'Economy', 16100),
('0005433568988', 11565, 'Economy', 7200),
('0005432360239', 21033, 'Economy', 12200),
('0005435142543', 21916, 'Economy', 15400),
('0005435925277', 3544, 'Economy', 9000),
('0005432660816', 26382, 'Economy', 5900),
('0005433568931', 25309, 'Economy', 35300),
('0005435508342', 17056, 'Economy', 10200),
('0005434265038', 5494, 'Economy', 11800),
('0005435860484', 4764, 'Economy', 17600),
('0005434407658', 26915, 'Economy', 16400),
('0005432948400', 313, 'Economy', 7900),
('0005433568931', 11575, 'Economy', 7200),
('0005435142543', 9844, 'Economy', 27900),
('0005434271305', 8325, 'Economy', 6300),
('0005435925277', 15491, 'Economy', 3800),
('0005434081853', 12800, 'Economy', 13400),
('0005434081853', 30560, 'Business', 40900),
('0005435860484', 32693, 'Economy', 16800),
('0005432609724', 31724, 'Economy', 14900),
('0005432660816', 18052, 'Economy', 73100),
('0005432609724', 22044, 'Economy', 19300),
('0005434443684', 20368, 'Economy', 4000),
('0005434271305', 4226, 'Economy', 64400),
('0005432948400', 11844, 'Economy', 35300),
('0005434443684', 17346, 'Economy', 14100),
('0005435310841', 20272, 'Business', 12000),
('0005434406675', 26958, 'Economy', 4000),
('0005433150794', 20159, 'Economy', 13000),
('0005435252384', 28935, 'Economy', 6200),
('0005435437567', 24574, 'Economy', 18700),
('0005434213700', 10699, 'Economy', 20400),
('0005433784306', 9336, 'Economy', 62100),
('0005435319424', 20931, 'Business', 57200),
('0005432261116', 1, 'Economy', 6700),
('0005433101207', 8078, 'Economy', 6700),
('0005433784306', 5204, 'Economy', 6000),
('0005432034469', 8630, 'Business', 18000),
('0005435339989', 12554, 'Economy', 22400),
('0005432566545', 4695, 'Business', 40900),
('0005433341408', 11112, 'Economy', 7900),
('0005433341450', 11112, 'Economy', 7900),
('0005433341382', 11112, 'Economy', 7900),
('0005433341432', 11112, 'Economy', 7900),
('0005434906367', 2294, 'Business', 20200),
('0005434136715', 7350, 'Economy', 7700),
('0005434406675', 7072, 'Economy', 16400),
('0005434979308', 2032, 'Economy', 9500),
('0005434136715', 28737, 'Economy', 3200),
('0005435696886', 3667, 'Economy', 7200),
('0005435103804', 6565, 'Economy', 16100),
('0005434503512', 6565, 'Economy', 16100),
('0005433985182', 4188, 'Business', 21500),
('0005432327948', 3086, 'Economy', 5400),
('0005435907424', 32913, 'Economy', 14700),
('0005435310867', 20278, 'Economy', 4400),
('0005434876721', 14650, 'Economy', 16600),
('0005434163469', 25219, 'Economy', 44300),
('0005433074245', 11605, 'Economy', 7200),
('0005433434226', 26174, 'Economy', 61500),
('0005432423690', 585, 'Economy', 10100),
('0005433233172', 9841, 'Economy', 27900),
('0005433180683', 9841, 'Economy', 27900),
('0005435611837', 5304, 'Economy', 14400),
('0005435319424', 10928, 'Business', 43100),
('0005435423675', 10928, 'Comfort', 24400),
('0005435423665', 10928, 'Economy', 14400),
('0005433633250', 3229, 'Business', 18800),
('0005432838513', 7371, 'Economy', 6200),
('0005432359556', 6364, 'Economy', 12200),
('0005435372192', 9883, 'Economy', 28000),
('0005434213700', 28631, 'Economy', 10900),
('0005434638876', 1982, 'Economy', 19000),
('0005434600377', 6036, 'Economy', 23200),
('0005433180683', 27760, 'Business', 9100),
('0005435105929', 11533, 'Business', 26400),
('0005435902419', 20208, 'Economy', 17600),
('0005433434226', 26697, 'Economy', 6800),
('0005432667418', 9379, 'Economy', 62100),
('0005432816992', 87, 'Economy', 6700),
('0005435125708', 3475, 'Comfort', 19900),
('0005434426131', 3475, 'Comfort', 19900),
('0005435125717', 3475, 'Comfort', 19900),
('0005432799000', 3475, 'Economy', 11700),
('0005432799010', 3475, 'Economy', 11700),
('0005434876721', 3475, 'Economy', 11700),
('0005435625898', 3475, 'Economy', 11700),
('0005435625881', 3475, 'Economy', 11700),
('0005435902419', 14534, 'Economy', 11700),
('0005433420258', 15158, 'Economy', 4100),
('0005432667418', 5141, 'Economy', 6000),
('0005434264710', 5137, 'Economy', 6000),
('0005432816992', 9586, 'Business', 32600),
('0005432947831', 25291, 'Economy', 35300),
('0005432114150', 5367, 'Economy', 22400),
('0005434095036', 8697, 'Economy', 12200),
('0005435091902', 1076, 'Economy', 10200),
('0005433341408', 17071, 'Economy', 10200),
('0005433341450', 17071, 'Economy', 10200),
('0005433341432', 17071, 'Economy', 10200),
('0005433341382', 17071, 'Economy', 10200),
('0005434264710', 13477, 'Economy', 11800),
('0005432566591', 4693, 'Economy', 13600),
('0005435625898', 14692, 'Economy', 3200),
('0005435625881', 14692, 'Economy', 3200),
('0005435125717', 14692, 'Economy', 3200),
('0005435125708', 14692, 'Economy', 3200),
('0005433250965', 25619, 'Economy', 6700),
('0005432862177', 28089, 'Economy', 12400),
('0005434136811', 7295, 'Business', 23100),
('0005434136803', 7295, 'Economy', 7700),
('0005433266568', 24332, 'Economy', 7000),
('0005434988570', 6651, 'Economy', 9800),
('0005434286932', 2406, 'Economy', 17200),
('0005433867794', 4766, 'Economy', 17600),
('0005435310841', 26926, 'Economy', 16400),
('0005432603692', 6465, 'Economy', 15000),
('0005433250965', 15002, 'Economy', 6300),
('0005434906367', 25859, 'Economy', 6300),
('0005433007873', 14193, 'Economy', 17400),
('0005435487475', 15793, 'Economy', 8100),
('0005435212528', 30585, 'Economy', 15400),
('0005434136811', 28755, 'Business', 9700),
('0005434136803', 28755, 'Economy', 3200),
('0005433538740', 6781, 'Economy', 9900),
('0005433519389', 3948, 'Economy', 19300),
('0005435628675', 767, 'Economy', 3700),
('0005435652352', 1644, 'Economy', 16700),
('0005435652342', 1644, 'Economy', 16700),
('0005432667418', 26337, 'Economy', 6000),
('0005435487475', 19534, 'Economy', 41500),
('0005432674907', 1194, 'Economy', 38300),
('0005435310882', 20258, 'Economy', 4400),
('0005434406795', 26961, 'Economy', 4000),
('0005433724736', 1365, 'Economy', 23500),
('0005435824225', 1253, 'Economy', 66600),
('0005433415419', 17975, 'Economy', 66600),
('0005432848094', 4372, 'Economy', 6300),
('0005432848096', 4372, 'Economy', 6300),
('0005433496485', 6349, 'Economy', 4000),
('0005435242455', 12174, 'Economy', 13700),
('0005434876753', 14596, 'Economy', 18200),
('0005435659966', 9233, 'Economy', 20300),
('0005433679830', 2767, 'Economy', 11000),
('0005433633250', 9276, 'Business', 132900),
('0005433568160', 358, 'Economy', 7200),
('0005432947831', 11570, 'Economy', 7200),
('0005433150877', 20123, 'Business', 38900),
('0005434022649', 440, 'Economy', 8200),
('0005432044482', 2113, 'Business', 34700),
('0005433921818', 2113, 'Economy', 11600),
('0005433035513', 24135, 'Economy', 11600),
('0005433180721', 9858, 'Economy', 27900),
('0005435611955', 5305, 'Economy', 14400),
('0005434343681', 5305, 'Economy', 14400),
('0005435611881', 5305, 'Economy', 14400),
('0005433719089', 10910, 'Comfort', 24400),
('0005435423719', 10910, 'Economy', 14400),
('0005432459106', 8287, 'Business', 18800),
('0005432459092', 8287, 'Economy', 6300),
('0005432459098', 8287, 'Economy', 6300),
('0005432459072', 8287, 'Economy', 6300),
('0005432382585', 4603, 'Economy', 3300),
('0005432359607', 6363, 'Economy', 13400),
('0005432603692', 21469, 'Economy', 6600),
('0005432746962', 382, 'Business', 44500),
('0005435372264', 9879, 'Economy', 28000),
('0005435372251', 9879, 'Economy', 28000),
('0005435372258', 9879, 'Economy', 28000),
('0005435372239', 9879, 'Economy', 28000),
('0005435386465', 9879, 'Economy', 28000),
('0005434600404', 6093, 'Business', 69700),
('0005433533249', 6093, 'Economy', 23200),
('0005433180721', 27775, 'Economy', 3000),
('0005435681469', 6723, 'Economy', 17000),
('0005435125708', 11538, 'Economy', 8800),
('0005435125717', 11538, 'Economy', 8800),
('0005433397310', 13558, 'Economy', 12200),
('0005434213810', 10710, 'Business', 61300),
('0005434213803', 10710, 'Economy', 20400),
('0005434426131', 14871, 'Economy', 17600),
('0005432583651', 3190, 'Economy', 10100),
('0005433985182', 25910, 'Economy', 12100),
('0005435386465', 21947, 'Economy', 15400),
('0005432706369', 2968, 'Economy', 3400),
('0005434979308', 23647, 'Economy', 3600),
('0005434988570', 23647, 'Economy', 3600),
('0005435068278', 3523, 'Economy', 9000),
('0005433101300', 7988, 'Economy', 6700),
('0005432044482', 7988, 'Economy', 6700),
('0005434876753', 3512, 'Economy', 11700),
('0005435957472', 666, 'Economy', 4100),
('0005433960007', 6919, 'Economy', 7100),
('0005433959985', 6919, 'Economy', 7100),
('0005432104823', 5035, 'Economy', 6000),
('0005434638876', 23344, 'Economy', 14800),
('0005432327948', 31230, 'Economy', 6300),
('0005432423690', 13331, 'Business', 12700),
('0005434654224', 5387, 'Economy', 22400),
('0005433397310', 19260, 'Business', 33000),
('0005432389934', 1341, 'Economy', 33700),
('0005432140315', 5507, 'Business', 35300),
('0005432140322', 5507, 'Economy', 11800),
('0005433007873', 22565, 'Economy', 16200),
('0005434152752', 12285, 'Economy', 27900),
('0005433845839', 5596, 'Economy', 33300),
('0005433251006', 25615, 'Economy', 6700),
('0005435696886', 16463, 'Economy', 18100),
('0005434136878', 7309, 'Economy', 7700),
('0005434503512', 22906, 'Economy', 6900),
('0005432382585', 30473, 'Business', 9900),
('0005433650371', 7160, 'Business', 89800),
('0005433650368', 7160, 'Economy', 29900),
('0005433867794', 32675, 'Economy', 16800),
('0005432799000', 14837, 'Economy', 4400),
('0005432799010', 14837, 'Economy', 4400),
('0005434406795', 7036, 'Economy', 16400),
('0005435310867', 26880, 'Economy', 16400),
('0005433251006', 15007, 'Economy', 6300),
('0005435103804', 23007, 'Economy', 5200),
('0005432892724', 19951, 'Economy', 50100),
('0005435212591', 30595, 'Economy', 14000),
('0005435212585', 30595, 'Economy', 14000),
('0005435949742', 6594, 'Economy', 18700),
('0005434136878', 28769, 'Economy', 3200),
('0005433511834', 800, 'Economy', 14600),
('0005435178474', 18437, 'Economy', 4900),
('0005433985297', 4159, 'Economy', 7200),
('0005432328041', 3129, 'Economy', 5400),
('0005435086730', 4063, 'Economy', 7500),
('0005433261419', 18242, 'Economy', 67800),
('0005432692642', 7598, 'Economy', 3700),
('0005433192850', 18548, 'Economy', 23500),
('0005434343681', 11444, 'Economy', 4000),
('0005432783027', 5634, 'Economy', 9300),
('0005435242455', 15392, 'Business', 27800),
('0005433679869', 2821, 'Economy', 11000),
('0005434152752', 25223, 'Economy', 44300),
('0005434374016', 1486, 'Business', 38900),
('0005434374030', 1486, 'Economy', 13000),
('0005434374022', 1486, 'Economy', 13000),
('0005434022763', 465, 'Economy', 8200),
('0005433921894', 2142, 'Economy', 11600),
('0005433921978', 2142, 'Economy', 11600),
('0005434723719', 251, 'Economy', 27900),
('0005434723798', 251, 'Economy', 27900),
('0005432199145', 9861, 'Comfort', 47400),
('0005432526060', 7763, 'Economy', 14000),
('0005435423823', 10920, 'Economy', 14400),
('0005435423827', 10920, 'Economy', 14400),
('0005432042521', 8226, 'Economy', 6300),
('0005435884550', 8226, 'Economy', 6300),
('0005432382607', 4515, 'Business', 9900),
('0005432727766', 4515, 'Economy', 3600),
('0005432382643', 4515, 'Economy', 3300),
('0005432427114', 20635, 'Economy', 14500),
('0005432746988', 387, 'Economy', 14800),
('0005432747011', 387, 'Economy', 14800),
('0005433533249', 18940, 'Economy', 25700),
('0005434821816', 5286, 'Economy', 28000),
('0005435372310', 9929, 'Economy', 28000),
('0005435386478', 9929, 'Economy', 28000),
('0005434213810', 28612, 'Business', 32800),
('0005434213803', 28612, 'Economy', 10900),
('0005435100080', 10828, 'Economy', 8900),
('0005435681530', 6750, 'Economy', 17000),
('0005435105929', 31880, 'Economy', 8800),
('0005433397362', 13505, 'Economy', 13400),
('0005433397368', 13505, 'Economy', 12200),
('0005433397356', 13505, 'Economy', 12200),
('0005435068278', 15515, 'Economy', 3800),
('0005434213858', 10735, 'Economy', 20400),
('0005435038840', 5435, 'Economy', 9800),
('0005434229038', 12985, 'Economy', 9800),
('0005434229050', 12985, 'Economy', 9800),
('0005435652342', 21758, 'Business', 9800),
('0005435652352', 21758, 'Economy', 3300),
('0005433762992', 9374, 'Economy', 62100),
('0005433959985', 25934, 'Economy', 12100),
('0005433960007', 25934, 'Economy', 12100),
('0005434479965', 931, 'Economy', 23100),
('0005435386478', 21949, 'Economy', 17000),
('0005432706389', 2918, 'Economy', 3800),
('0005432692642', 30010, 'Economy', 3400),
('0005432261263', 21, 'Economy', 6700),
('0005432019866', 8122, 'Economy', 6700),
('0005433101353', 8122, 'Economy', 6700),
('0005432611652', 3473, 'Comfort', 19900),
('0005435125800', 3473, 'Comfort', 19900),
('0005435957497', 648, 'Economy', 4500),
('0005435797276', 2838, 'Business', 12600),
('0005434229050', 4959, 'Economy', 6600),
('0005434229038', 4959, 'Economy', 6000),
('0005433202161', 12640, 'Economy', 14800),
('0005432382585', 31254, 'Economy', 6300),
('0005432611652', 15115, 'Economy', 11000),
('0005433568160', 11846, 'Business', 105900),
('0005433719089', 7465, 'Economy', 10700),
('0005433397368', 19230, 'Business', 33000),
('0005433397356', 19230, 'Economy', 11000),
('0005433397362', 19230, 'Economy', 11000),
('0005435545632', 1077, 'Economy', 10200),
('0005433845859', 5556, 'Economy', 33300),
('0005435282146', 13874, 'Business', 99800),
('0005432459072', 4718, 'Business', 40900),
('0005432459098', 4718, 'Business', 40900),
('0005432459092', 4718, 'Economy', 13600),
('0005432459106', 4718, 'Economy', 13600),
('0005434081551', 4718, 'Economy', 13600),
('0005433341725', 11115, 'Economy', 7900),
('0005435545632', 17111, 'Economy', 7900),
('0005435125800', 14764, 'Business', 9500),
('0005433724736', 18810, 'Economy', 4400),
('0005434136986', 7316, 'Economy', 7700),
('0005432382643', 30462, 'Economy', 3300),
('0005432382607', 30462, 'Economy', 3300),
('0005434663217', 3437, 'Economy', 22600),
('0005435293091', 26889, 'Economy', 16400),
('0005435310882', 26889, 'Economy', 16400),
('0005433007972', 14196, 'Economy', 17400),
('0005433367395', 24841, 'Economy', 3300),
('0005434979381', 2057, 'Economy', 9500),
('0005434136986', 28736, 'Economy', 3200),
('0005434606778', 3950, 'Economy', 19300),
('0005435652477', 1669, 'Business', 50000),
('0005433367395', 21681, 'Economy', 16700),
('0005433985333', 4161, 'Economy', 7200),
('0005435517669', 1552, 'Economy', 28700),
('0005432692642', 1198, 'Economy', 38300),
('0005432674933', 1198, 'Economy', 38300),
('0005435086737', 4057, 'Economy', 8200),
('0005434963968', 1322, 'Business', 203300),
('0005434963974', 1322, 'Economy', 67800),
('0005434142558', 11458, 'Economy', 4000),
('0005432783071', 5647, 'Economy', 9300),
('0005432783073', 5647, 'Economy', 9300),
('0005432783097', 5647, 'Economy', 9300),
('0005432783027', 15403, 'Business', 41200),
('0005433568301', 344, 'Economy', 7900),
('0005433753494', 2361, 'Business', 184500),
('0005435981695', 2361, 'Economy', 61500),
('0005433753455', 2361, 'Economy', 61500),
('0005432423849', 544, 'Economy', 9200),
('0005433035606', 24142, 'Economy', 11600),
('0005432206115', 24142, 'Economy', 11600),
('0005432526229', 7719, 'Economy', 14000),
('0005434343749', 5309, 'Economy', 14400),
('0005432727772', 4565, 'Business', 9900),
('0005432727776', 4565, 'Economy', 3300),
('0005435528987', 1750, 'Business', 57200),
('0005432073345', 7388, 'Economy', 6200),
('0005434149577', 21002, 'Economy', 12200),
('0005435257159', 23888, 'Economy', 12700),
('0005434602870', 3844, 'Economy', 22600),
('0005434821952', 5274, 'Economy', 28000),
('0005435372379', 9936, 'Economy', 28000),
('0005435386485', 9936, 'Economy', 28000),
('0005435372397', 9936, 'Economy', 28000),
('0005435082681', 6991, 'Economy', 8200),
('0005434755881', 9560, 'Economy', 10900),
('0005434213858', 28609, 'Business', 32800),
('0005433202161', 23275, 'Economy', 19000),
('0005434600454', 6048, 'Economy', 23200),
('0005435125800', 11519, 'Economy', 8800),
('0005433407492', 29477, 'Economy', 24700),
('0005434213901', 10713, 'Economy', 22500),
('0005432583709', 3178, 'Economy', 10100),
('0005432665247', 9356, 'Business', 186200),
('0005433763004', 9356, 'Economy', 62100),
('0005433985297', 25927, 'Economy', 12100),
('0005435386485', 21956, 'Economy', 15400),
('0005432288941', 239, 'Business', 20000),
('0005433101444', 8069, 'Business', 20000),
('0005433101425', 8069, 'Business', 20000),
('0005432665247', 5074, 'Business', 18000),
('0005433613719', 5074, 'Economy', 6000),
('0005433613703', 5074, 'Economy', 6600),
('0005434149577', 5076, 'Economy', 6000),
('0005432382643', 31265, 'Business', 18900),
('0005432328041', 31265, 'Economy', 6300),
('0005432382607', 31265, 'Economy', 6300),
('0005432288941', 9629, 'Economy', 10900),
('0005434026678', 14459, 'Economy', 39100),
('0005435340060', 12523, 'Economy', 22400),
('0005433715302', 7461, 'Business', 32000),
('0005434954557', 7278, 'Economy', 5800),
('0005433341725', 17067, 'Economy', 10200),
('0005434081551', 30673, 'Economy', 13400),
('0005433007972', 22607, 'Economy', 16200),
('0005433845923', 5573, 'Business', 99800),
('0005433845921', 5573, 'Economy', 33300),
('0005432213556', 30521, 'Business', 40900),
('0005435178474', 27056, 'Economy', 29000),
('0005434906601', 2287, 'Economy', 7400),
('0005435696886', 24685, 'Economy', 18100),
('0005435935007', 24685, 'Economy', 18100),
('0005434287002', 2436, 'Economy', 17200),
('0005434286987', 2436, 'Economy', 15700),
('0005434286994', 2436, 'Economy', 15700),
('0005435314774', 19077, 'Economy', 22300),
('0005432142212', 6030, 'Economy', 66400),
('0005435212737', 30603, 'Economy', 14000),
('0005435696886', 16256, 'Economy', 7200),
('0005435935007', 16256, 'Economy', 7200),
('0005432607517', 3961, 'Economy', 19300),
('0005433985395', 4154, 'Economy', 7200),
('0005432665247', 26285, 'Economy', 6000),
('0005435999046', 6233, 'Economy', 41500),
('0005435502044', 1558, 'Economy', 28700),
('0005432692703', 7647, 'Economy', 3700),
('0005432720574', 7647, 'Economy', 3700),
('0005434343749', 11452, 'Economy', 4000),
('0005435824308', 1274, 'Economy', 66600),
('0005432783121', 5652, 'Economy', 10200),
('0005434925408', 6281, 'Economy', 4000),
('0005432783097', 15404, 'Business', 41200),
('0005432783071', 15404, 'Economy', 13700),
('0005432783073', 15404, 'Economy', 13700),
('0005435913885', 10074, 'Economy', 16600),
('0005434877073', 14631, 'Economy', 16600),
('0005434877131', 14631, 'Economy', 16600),
('0005433679962', 2797, 'Business', 33000),
('0005433613719', 9284, 'Business', 132900),
('0005433613703', 9284, 'Economy', 44300),
('0005435947074', 26613, 'Business', 193100),
('0005433568351', 340, 'Economy', 7200),
('0005433568308', 340, 'Economy', 7200),
('0005435981740', 2335, 'Economy', 61500),
('0005434731117', 26203, 'Economy', 61500),
('0005432267811', 1499, 'Business', 38900),
('0005433150988', 20153, 'Economy', 13000),
('0005433922105', 2152, 'Economy', 11600),
('0005434550560', 278, 'Economy', 27900),
('0005434550571', 278, 'Economy', 27900),
('0005433233405', 9873, 'Economy', 27900),
('0005432526394', 7727, 'Business', 42100),
('0005432150094', 7727, 'Economy', 14000),
('0005432526359', 7727, 'Economy', 14000),
('0005435612325', 5345, 'Economy', 14400),
('0005435319424', 5345, 'Economy', 14400),
('0005435612341', 5345, 'Economy', 14400),
('0005434343798', 5345, 'Economy', 14400),
('0005435423928', 10892, 'Business', 43100),
('0005432382703', 4661, 'Economy', 3300),
('0005435529008', 1760, 'Economy', 19100),
('0005432052709', 20981, 'Economy', 12200),
('0005434606778', 22317, 'Economy', 6600),
('0005434822075', 5260, 'Business', 84000),
('0005434558173', 5260, 'Economy', 28000),
('0005434821993', 5260, 'Economy', 28000),
('0005434822066', 5260, 'Economy', 28000),
('0005434213901', 28620, 'Economy', 10900),
('0005435437567', 6732, 'Economy', 17000),
('0005434213966', 10696, 'Economy', 20400),
('0005434755881', 28678, 'Business', 61300),
('0005434229097', 12972, 'Economy', 9800),
('0005435981695', 26523, 'Economy', 6200),
('0005435652477', 21729, 'Economy', 3300),
('0005433784481', 9332, 'Economy', 62100),
('0005433985333', 25948, 'Economy', 12100),
('0005435517669', 20932, 'Economy', 21000),
('0005432706442', 2957, 'Business', 10300),
('0005432692703', 29960, 'Economy', 3400),
('0005432880631', 29960, 'Economy', 3400),
('0005434979381', 23667, 'Economy', 3600),
('0005433101465', 7942, 'Business', 20000),
('0005434877131', 3518, 'Comfort', 19900),
('0005434877073', 3518, 'Economy', 11700),
('0005435913885', 14540, 'Comfort', 19900),
('0005435082681', 26090, 'Economy', 3900),
('0005433784481', 5197, 'Business', 18000),
('0005432104961', 5197, 'Economy', 6000),
('0005434264829', 5202, 'Economy', 6000),
('0005434229097', 5202, 'Economy', 6000),
('0005432423849', 13283, 'Economy', 4200),
('0005433568301', 11838, 'Business', 105900),
('0005432947993', 25326, 'Economy', 35300),
('0005434654322', 5422, 'Economy', 22400),
('0005433341432', 1091, 'Economy', 10200),
('0005432433610', 12774, 'Economy', 13400),
('0005434026678', 30651, 'Economy', 13400),
('0005435765466', 5496, 'Economy', 11800),
('0005434264829', 13463, 'Business', 35300),
('0005435461974', 13463, 'Economy', 11800),
('0005434602870', 19225, 'Economy', 3300),
('0005433341432', 17089, 'Economy', 7900),
('0005432919623', 20453, 'Economy', 8900),
('0005435528987', 22250, 'Business', 20200),
('0005432620863', 2543, 'Economy', 12400),
('0005434142558', 29857, 'Economy', 6600),
('0005433407492', 23087, 'Economy', 21700),
('0005435078144', 2218, 'Economy', 7000),
('0005432382703', 30458, 'Economy', 3300),
('0005434287010', 2398, 'Economy', 15700),
('0005435911362', 12492, 'Economy', 22600),
('0005434299283', 7057, 'Economy', 16400),
('0005432603884', 6463, 'Economy', 15000),
('0005434906601', 25836, 'Economy', 6300),
('0005433008063', 14183, 'Economy', 17400),
('0005435472600', 18088, 'Economy', 66400),
('0005435652549', 1642, 'Economy', 16700),
('0005432865940', 25064, 'Economy', 29100),
('0005435999066', 6220, 'Business', 124600),
('0005432692703', 1166, 'Economy', 38300),
('0005432674958', 1166, 'Economy', 38300),
('0005434406675', 20293, 'Economy', 4000),
('0005432720607', 7697, 'Economy', 3700),
('0005432692721', 7697, 'Economy', 3700),
('0005432692728', 7697, 'Economy', 3700),
('0005434343798', 11464, 'Economy', 4000),
('0005433415485', 17997, 'Economy', 66600),
('0005433496613', 6330, 'Economy', 4000),
('0005434925435', 6330, 'Economy', 4000),
('0005432783121', 15406, 'Economy', 15100),
('0005434877219', 14639, 'Business', 49700),
('0005435660015', 9267, 'Economy', 20300),
('0005432222721', 2818, 'Economy', 11000),
('0005432947993', 11592, 'Economy', 7200),
('0005433434374', 26183, 'Economy', 61500),
('0005432423943', 595, 'Business', 27500),
('0005434022940', 451, 'Economy', 8200),
('0005434724163', 266, 'Economy', 27900),
('0005434731117', 266, 'Economy', 27900),
('0005433180721', 266, 'Economy', 27900),
('0005433180811', 9845, 'Economy', 27900),
('0005433233526', 9845, 'Economy', 27900),
('0005432526527', 7726, 'Economy', 14000),
('0005432526525', 7726, 'Economy', 14000),
('0005435884721', 8170, 'Economy', 6300),
('0005432909223', 23852, 'Economy', 12100),
('0005432603884', 21429, 'Economy', 6600),
('0005434213966', 28591, 'Economy', 10900),
('0005432290598', 1957, 'Economy', 19000),
('0005434550571', 10592, 'Business', 9100),
('0005434550560', 10592, 'Economy', 3000),
('0005434558173', 10592, 'Economy', 3000),
('0005433180811', 27770, 'Economy', 3000),
('0005435125717', 31900, 'Economy', 8800),
('0005434214018', 10739, 'Economy', 20400),
('0005435902493', 20186, 'Business', 52900),
('0005435981740', 26500, 'Economy', 6200),
('0005434271289', 26737, 'Economy', 6800),
('0005433434374', 26737, 'Economy', 6200),
('0005433784306', 26278, 'Economy', 62100),
('0005433985395', 25925, 'Economy', 12100),
('0005433165750', 16556, 'Economy', 23100),
('0005435319424', 11192, 'Economy', 19100),
('0005435502044', 20916, 'Economy', 19100),
('0005432692721', 29944, 'Economy', 3400),
('0005432692728', 29944, 'Economy', 3400),
('0005435068496', 3546, 'Economy', 9000),
('0005432919623', 8018, 'Economy', 6700),
('0005433101544', 8018, 'Economy', 6700),
('0005435125926', 3511, 'Business', 35000),
('0005435125928', 3511, 'Business', 35000),
('0005434877219', 3511, 'Comfort', 19900),
('0005432799152', 3511, 'Economy', 12800),
('0005435902493', 14576, 'Economy', 11700),
('0005435797319', 2834, 'Economy', 4200),
('0005433960244', 6868, 'Economy', 7100),
('0005433960258', 6868, 'Economy', 7100),
('0005433960257', 6868, 'Economy', 7100),
('0005433784306', 8457, 'Economy', 6000),
('0005432382703', 31253, 'Economy', 6300),
('0005433568308', 11836, 'Economy', 35300),
('0005433568351', 11836, 'Economy', 35300),
('0005432948022', 25285, 'Economy', 35300),
('0005432078043', 7464, 'Economy', 10700),
('0005434095036', 11660, 'Economy', 12200),
('0005433462722', 1046, 'Economy', 10200),
('0005435091902', 17047, 'Economy', 10200),
('0005432150094', 30669, 'Economy', 13400),
('0005435462005', 13482, 'Economy', 11800),
('0005433007873', 1804, 'Business', 48700),
('0005433008063', 22512, 'Economy', 16200),
('0005433846080', 5559, 'Economy', 33300),
('0005435282218', 13863, 'Economy', 33300),
('0005433845839', 13863, 'Economy', 33300),
('0005432566906', 4720, 'Economy', 13600),
('0005435125926', 14705, 'Economy', 3200),
('0005435125928', 14705, 'Economy', 3200),
('0005434084878', 2754, 'Economy', 7700),
('0005435529008', 22242, 'Economy', 7400),
('0005434906729', 2306, 'Economy', 6700),
('0005434097459', 13096, 'Economy', 11300),
('0005434137176', 7346, 'Economy', 7700),
('0005435808119', 1903, 'Economy', 21700),
('0005433008132', 14185, 'Economy', 17400),
('0005434925408', 20510, 'Economy', 7600),
('0005435487594', 15806, 'Economy', 8100),
('0005435999046', 19696, 'Economy', 8100),
('0005434137176', 28721, 'Business', 9700),
('0005433511834', 16168, 'Economy', 16100),
('0005433348929', 15948, 'Economy', 3700),
('0005435178983', 18461, 'Economy', 4900),
('0005434503780', 6526, 'Economy', 16100),
('0005435652593', 1698, 'Economy', 16700),
('0005435487594', 19580, 'Business', 124600),
('0005432692728', 1183, 'Business', 115000),
('0005432692721', 1183, 'Economy', 38300),
('0005432720627', 7586, 'Business', 11100),
('0005432071544', 7586, 'Economy', 3700),
('0005432720644', 7586, 'Economy', 3700),
('0005434586352', 1396, 'Economy', 23500),
('0005433192915', 18545, 'Economy', 25800),
('0005435824365', 1249, 'Economy', 66600),
('0005433415419', 1249, 'Economy', 66600),
('0005434443555', 6320, 'Economy', 4000),
('0005435242599', 12193, 'Economy', 13700),
('0005433679830', 29193, 'Economy', 11000),
('0005433577661', 9308, 'Economy', 44300),
('0005433613703', 25263, 'Economy', 44300),
('0005432948022', 11581, 'Economy', 7200),
('0005435981865', 2362, 'Business', 184500),
('0005433753667', 2362, 'Economy', 61500),
('0005433150794', 1518, 'Economy', 13000),
('0005432282790', 560, 'Business', 27500),
('0005433929569', 12645, 'Economy', 8200),
('0005433684400', 12645, 'Economy', 8200),
('0005433929569', 2112, 'Economy', 11600),
('0005433921818', 24143, 'Economy', 11600),
('0005434724267', 258, 'Economy', 27900),
('0005433180683', 258, 'Economy', 27900),
('0005434723719', 9846, 'Comfort', 47400),
('0005433233554', 9846, 'Economy', 27900),
('0005434066851', 7732, 'Business', 42100),
('0005435612533', 5316, 'Economy', 14400),
('0005435097111', 5316, 'Economy', 14400),
('0005435612513', 5316, 'Economy', 14400),
('0005435423665', 5316, 'Economy', 14400),
('0005433805044', 3341, 'Economy', 6900),
('0005433805021', 3341, 'Economy', 6300),
('0005432924987', 21995, 'Economy', 21000),
('0005434458600', 7398, 'Economy', 6200),
('0005435176810', 21039, 'Economy', 12200),
('0005432359607', 21039, 'Economy', 12200),
('0005434458600', 29087, 'Economy', 3100),
('0005434822339', 5247, 'Economy', 28000),
('0005432121193', 5247, 'Economy', 28000),
('0005434213810', 9522, 'Business', 32800),
('0005434756044', 9522, 'Economy', 10900),
('0005434214018', 28594, 'Economy', 10900),
('0005434639064', 1996, 'Economy', 19000),
('0005434639054', 1996, 'Economy', 19000),
('0005433180721', 10560, 'Economy', 3000),
('0005435125926', 11508, 'Business', 26400),
('0005435125928', 11508, 'Economy', 8800),
('0005435558060', 31881, 'Economy', 8800),
('0005435068496', 15486, 'Economy', 3800),
('0005435039091', 5483, 'Economy', 9800),
('0005435039117', 5483, 'Economy', 10800),
('0005433255065', 16211, 'Economy', 8300),
('0005435652549', 21746, 'Economy', 3300),
('0005433805021', 9381, 'Economy', 62100),
('0005433805044', 9381, 'Economy', 62100),
('0005434271289', 26238, 'Economy', 62100),
('0005433960244', 25929, 'Economy', 12100),
('0005433960258', 25929, 'Economy', 12100),
('0005433960257', 25929, 'Economy', 12100),
('0005433683310', 24308, 'Economy', 17100),
('0005434426303', 3491, 'Comfort', 19900),
('0005432799183', 3491, 'Economy', 11700),
('0005435125717', 14553, 'Economy', 11700),
('0005432799000', 14553, 'Economy', 11700),
('0005432799010', 14553, 'Economy', 11700),
('0005434467739', 4008, 'Economy', 21200),
('0005435376328', 16401, 'Economy', 6800),
('0005432105103', 5016, 'Business', 18000),
('0005432145091', 5016, 'Economy', 6000),
('0005433613973', 5016, 'Economy', 6000),
('0005432105089', 5016, 'Economy', 6000),
('0005433613703', 8421, 'Business', 18000),
('0005432290598', 23369, 'Economy', 14800),
('0005432423943', 13353, 'Economy', 4200),
('0005432430827', 14466, 'Economy', 39100),
('0005435266105', 29232, 'Economy', 10700),
('0005434351558', 4470, 'Economy', 14000),
('0005433341408', 1047, 'Economy', 10200),
('0005432851859', 18272, 'Economy', 33700),
('0005433812875', 12812, 'Economy', 13400),
('0005435765594', 5545, 'Economy', 11800),
('0005433008132', 22628, 'Economy', 16200),
('0005433341408', 17106, 'Economy', 7900),
('0005435125717', 11047, 'Economy', 3200),
('0005435715283', 7139, 'Economy', 29000),
('0005433251178', 25609, 'Business', 20200),
('0005432620894', 2521, 'Economy', 12400),
('0005434137316', 7342, 'Economy', 7700),
('0005434137331', 7342, 'Economy', 7700),
('0005433874319', 7780, 'Economy', 17400),
('0005433867794', 32567, 'Economy', 17600),
('0005433867794', 14530, 'Economy', 16800),
('0005432799000', 12113, 'Economy', 4400),
('0005432799010', 12113, 'Economy', 4400),
('0005432799152', 14834, 'Economy', 4400),
('0005434406675', 26895, 'Economy', 16400),
('0005432603953', 6449, 'Economy', 15000),
('0005433251178', 15005, 'Economy', 6300),
('0005434906729', 25876, 'Economy', 6300),
('0005432607517', 22481, 'Economy', 14900),
('0005433007873', 22873, 'Economy', 17400),
('0005434925435', 20514, 'Economy', 7600),
('0005435999066', 19697, 'Economy', 8100),
('0005433462722', 17269, 'Business', 146400),
('0005433284977', 32098, 'Economy', 5200),
('0005433285003', 32098, 'Economy', 5200),
('0005432159814', 30606, 'Economy', 14000),
('0005435212886', 30606, 'Economy', 14000),
('0005434136803', 11928, 'Economy', 3200),
('0005434137316', 28751, 'Economy', 3200),
('0005434137331', 28751, 'Economy', 3200),
('0005433348934', 15904, 'Economy', 3700),
('0005433985530', 4168, 'Business', 21500),
('0005432327948', 31136, 'Economy', 5400),
('0005434963968', 18235, 'Economy', 74500),
('0005434625871', 4817, 'Economy', 14700),
('0005435310965', 20282, 'Business', 12000),
('0005435310841', 26987, 'Economy', 4000),
('0005434407216', 26987, 'Economy', 4000),
('0005434407193', 26987, 'Economy', 4000),
('0005434142574', 11481, 'Economy', 4000),
('0005435824385', 1294, 'Economy', 66600),
('0005432783289', 5612, 'Economy', 9300),
('0005435242599', 15377, 'Economy', 9300),
('0005432848096', 28864, 'Economy', 6300),
('0005434443556', 6241, 'Economy', 4000),
('0005434251877', 24647, 'Economy', 22400),
('0005433684400', 2808, 'Economy', 11000),
('0005433680111', 2808, 'Economy', 11000),
('0005433613973', 9311, 'Business', 132900),
('0005433577675', 9311, 'Economy', 44300),
('0005432145091', 9311, 'Economy', 44300),
('0005433568538', 320, 'Economy', 7200),
('0005433434428', 26192, 'Economy', 61500),
('0005433460417', 1530, 'Economy', 13000),
('0005433922446', 2116, 'Economy', 11600),
('0005433035513', 2116, 'Economy', 11600),
('0005432277682', 279, 'Business', 83700),
('0005434066933', 7775, 'Economy', 15400),
('0005432150119', 7775, 'Economy', 14000),
('0005435612621', 5359, 'Business', 43100),
('0005435611837', 10930, 'Comfort', 24400),
('0005434244703', 10930, 'Economy', 14400),
('0005432459389', 8221, 'Business', 18800),
('0005432727818', 4602, 'Economy', 3300),
('0005432727766', 30167, 'Economy', 3300),
('0005432359939', 6386, 'Economy', 12200),
('0005432603953', 21442, 'Economy', 6600),
('0005432603692', 31682, 'Economy', 6600),
('0005432747201', 416, 'Economy', 14800),
('0005432746962', 12062, 'Economy', 14800),
('0005435372258', 5265, 'Economy', 28000),
('0005434822427', 5265, 'Economy', 28000),
('0005434822378', 5265, 'Economy', 28000),
('0005435372251', 5265, 'Economy', 28000),
('0005435372642', 9914, 'Comfort', 47600),
('0005435372641', 9914, 'Economy', 28000),
('0005432111251', 6071, 'Economy', 23200),
('0005433180683', 10678, 'Economy', 3000),
('0005433397590', 13562, 'Economy', 12200),
('0005435808119', 23179, 'Economy', 24700),
('0005434214099', 10698, 'Economy', 20400),
('0005434756044', 28697, 'Business', 61300),
('0005434213810', 28697, 'Economy', 20400),
('0005435039179', 5464, 'Business', 29500),
('0005434229153', 12950, 'Economy', 9800),
('0005434426303', 14859, 'Economy', 17600),
('0005435981865', 26538, 'Economy', 6200),
('0005433434428', 26705, 'Economy', 6200),
('0005435652593', 21736, 'Business', 9800),
('0005435135624', 4931, 'Economy', 5300),
('0005434480092', 953, 'Economy', 25400),
('0005432217749', 3021, 'Economy', 3400),
('0005433101207', 130, 'Economy', 6700),
('0005432261506', 129, 'Economy', 6700),
('0005432817202', 129, 'Economy', 6700),
('0005432261462', 129, 'Economy', 6700),
('0005432020021', 8055, 'Economy', 6700),
('0005432816992', 8056, 'Economy', 6700),
('0005433960342', 6952, 'Business', 21400),
('0005434244703', 5003, 'Business', 18000),
('0005432105147', 5004, 'Business', 18000),
('0005434229153', 5006, 'Economy', 6000),
('0005434639064', 23375, 'Economy', 16200),
('0005434639054', 23375, 'Economy', 14800),
('0005432327948', 21108, 'Business', 18900),
('0005432817202', 9589, 'Business', 32600),
('0005432816992', 29007, 'Economy', 10900),
('0005435340127', 12555, 'Economy', 22400),
('0005435555352', 12555, 'Economy', 22400),
('0005435340128', 12555, 'Economy', 22400),
('0005433397590', 19273, 'Economy', 11000),
('0005434443555', 20570, 'Economy', 14100),
('0005435377560', 28322, 'Economy', 5800),
('0005432159814', 12809, 'Economy', 13400),
('0005434066851', 30675, 'Economy', 13400),
('0005433284977', 22618, 'Business', 48700),
('0005433285003', 22618, 'Economy', 16200),
('0005432566545', 30524, 'Economy', 13600),
('0005432566591', 30524, 'Economy', 13600),
('0005432459098', 30524, 'Economy', 13600),
('0005435097111', 11095, 'Economy', 7900),
('0005435178983', 27105, 'Economy', 29000),
('0005433251196', 25611, 'Economy', 6700),
('0005433251186', 25611, 'Economy', 6700),
('0005434137436', 7326, 'Economy', 7700),
('0005434503780', 22917, 'Economy', 6900),
('0005434286932', 26847, 'Economy', 15700),
('0005434286994', 26847, 'Economy', 15700),
('0005433109948', 26847, 'Economy', 15700),
('0005433868079', 4803, 'Economy', 19400),
('0005432799183', 14793, 'Economy', 4400),
('0005435310841', 7064, 'Economy', 16400),
('0005434407216', 7064, 'Economy', 16400),
('0005434407193', 7064, 'Economy', 16400),
('0005432603692', 21349, 'Economy', 15000),
('0005433251186', 14977, 'Business', 18900),
('0005433251196', 14977, 'Economy', 6300),
('0005435487641', 15812, 'Economy', 8100),
('0005435839192', 6012, 'Economy', 66400),
('0005435630941', 30598, 'Economy', 14000),
('0005434979549', 2034, 'Economy', 9500),
('0005434136878', 11945, 'Economy', 3200),
('0005434137436', 28746, 'Economy', 3500),
('0005433538740', 25034, 'Economy', 9900),
('0005434503854', 6550, 'Economy', 16100),
('0005435487475', 6187, 'Economy', 41500),
('0005435487641', 19553, 'Economy', 41500),
('0005434435065', 1123, 'Economy', 13900),
('0005435706258', 2447, 'Economy', 28900),
('0005435310867', 26981, 'Economy', 4000),
('0005433449789', 7612, 'Economy', 3700),
('0005433192850', 1398, 'Economy', 23500),
('0005434586411', 1398, 'Economy', 23500),
('0005432270982', 1398, 'Economy', 23500),
('0005434586406', 1398, 'Economy', 23500),
('0005435824421', 1306, 'Economy', 73200),
('0005432848203', 4359, 'Economy', 6300),
('0005433496719', 6238, 'Economy', 4000),
('0005432783289', 15410, 'Economy', 13700),
('0005434876753', 10069, 'Economy', 16600),
('0005434877438', 14628, 'Economy', 18200),
('0005434877490', 14628, 'Economy', 16600),
('0005434163469', 9281, 'Economy', 44300),
('0005433633250', 25264, 'Economy', 44300),
('0005433151122', 20110, 'Business', 38900),
('0005433151121', 20110, 'Economy', 13000),
('0005434374022', 20110, 'Economy', 13000),
('0005432056269', 20110, 'Economy', 14300),
('0005434023130', 461, 'Economy', 8200),
('0005433035606', 2161, 'Economy', 11600),
('0005433921894', 24132, 'Economy', 12700),
('0005434724487', 295, 'Comfort', 47400),
('0005434724437', 295, 'Economy', 27900),
('0005434550768', 295, 'Economy', 27900),
('0005434550806', 295, 'Economy', 27900),
('0005432150130', 7744, 'Economy', 14000),
('0005432526951', 7744, 'Economy', 14000),
('0005435555352', 5331, 'Comfort', 24400),
('0005435612754', 5331, 'Comfort', 24400),
('0005435424243', 10881, 'Economy', 14400),
('0005433507038', 3377, 'Business', 18800),
('0005432181536', 3377, 'Economy', 6300),
('0005432459098', 3377, 'Economy', 6300),
('0005433633557', 3377, 'Economy', 6300),
('0005435884847', 8248, 'Business', 18800),
('0005435884855', 8248, 'Economy', 6300),
('0005433633250', 8245, 'Business', 18800),
('0005433468263', 2099, 'Economy', 12100),
('0005432359953', 6403, 'Economy', 12200),
('0005435386478', 5249, 'Business', 84000),
('0005435372192', 5249, 'Economy', 28000),
('0005435372705', 9893, 'Economy', 28000),
('0005434756116', 9531, 'Economy', 12000),
('0005434213700', 9531, 'Economy', 10900),
('0005434214099', 28610, 'Economy', 10900),
('0005434639114', 2003, 'Economy', 20900),
('0005435326632', 18614, 'Business', 69700),
('0005435125708', 31860, 'Business', 26400),
('0005434214152', 10704, 'Economy', 20400),
('0005432125388', 5465, 'Economy', 9800),
('0005432583709', 31500, 'Economy', 11100),
('0005434170931', 26258, 'Economy', 62100),
('0005435269691', 26258, 'Economy', 62100),
('0005433985530', 25956, 'Economy', 12100),
('0005433960342', 25956, 'Economy', 13400),
('0005432706560', 2961, 'Economy', 3400),
('0005434877490', 3485, 'Economy', 11700),
('0005434877438', 3485, 'Economy', 11700),
('0005435902419', 3485, 'Economy', 11700),
('0005434876753', 14585, 'Economy', 11700),
('0005435957578', 620, 'Economy', 4100),
('0005435957585', 620, 'Economy', 4100),
('0005433614096', 5130, 'Economy', 6000),
('0005434264929', 5132, 'Economy', 6000),
('0005435269691', 8372, 'Economy', 6000),
('0005432034725', 8370, 'Economy', 6000),
('0005432382585', 21109, 'Economy', 6300),
('0005433642216', 2487, 'Business', 89600),
('0005433568538', 11879, 'Business', 105900),
('0005435339989', 5371, 'Business', 67200),
('0005434095157', 8663, 'Economy', 12200),
('0005434443556', 20580, 'Economy', 14100),
('0005434954574', 7280, 'Economy', 5800),
('0005433341382', 1066, 'Economy', 10200),
('0005434066933', 30645, 'Economy', 13400),
('0005432150119', 30645, 'Economy', 13400),
('0005435765709', 5497, 'Business', 35300),
('0005435765675', 5497, 'Economy', 11800),
('0005434264929', 13472, 'Economy', 11800),
('0005432459389', 4746, 'Economy', 13600),
('0005432567136', 4746, 'Economy', 13600),
('0005432459106', 30544, 'Economy', 13600),
('0005433341382', 17090, 'Economy', 7900),
('0005433507038', 9104, 'Economy', 8900),
('0005432919715', 20433, 'Economy', 8900),
('0005434906874', 2308, 'Economy', 6700),
('0005434906860', 2308, 'Economy', 6700),
('0005434906367', 25582, 'Economy', 6700),
('0005434142574', 29867, 'Economy', 6600),
('0005434137483', 7339, 'Business', 23100),
('0005434136803', 28529, 'Economy', 7700),
('0005433449789', 30488, 'Economy', 3300),
('0005434287002', 26875, 'Economy', 15700),
('0005434520191', 6101, 'Economy', 24600),
('0005434663217', 12489, 'Economy', 22600),
('0005433868079', 32657, 'Economy', 16800),
('0005435310867', 7066, 'Economy', 16400),
('0005435310965', 26921, 'Economy', 16400),
('0005434906367', 15020, 'Economy', 6300),
('0005435487671', 15815, 'Economy', 8100),
('0005435839222', 6018, 'Economy', 66400),
('0005433285040', 32067, 'Economy', 5200),
('0005435213039', 30629, 'Economy', 14000),
('0005432526060', 30629, 'Economy', 14000),
('0005432526394', 30629, 'Economy', 14000),
('0005432526229', 30629, 'Economy', 14000),
('0005433367640', 24827, 'Business', 9800),
('0005433367620', 24827, 'Business', 9800),
('0005433367611', 24827, 'Business', 9800),
('0005435652352', 24827, 'Economy', 3600),
('0005434136811', 11946, 'Business', 9700),
('0005434136715', 11946, 'Economy', 3200),
('0005434137483', 28765, 'Economy', 3200),
('0005435628675', 15953, 'Economy', 3700),
('0005435160226', 7520, 'Economy', 12500),
('0005433367611', 21663, 'Business', 50000),
('0005433367640', 21663, 'Economy', 16700),
('0005433367620', 21663, 'Economy', 16700),
('0005435652352', 21663, 'Economy', 16700),
('0005435487671', 19561, 'Economy', 41500),
('0005432675017', 1170, 'Economy', 38300),
('0005435907424', 4848, 'Economy', 14700),
('0005434484303', 8958, 'Economy', 24900),
('0005432692867', 7610, 'Economy', 3700),
('0005434343681', 29775, 'Economy', 4000),
('0005435242684', 12172, 'Economy', 13700),
('0005434876721', 10078, 'Economy', 16600),
('0005434877561', 14597, 'Economy', 16600),
('0005433680204', 2814, 'Economy', 11000),
('0005433680199', 2814, 'Economy', 11000),
('0005432966766', 29169, 'Economy', 11000),
('0005433614096', 9324, 'Economy', 44300),
('0005433633557', 9324, 'Economy', 44300),
('0005435947074', 4221, 'Economy', 64400),
('0005433434226', 2376, 'Economy', 61500),
('0005433753844', 2376, 'Economy', 61500),
('0005433753799', 2376, 'Economy', 61500),
('0005433150988', 1526, 'Economy', 13000),
('0005433150877', 1526, 'Economy', 13000),
('0005432423690', 12887, 'Economy', 9200),
('0005434023249', 435, 'Business', 24500),
('0005433057587', 12649, 'Economy', 8200),
('0005433921978', 24131, 'Economy', 12700),
('0005433035908', 24131, 'Economy', 11600),
('0005434724617', 272, 'Economy', 27900),
('0005434724596', 272, 'Economy', 27900),
('0005433180811', 272, 'Economy', 27900),
('0005435212528', 7766, 'Economy', 14000),
('0005432150135', 7766, 'Economy', 14000),
('0005432527011', 7766, 'Economy', 14000),
('0005435423719', 5319, 'Economy', 14400),
('0005432133108', 5319, 'Economy', 14400),
('0005435423823', 5319, 'Economy', 14400),
('0005434244768', 10885, 'Economy', 14400),
('0005432459106', 3398, 'Economy', 6300),
('0005432459540', 8334, 'Economy', 6300),
('0005435884879', 8334, 'Economy', 6300),
('0005432838513', 28946, 'Economy', 6200),
('0005435990572', 8822, 'Business', 145300),
('0005432360004', 6375, 'Economy', 12200),
('0005432335945', 6375, 'Economy', 12200),
('0005434606778', 18868, 'Economy', 6600),
('0005432747279', 427, 'Economy', 14800),
('0005432121234', 5271, 'Economy', 28000),
('0005434822653', 5271, 'Economy', 28000),
('0005434822657', 5271, 'Economy', 28000),
('0005434822615', 5271, 'Economy', 28000),
('0005434822693', 5271, 'Economy', 28000),
('0005434821952', 9934, 'Business', 84000),
('0005434214152', 28588, 'Business', 32800),
('0005434639141', 1973, 'Economy', 19000),
('0005434600623', 6062, 'Economy', 23200),
('0005434600454', 18611, 'Economy', 23200),
('0005434550806', 10574, 'Economy', 3000),
('0005434550768', 10574, 'Economy', 3000),
('0005435630941', 6735, 'Economy', 17000),
('0005435681469', 24564, 'Economy', 17000),
('0005435681530', 24564, 'Economy', 17000),
('0005435125800', 31871, 'Economy', 8800),
('0005433397720', 13556, 'Business', 36600),
('0005433397700', 13556, 'Economy', 12200),
('0005434214220', 10736, 'Economy', 20400),
('0005434756116', 28680, 'Business', 61300),
('0005434213700', 28680, 'Economy', 20400),
('0005435039275', 5479, 'Economy', 9800),
('0005435902419', 14864, 'Economy', 17600),
('0005432583651', 31496, 'Economy', 10100),
('0005435858521', 27612, 'Economy', 30200),
('0005432657426', 9352, 'Economy', 62100),
('0005433763106', 9352, 'Economy', 62100),
('0005435135632', 4923, 'Economy', 5300),
('0005435386478', 10322, 'Economy', 15400),
('0005432706369', 30064, 'Economy', 3400),
('0005432692867', 30064, 'Economy', 3400),
('0005434979549', 23678, 'Economy', 3600),
('0005434979381', 27518, 'Economy', 3600),
('0005434979308', 27518, 'Economy', 3600),
('0005435068732', 3582, 'Business', 26900),
('0005435068739', 3582, 'Economy', 9000),
('0005432919623', 67, 'Economy', 6700),
('0005432919715', 8041, 'Economy', 6700),
('0005433101747', 8041, 'Economy', 6700),
('0005432020073', 8041, 'Economy', 7300),
('0005432901483', 8040, 'Economy', 6700),
('0005434937994', 3508, 'Comfort', 19900),
('0005434877561', 3508, 'Economy', 11700),
('0005435626043', 3508, 'Economy', 11700),
('0005434876721', 14548, 'Economy', 11700),
('0005435625881', 14548, 'Economy', 11700),
('0005435125708', 14548, 'Economy', 11700),
('0005433420258', 650, 'Economy', 4500),
('0005435957472', 15155, 'Economy', 4500),
('0005432645900', 6831, 'Economy', 29200),
('0005434244768', 5235, 'Economy', 6000),
('0005432105221', 5190, 'Economy', 6000),
('0005432105220', 5190, 'Economy', 6000),
('0005432335945', 8357, 'Economy', 6000),
('0005434639114', 23395, 'Economy', 14800),
('0005432382643', 21090, 'Business', 18900),
('0005432423690', 30749, 'Economy', 4200),
('0005432901483', 28979, 'Business', 32600),
('0005433568160', 25323, 'Economy', 35300),
('0005433812875', 30820, 'Economy', 39100),
('0005435340060', 5375, 'Economy', 22400),
('0005433719089', 29248, 'Economy', 10700),
('0005433397700', 19264, 'Economy', 11000),
('0005433397720', 19264, 'Economy', 11000),
('0005432851873', 18266, 'Business', 101000),
('0005432389934', 18266, 'Economy', 33700),
('0005432150130', 30657, 'Economy', 13400),
('0005433285040', 22602, 'Economy', 17900),
('0005435282218', 5591, 'Business', 99800),
('0005433846080', 13853, 'Economy', 33300),
('0005432567165', 4714, 'Economy', 13600),
('0005432213578', 30561, 'Business', 40900),
('0005435125708', 11050, 'Economy', 3200),
('0005435625881', 11050, 'Economy', 3200),
('0005435626043', 14731, 'Business', 9500),
('0005435715353', 7115, 'Business', 86900),
('0005433250965', 2312, 'Economy', 6700),
('0005434906927', 2312, 'Economy', 6700),
('0005432862177', 2529, 'Economy', 12400),
('0005434136878', 28585, 'Economy', 7700),
('0005435808163', 1930, 'Economy', 23900),
('0005434503512', 16701, 'Economy', 6900),
('0005434503854', 22891, 'Economy', 6900),
('0005433266568', 2179, 'Economy', 7000),
('0005435078224', 2179, 'Economy', 7000),
('0005435078228', 2179, 'Economy', 7000),
('0005432382585', 31321, 'Economy', 3300),
('0005434299283', 26910, 'Economy', 16400),
('0005432604068', 6438, 'Economy', 15000),
('0005434906860', 25853, 'Economy', 6900),
('0005434906874', 25853, 'Economy', 6300),
('0005435487475', 19665, 'Economy', 8100),
('0005435213132', 30619, 'Economy', 14000),
('0005432526525', 30619, 'Economy', 14000),
('0005435949742', 23321, 'Economy', 18700),
('0005434979596', 2039, 'Economy', 10500),
('0005434979619', 2039, 'Economy', 9500),
('0005434979308', 23550, 'Economy', 9500),
('0005434979381', 23550, 'Economy', 9500),
('0005434137331', 11927, 'Economy', 3200),
('0005434137176', 11927, 'Economy', 3200),
('0005435935007', 3665, 'Economy', 7200),
('0005434606778', 22053, 'Economy', 19300),
('0005432639053', 2254, 'Economy', 29100),
('0005434503936', 6518, 'Economy', 16100),
('0005434503512', 22647, 'Economy', 16100),
('0005435652809', 1657, 'Economy', 16700),
('0005433985685', 4184, 'Business', 21500),
('0005432667418', 17836, 'Economy', 6000),
('0005432657426', 26326, 'Business', 18000),
('0005432865966', 25059, 'Economy', 29100),
('0005432328407', 3085, 'Economy', 5400),
('0005432328420', 3085, 'Economy', 5400),
('0005435999150', 6230, 'Economy', 41500),
('0005435153705', 3880, 'Economy', 19700),
('0005432692867', 1171, 'Business', 115000),
('0005432873250', 17487, 'Economy', 38300),
('0005433373476', 27026, 'Business', 86800),
('0005433261419', 1319, 'Business', 203300),
('0005435311011', 20306, 'Economy', 4000),
('0005435310882', 26991, 'Economy', 4400),
('0005434407367', 26991, 'Economy', 4400),
('0005434407366', 26991, 'Economy', 4000),
('0005434407387', 26991, 'Economy', 4000),
('0005433123818', 15702, 'Economy', 14400),
('0005433123818', 7642, 'Economy', 4100),
('0005434343798', 29786, 'Economy', 4000),
('0005435824469', 1254, 'Business', 199800),
('0005435824308', 18007, 'Economy', 66600),
('0005435242684', 15346, 'Economy', 9300),
('0005434462776', 4394, 'Economy', 6300),
('0005435850857', 28870, 'Economy', 6300),
('0005433496795', 6300, 'Economy', 4000),
('0005435242712', 12164, 'Business', 41200),
('0005435242696', 12164, 'Economy', 13700),
('0005435242701', 12164, 'Economy', 13700),
('0005434877709', 14616, 'Business', 49700),
('0005435659966', 24650, 'Economy', 20300),
('0005433679962', 29147, 'Economy', 11000),
('0005433577713', 9326, 'Economy', 44300),
('0005432947831', 308, 'Economy', 7200),
('0005432192300', 11585, 'Economy', 7200),
('0005433568160', 11585, 'Economy', 7200),
('0005432424168', 590, 'Business', 27500),
('0005432424172', 590, 'Economy', 9200),
('0005434022763', 12688, 'Business', 24500),
('0005434022940', 12688, 'Economy', 8200),
('0005433057657', 12688, 'Economy', 8200),
('0005433036002', 24088, 'Economy', 11600),
('0005432277727', 302, 'Economy', 27900),
('0005434550904', 302, 'Economy', 27900),
('0005434550922', 302, 'Economy', 30700),
('0005433233827', 9836, 'Economy', 27900),
('0005433233821', 9836, 'Economy', 27900),
('0005435212585', 7720, 'Economy', 14000),
('0005433719089', 5310, 'Economy', 14400),
('0005435612939', 5310, 'Economy', 14400),
('0005435611955', 10933, 'Economy', 14400),
('0005435611881', 10933, 'Economy', 14400),
('0005434343681', 10933, 'Economy', 14400),
('0005433633624', 3394, 'Economy', 6300),
('0005435884938', 8188, 'Economy', 6300),
('0005432382585', 30220, 'Economy', 3300),
('0005434149577', 6371, 'Economy', 12200),
('0005432604068', 21444, 'Economy', 6600),
('0005435372397', 5242, 'Economy', 28000),
('0005434822748', 5242, 'Economy', 28000),
('0005434821993', 9931, 'Economy', 28000),
('0005434214220', 28644, 'Economy', 10900),
('0005433180811', 10616, 'Economy', 3000),
('0005434550571', 27721, 'Business', 9100),
('0005435732265', 19370, 'Economy', 12200),
('0005435068739', 15462, 'Business', 11300),
('0005435068732', 15462, 'Economy', 3800),
('0005434214259', 10684, 'Economy', 20400),
('0005435039376', 5469, 'Economy', 9800),
('0005435043280', 5469, 'Economy', 9800),
('0005435006886', 5469, 'Economy', 9800),
('0005433434226', 26497, 'Economy', 6200),
('0005433654731', 4321, 'Business', 90500),
('0005432269478', 928, 'Economy', 23100),
('0005435528987', 11233, 'Economy', 19100),
('0005432706601', 2897, 'Economy', 3400),
('0005432706442', 29942, 'Economy', 3800),
('0005433101300', 181, 'Economy', 6700),
('0005432817272', 183, 'Economy', 6700),
('0005432391982', 7930, 'Economy', 7300),
('0005435126126', 3477, 'Economy', 11700),
('0005434877709', 3477, 'Economy', 11700),
('0005432799152', 14546, 'Economy', 11700),
('0005435125800', 14546, 'Economy', 11700),
('0005432607517', 14546, 'Economy', 11700),
('0005435625898', 14546, 'Economy', 11700),
('0005435957497', 15194, 'Economy', 4100),
('0005435163198', 4436, 'Economy', 12200),
('0005433960527', 6892, 'Economy', 7100),
('0005433960550', 6892, 'Economy', 7100),
('0005433614250', 5152, 'Business', 18000),
('0005433614220', 5152, 'Economy', 6000),
('0005434149577', 8367, 'Business', 18000),
('0005435006886', 8367, 'Economy', 6000),
('0005434638876', 12629, 'Economy', 14800),
('0005434639141', 23343, 'Economy', 14800),
('0005432382607', 21078, 'Economy', 6300),
('0005432817272', 9616, 'Economy', 10900),
('0005432607517', 31538, 'Economy', 11000),
('0005434026691', 14455, 'Economy', 39100),
('0005435340128', 5376, 'Business', 67200),
('0005434654515', 5376, 'Economy', 22400),
('0005432078072', 7469, 'Economy', 10700),
('0005435732265', 1436, 'Economy', 11000),
('0005433341725', 1064, 'Economy', 10200),
('0005433341450', 1064, 'Economy', 10200),
('0005432161139', 12769, 'Economy', 13400),
('0005432150135', 30695, 'Economy', 13400),
('0005435765864', 5501, 'Economy', 11800),
('0005435043280', 13471, 'Economy', 11800),
('0005434831121', 13471, 'Economy', 11800),
('0005433007972', 1818, 'Economy', 16200),
('0005433008063', 1818, 'Economy', 16200),
('0005433846374', 5590, 'Economy', 33300),
('0005433846327', 5590, 'Economy', 33300),
('0005433845859', 13857, 'Economy', 33300),
('0005432459540', 4724, 'Economy', 13600),
('0005432161139', 30570, 'Economy', 13600),
('0005433342522', 11111, 'Economy', 7900),
('0005433341725', 17097, 'Business', 23600),
('0005433341450', 17097, 'Economy', 7900),
('0005432919623', 9077, 'Economy', 8900),
('0005433481121', 9077, 'Economy', 8900),
('0005435625898', 10980, 'Economy', 3200),
('0005435125800', 10980, 'Economy', 3200),
('0005435126126', 14702, 'Economy', 3200),
('0005434906981', 2263, 'Economy', 6700),
('0005433724736', 21651, 'Economy', 4400),
('0005434136811', 28580, 'Economy', 7700),
('0005434136715', 28580, 'Economy', 7700),
('0005435078144', 24364, 'Economy', 7000),
('0005432382643', 31282, 'Economy', 3300),
('0005434287148', 2422, 'Economy', 15700),
('0005433874319', 32638, 'Economy', 17400),
('0005432799152', 12138, 'Economy', 4400),
('0005434407387', 7050, 'Economy', 16400),
('0005434407366', 7050, 'Economy', 16400),
('0005435310882', 7050, 'Economy', 16400),
('0005434407367', 7050, 'Economy', 16400),
('0005434906927', 25863, 'Economy', 6300),
('0005433250965', 25863, 'Economy', 6300),
('0005435652342', 24857, 'Economy', 3300),
('0005434979627', 2035, 'Economy', 9500),
('0005434136986', 11951, 'Economy', 3200),
('0005433519389', 22054, 'Economy', 19300),
('0005434503962', 6532, 'Economy', 16100),
('0005434503943', 6532, 'Economy', 16100),
('0005435652870', 1661, 'Business', 50000),
('0005435652342', 21678, 'Business', 50000),
('0005433985333', 25678, 'Economy', 7200),
('0005432328465', 3126, 'Economy', 5400),
('0005432328041', 31128, 'Economy', 5900),
('0005435528987', 20886, 'Economy', 28700),
('0005432628768', 7188, 'Economy', 14300),
('0005432692933', 7666, 'Business', 11100),
('0005432692917', 7666, 'Economy', 3700),
('0005434586491', 1367, 'Economy', 23500),
('0005433724736', 18505, 'Economy', 25800),
('0005433415485', 1255, 'Economy', 66600),
('0005435242455', 5667, 'Economy', 9300),
('0005435242696', 15350, 'Economy', 9300),
('0005435242712', 15350, 'Economy', 9300),
('0005435242701', 15350, 'Economy', 9300),
('0005433496485', 20317, 'Economy', 4000),
('0005432783097', 12188, 'Business', 41200),
('0005435242721', 12188, 'Economy', 13700),
('0005433679869', 29170, 'Economy', 11000),
('0005433614220', 9316, 'Economy', 44300),
('0005433614250', 9316, 'Economy', 44300),
('0005433633624', 9316, 'Economy', 48700),
('0005432238907', 312, 'Business', 21500),
('0005433134112', 11582, 'Business', 21500),
('0005433434535', 26181, 'Economy', 61500),
('0005433753455', 26181, 'Economy', 61500),
('0005435981695', 26181, 'Economy', 61500),
('0005432424201', 505, 'Economy', 9200),
('0005433057701', 12693, 'Business', 24500),
('0005434023130', 12693, 'Economy', 8200),
('0005432231509', 2138, 'Economy', 11600),
('0005434550571', 9869, 'Economy', 27900),
('0005434724163', 9869, 'Economy', 27900),
('0005434724267', 9869, 'Economy', 27900),
('0005435212591', 7737, 'Economy', 14000),
('0005432527360', 7737, 'Economy', 14000),
('0005435423827', 5333, 'Economy', 14400),
('0005434344034', 5333, 'Economy', 14400),
('0005434344026', 5333, 'Economy', 14400),
('0005435613093', 5333, 'Economy', 14400),
('0005435612341', 10924, 'Economy', 14400),
('0005434343798', 10924, 'Economy', 14400),
('0005435884982', 8202, 'Economy', 6300),
('0005432727776', 30229, 'Economy', 3300),
('0005432382643', 30229, 'Economy', 3300),
('0005434462776', 29117, 'Economy', 3100),
('0005432747011', 12082, 'Economy', 14800),
('0005434831121', 5252, 'Economy', 28000),
('0005435372264', 5252, 'Economy', 28000),
('0005435372239', 5252, 'Economy', 28000),
('0005434822066', 9938, 'Economy', 28000),
('0005434821816', 9938, 'Economy', 30800),
('0005434213858', 9523, 'Economy', 12000),
('0005434213803', 9523, 'Economy', 10900),
('0005434213966', 9523, 'Economy', 10900),
('0005434214259', 28589, 'Business', 32800),
('0005434638876', 23260, 'Economy', 20900),
('0005434550922', 10569, 'Business', 9100),
('0005434550904', 10569, 'Economy', 3000),
('0005435105964', 11523, 'Economy', 8800),
('0005435126126', 11523, 'Economy', 8800),
('0005433397356', 19384, 'Economy', 12200),
('0005433397362', 19384, 'Economy', 12200),
('0005435068278', 13159, 'Economy', 3800),
('0005435039418', 5482, 'Economy', 10800),
('0005434229038', 5482, 'Economy', 9800),
('0005434426131', 20184, 'Economy', 17600),
('0005435981695', 26725, 'Business', 18500),
('0005433434535', 26725, 'Economy', 6200),
('0005435652809', 21723, 'Economy', 3300),
('0005433763004', 26228, 'Economy', 62100),
('0005433784481', 26228, 'Economy', 62100),
('0005433985333', 24242, 'Economy', 12100),
('0005433960550', 25954, 'Business', 36400),
('0005433985685', 25954, 'Economy', 12100),
('0005433960527', 25954, 'Economy', 12100),
('0005432692933', 29996, 'Business', 10300),
('0005433123818', 29996, 'Economy', 3400),
('0005432692917', 29996, 'Economy', 3400),
('0005434979619', 23650, 'Economy', 4000),
('0005434979596', 23650, 'Economy', 3600),
('0005434988570', 27573, 'Economy', 3600),
('0005435068278', 15331, 'Economy', 9000),
('0005432667418', 26370, 'Economy', 5900),
('0005433101425', 25, 'Economy', 6700),
('0005432261676', 38, 'Economy', 6700),
('0005432288968', 38, 'Economy', 6700),
('0005432817308', 38, 'Economy', 6700),
('0005433101853', 8031, 'Economy', 7300),
('0005433101850', 8031, 'Economy', 6700),
('0005432799319', 3522, 'Economy', 11700),
('0005434426131', 14584, 'Economy', 11700),
('0005435797276', 29330, 'Economy', 4200),
('0005433960619', 6933, 'Economy', 7100),
('0005432105343', 5064, 'Economy', 6000),
('0005433784481', 8380, 'Economy', 6000),
('0005434229038', 8382, 'Business', 18000),
('0005434264710', 8382, 'Economy', 6000),
('0005432328041', 21068, 'Economy', 6300),
('0005432328407', 31229, 'Business', 18900),
('0005432328420', 31229, 'Economy', 6300),
('0005432424168', 13352, 'Business', 12700),
('0005432424172', 13352, 'Economy', 4200),
('0005432817308', 9574, 'Economy', 10900),
('0005432288968', 9574, 'Economy', 10900),
('0005432947831', 11851, 'Economy', 35300),
('0005433568308', 25269, 'Economy', 38800),
('0005433568351', 25269, 'Economy', 35300),
('0005433397362', 1419, 'Business', 33000),
('0005433397356', 1419, 'Economy', 11000),
('0005434954586', 7248, 'Economy', 5800),
('0005433342522', 17069, 'Economy', 10200),
('0005434081551', 12783, 'Business', 40300),
('0005434026691', 30683, 'Business', 40300),
('0005433529258', 5499, 'Business', 35300),
('0005435461974', 5499, 'Economy', 11800),
('0005435282146', 5575, 'Economy', 33300),
('0005433845923', 13831, 'Economy', 33300),
('0005435332276', 32998, 'Economy', 15100),
('0005432190611', 4267, 'Economy', 12700),
('0005432567327', 4709, 'Economy', 13600),
('0005432567320', 4709, 'Economy', 13600),
('0005434081551', 30549, 'Business', 40900),
('0005432459092', 30549, 'Economy', 13600),
('0005432566906', 30549, 'Economy', 13600),
('0005435380271', 17140, 'Economy', 7900),
('0005434907026', 2262, 'Economy', 6700),
('0005433251006', 2262, 'Economy', 6700),
('0005433134112', 29841, 'Economy', 6600),
('0005435935007', 16490, 'Economy', 18100),
('0005434137775', 7333, 'Economy', 7700),
('0005434137331', 28575, 'Economy', 8500),
('0005434137176', 28575, 'Economy', 7700),
('0005434503936', 22932, 'Economy', 6900),
('0005435803250', 6628, 'Economy', 9800),
('0005432382607', 31298, 'Economy', 3300),
('0005433650547', 7152, 'Economy', 29900),
('0005435311011', 26903, 'Economy', 16400),
('0005434906981', 25839, 'Economy', 6300),
('0005433007972', 22820, 'Business', 52300),
('0005433008063', 22820, 'Economy', 17400),
('0005435999150', 19679, 'Economy', 8100),
('0005435472718', 18068, 'Business', 199300),
('0005435213279', 30581, 'Economy', 14000),
('0005435213291', 30581, 'Economy', 14000),
('0005432526359', 30581, 'Economy', 14000),
('0005433367733', 24875, 'Economy', 3300),
('0005434137775', 28724, 'Economy', 3200),
('0005434606815', 3989, 'Economy', 19300),
('0005433348929', 724, 'Economy', 3700),
('0005432639079', 2237, 'Economy', 29100),
('0005433367733', 21680, 'Economy', 18300),
('0005433985763', 4144, 'Economy', 7200),
('0005433985297', 25664, 'Economy', 7200),
('0005435502240', 1555, 'Economy', 28700),
('0005432692917', 1209, 'Economy', 38300),
('0005432692933', 1209, 'Economy', 38300),
('0005432674907', 17468, 'Business', 115000),
('0005432674933', 17468, 'Business', 115000),
('0005435086730', 24393, 'Economy', 7500),
('0005433261523', 18236, 'Economy', 67800),
('0005434963974', 18236, 'Economy', 67800),
('0005434625871', 32909, 'Economy', 14700),
('0005432190611', 27455, 'Economy', 3400),
('0005432058366', 20300, 'Economy', 4000),
('0005432109691', 5698, 'Business', 43300),
('0005432720644', 30339, 'Business', 11100),
('0005432720607', 30339, 'Economy', 3700),
('0005434344026', 11467, 'Economy', 4000),
('0005434344034', 11467, 'Economy', 4000),
('0005435824225', 18014, 'Economy', 66600),
('0005435242721', 15374, 'Economy', 10200),
('0005432783097', 15374, 'Economy', 9300),
('0005432848257', 4360, 'Economy', 6300),
('0005432848094', 28874, 'Economy', 6300),
('0005434443646', 6297, 'Economy', 4000),
('0005433496613', 20384, 'Economy', 4000),
('0005435242455', 15416, 'Business', 41200),
('0005434877073', 10119, 'Economy', 18200),
('0005434877131', 10119, 'Economy', 16600),
('0005434877834', 14634, 'Business', 49700),
('0005433577743', 9280, 'Business', 132900),
('0005434152752', 9280, 'Business', 132900),
('0005433568351', 11601, 'Business', 21500),
('0005433568308', 11601, 'Economy', 7200),
('0005433074583', 11601, 'Economy', 7200),
('0005433754015', 2329, 'Economy', 61500),
('0005434731117', 2329, 'Economy', 61500),
('0005434374460', 1501, 'Economy', 13000),
('0005434374016', 20156, 'Economy', 14300),
('0005434374030', 20156, 'Economy', 13000),
('0005432424261', 582, 'Business', 27500),
('0005434022649', 12680, 'Economy', 8200),
('0005433929596', 12680, 'Economy', 8200),
('0005433929596', 2166, 'Economy', 11600),
('0005433922889', 2166, 'Economy', 11600),
('0005433929569', 24122, 'Economy', 11600),
('0005433922105', 24122, 'Economy', 11600),
('0005434725008', 259, 'Economy', 27900),
('0005434731117', 9820, 'Comfort', 47400),
('0005433233953', 9820, 'Economy', 27900),
('0005433233959', 9820, 'Economy', 27900),
('0005432069589', 7771, 'Comfort', 23900),
('0005435212737', 7771, 'Economy', 14000),
('0005432527476', 7771, 'Economy', 14000),
('0005434067288', 7771, 'Economy', 14000),
('0005432428913', 7771, 'Economy', 14000),
('0005432047534', 5312, 'Comfort', 24400),
('0005435613162', 5312, 'Economy', 14400),
('0005434573303', 5312, 'Economy', 14400),
('0005435380271', 10875, 'Business', 43100),
('0005435612325', 10875, 'Economy', 14400),
('0005432459092', 3367, 'Business', 18800),
('0005433805223', 3367, 'Business', 18800),
('0005435884550', 3366, 'Economy', 6300),
('0005432459673', 8239, 'Economy', 6300),
('0005432383038', 4599, 'Economy', 3300),
('0005432382607', 30103, 'Economy', 3300),
('0005432427114', 30852, 'Economy', 14500),
('0005434458600', 17711, 'Economy', 3100),
('0005432664128', 6495, 'Economy', 61800),
('0005432747398', 418, 'Economy', 14800),
('0005432747201', 12089, 'Economy', 14800),
('0005435082753', 6975, 'Economy', 7400),
('0005435082681', 25993, 'Economy', 8200),
('0005433202161', 1972, 'Economy', 19000),
('0005434600377', 18600, 'Business', 69700),
('0005434600404', 18600, 'Economy', 23200),
('0005434558173', 27676, 'Economy', 3000),
('0005433397368', 19401, 'Economy', 12200),
('0005435068496', 13183, 'Business', 11300),
('0005435808163', 23174, 'Economy', 24700),
('0005434213858', 28682, 'Economy', 20400),
('0005434213966', 28682, 'Economy', 20400),
('0005434213803', 28682, 'Economy', 20400),
('0005435039491', 5452, 'Economy', 9800),
('0005434229097', 5452, 'Economy', 10800),
('0005435038840', 12968, 'Economy', 9800),
('0005434426303', 20227, 'Business', 52900),
('0005432583921', 3133, 'Economy', 10100),
('0005435652870', 21741, 'Economy', 3300),
('0005433805223', 9386, 'Economy', 62100),
('0005435135624', 33020, 'Economy', 5300),
('0005433959985', 24263, 'Economy', 12100),
('0005433985297', 24263, 'Economy', 12100),
('0005433960007', 24263, 'Economy', 12100),
('0005433960619', 25943, 'Economy', 12100),
('0005432706389', 30018, 'Economy', 3400),
('0005434979627', 23671, 'Economy', 4000),
('0005435068875', 3548, 'Economy', 9000),
('0005435068496', 15275, 'Economy', 9000),
('0005433101444', 125, 'Economy', 6700),
('0005433101353', 125, 'Economy', 6700),
('0005432020148', 8115, 'Economy', 7300),
('0005433101912', 8115, 'Economy', 6700),
('0005434877834', 3506, 'Economy', 11700),
('0005434426303', 14591, 'Business', 35000),
('0005434877131', 14591, 'Comfort', 19900),
('0005432611652', 14591, 'Economy', 11700),
('0005434877073', 14591, 'Economy', 11700),
('0005433960663', 6948, 'Economy', 7100),
('0005435082681', 24541, 'Economy', 3900),
('0005432105390', 4989, 'Economy', 6000),
('0005434229097', 8402, 'Economy', 6000),
('0005432047534', 8402, 'Economy', 6000),
('0005434639064', 12600, 'Economy', 16200),
('0005432328465', 31240, 'Economy', 6300),
('0005432424201', 13285, 'Economy', 4700),
('0005432611652', 31580, 'Economy', 11000),
('0005432948318', 25279, 'Economy', 35300),
('0005434654224', 12549, 'Economy', 22400),
('0005435340194', 12549, 'Economy', 22400),
('0005434654322', 12549, 'Economy', 22400),
('0005432428913', 29244, 'Business', 32000),
('0005433715302', 29244, 'Economy', 10700),
('0005433397368', 1469, 'Economy', 11000),
('0005435377560', 7244, 'Economy', 5800),
('0005434954557', 28351, 'Economy', 5800),
('0005433269694', 17050, 'Economy', 10200),
('0005432391982', 1335, 'Business', 101000),
('0005432433610', 30668, 'Economy', 13400),
('0005435765966', 5527, 'Business', 35300),
('0005434264710', 5527, 'Economy', 11800),
('0005435765963', 5527, 'Economy', 11800),
('0005435765965', 5527, 'Economy', 11800),
('0005433846492', 5552, 'Economy', 33300),
('0005435332293', 32996, 'Economy', 15100),
('0005433342735', 11098, 'Economy', 7900),
('0005435097111', 17101, 'Business', 23600),
('0005433251178', 2313, 'Business', 20200),
('0005433251196', 2313, 'Economy', 6700),
('0005434907099', 2313, 'Economy', 7400),
('0005434906729', 25577, 'Economy', 6700),
('0005433251351', 25577, 'Economy', 6700),
('0005434136986', 28570, 'Economy', 7700),
('0005435808189', 1914, 'Economy', 21700),
('0005434503962', 22923, 'Economy', 6900),
('0005434503943', 22923, 'Economy', 6900),
('0005434988570', 23645, 'Economy', 9800),
('0005432383038', 30497, 'Business', 9900),
('0005434287010', 26873, 'Economy', 15700),
('0005434286987', 26873, 'Economy', 15700),
('0005435314774', 6102, 'Economy', 22300),
('0005433650368', 27635, 'Business', 89800),
('0005433650371', 27635, 'Economy', 29900),
('0005433868295', 4790, 'Economy', 17600),
('0005435860476', 32577, 'Economy', 17600),
('0005435911362', 3457, 'Economy', 22600),
('0005435860476', 14478, 'Economy', 16800),
('0005432799319', 14812, 'Economy', 4400),
('0005434906729', 14972, 'Economy', 6300),
('0005433251351', 14972, 'Economy', 6300),
('0005434907026', 25867, 'Economy', 6300),
('0005433251006', 25867, 'Economy', 6300),
('0005433008445', 14160, 'Economy', 17400),
('0005433008455', 14160, 'Economy', 17400),
('0005433008426', 14160, 'Economy', 17400),
('0005435472600', 6006, 'Economy', 66400),
('0005432142240', 6006, 'Economy', 66400),
('0005432667418', 18034, 'Economy', 66400),
('0005435652917', 1647, 'Economy', 16700),
('0005433367620', 1647, 'Economy', 16700),
('0005433367640', 1647, 'Economy', 16700),
('0005433985810', 4148, 'Economy', 7200),
('0005433985395', 25648, 'Business', 21500),
('0005433985182', 25648, 'Economy', 7200),
('0005433460417', 20240, 'Economy', 67100),
('0005432665247', 17873, 'Business', 18000),
('0005432328592', 3072, 'Economy', 5400),
('0005432328580', 3072, 'Economy', 5400),
('0005434435132', 1130, 'Economy', 13900),
('0005435086737', 24385, 'Economy', 7500),
('0005432720832', 7695, 'Economy', 3700),
('0005433193002', 18546, 'Economy', 23500),
('0005434343749', 29773, 'Economy', 4000),
('0005432783027', 12189, 'Economy', 13700),
('0005434877967', 14641, 'Economy', 16600),
('0005435660101', 9253, 'Economy', 20300),
('0005435660015', 24630, 'Economy', 20300),
('0005433680438', 2807, 'Economy', 11000),
('0005433680407', 2807, 'Economy', 11000),
('0005433680111', 29149, 'Economy', 11000),
('0005433577661', 25234, 'Business', 132900),
('0005433577675', 25234, 'Economy', 44300),
('0005433568917', 321, 'Business', 21500),
('0005432948318', 11580, 'Business', 21500),
('0005433754080', 2349, 'Economy', 61500),
('0005434374529', 1539, 'Business', 38900),
('0005434374535', 1539, 'Economy', 13000),
('0005432423849', 12874, 'Business', 27500),
('0005433929569', 476, 'Economy', 8200),
('0005434023529', 476, 'Economy', 8200),
('0005434023501', 476, 'Economy', 8200),
('0005433529258', 13814, 'Economy', 37200),
('0005433533249', 32448, 'Economy', 40900),
('0005433922981', 2130, 'Economy', 11600),
('0005433923028', 2130, 'Economy', 11600),
('0005433036151', 24086, 'Economy', 11600),
('0005433233405', 282, 'Economy', 27900),
('0005434551063', 282, 'Economy', 27900),
('0005433181015', 9862, 'Economy', 27900),
('0005433233986', 9862, 'Economy', 27900),
('0005433234043', 9862, 'Economy', 27900),
('0005433234027', 9862, 'Economy', 27900),
('0005435423928', 5356, 'Economy', 14400),
('0005435613315', 5356, 'Economy', 14400),
('0005435423675', 5356, 'Economy', 14400),
('0005434344114', 5356, 'Economy', 14400),
('0005432165015', 10929, 'Economy', 14400),
('0005435612533', 10929, 'Economy', 14400),
('0005435097111', 10929, 'Economy', 14400),
('0005435424605', 10929, 'Economy', 14400),
('0005435424603', 10929, 'Economy', 14400),
('0005433633703', 3358, 'Economy', 6300),
('0005435884938', 3357, 'Economy', 6300),
('0005432459753', 8335, 'Economy', 6300),
('0005432727772', 30094, 'Economy', 3300),
('0005435252384', 7372, 'Economy', 6800),
('0005432838928', 7372, 'Economy', 6200),
('0005434458600', 28919, 'Economy', 6200),
('0005432909223', 2098, 'Economy', 12100),
('0005432360215', 6417, 'Economy', 13400),
('0005432360004', 21028, 'Economy', 12200),
('0005432359556', 21028, 'Economy', 12200),
('0005433293232', 29606, 'Economy', 17800),
('0005435257159', 6696, 'Economy', 14000),
('0005434606815', 22285, 'Economy', 6600),
('0005432746988', 12080, 'Economy', 14800),
('0005435372310', 5270, 'Economy', 28000),
('0005434823247', 5270, 'Economy', 28000),
('0005435386465', 5270, 'Economy', 28000),
('0005434823183', 5270, 'Economy', 28000),
('0005434823187', 5270, 'Economy', 28000),
('0005435373076', 9889, 'Comfort', 47600),
('0005434558173', 9889, 'Economy', 28000),
('0005434756290', 9559, 'Economy', 10900),
('0005434639064', 23304, 'Economy', 19000),
('0005433181015', 27752, 'Economy', 3300),
('0005435682009', 6758, 'Economy', 17000),
('0005435068875', 15495, 'Business', 11300),
('0005434229050', 5428, 'Economy', 9800),
('0005435902645', 20225, 'Economy', 17600),
('0005434170931', 9388, 'Economy', 62100),
('0005433985395', 24288, 'Economy', 12100),
('0005433985182', 24288, 'Economy', 12100),
('0005433960663', 25944, 'Economy', 12100),
('0005433985763', 25944, 'Economy', 12100),
('0005433165750', 966, 'Economy', 23100),
('0005435502044', 11191, 'Business', 57200),
('0005434573303', 11191, 'Economy', 19100),
('0005435502240', 20957, 'Economy', 19100),
('0005433683310', 29276, 'Economy', 17100),
('0005432880631', 3058, 'Economy', 3400),
('0005433101544', 141, 'Economy', 6700),
('0005433101965', 7935, 'Economy', 6700),
('0005434426518', 3496, 'Economy', 11700),
('0005435126247', 3496, 'Economy', 11700),
('0005434877967', 3496, 'Economy', 11700),
('0005434426527', 3496, 'Economy', 11700),
('0005435902645', 14581, 'Economy', 11700),
('0005432645949', 6830, 'Business', 87700),
('0005432645941', 6830, 'Economy', 29200),
('0005435797319', 29331, 'Business', 12600),
('0005433404787', 29331, 'Economy', 4200),
('0005435376328', 5761, 'Economy', 6800),
('0005433960722', 6883, 'Economy', 7100),
('0005433960007', 25753, 'Business', 21400),
('0005433959985', 25753, 'Economy', 7100),
('0005435082753', 26049, 'Economy', 3900),
('0005432105406', 4962, 'Economy', 6000),
('0005433614480', 4962, 'Economy', 6000),
('0005433614435', 4962, 'Economy', 6000),
('0005434173509', 4964, 'Economy', 6000),
('0005432034851', 8417, 'Economy', 6000),
('0005434229050', 8417, 'Economy', 6000),
('0005433202161', 23398, 'Economy', 14800),
('0005432382703', 21057, 'Economy', 6300),
('0005432383038', 31241, 'Economy', 6300),
('0005432424261', 13277, 'Economy', 4200),
('0005432423849', 30756, 'Business', 12700),
('0005433808357', 30827, 'Economy', 39100),
('0005434443646', 20579, 'Economy', 14100),
('0005433342735', 17062, 'Economy', 10200),
('0005434067288', 30649, 'Economy', 13400),
('0005432140423', 5492, 'Business', 35300),
('0005433285003', 1793, 'Economy', 16200),
('0005433008426', 22564, 'Economy', 16200),
('0005433008445', 22564, 'Economy', 17900),
('0005433008455', 22564, 'Economy', 16200),
('0005434152752', 25346, 'Business', 83800),
('0005434173509', 13875, 'Economy', 33300),
('0005435785236', 4298, 'Economy', 12700),
('0005432459673', 4727, 'Economy', 13600),
('0005432459072', 30543, 'Economy', 13600),
('0005433342853', 11103, 'Economy', 7900),
('0005435126247', 14657, 'Economy', 3200),
('0005435178474', 7120, 'Economy', 29000),
('0005434907152', 2300, 'Economy', 6700),
('0005434906601', 25601, 'Economy', 6700),
('0005432620989', 2534, 'Economy', 12400),
('0005432620863', 28061, 'Economy', 12400),
('0005434142558', 12024, 'Economy', 6600),
('0005434503780', 16717, 'Economy', 6900),
('0005434988704', 6668, 'Economy', 9800),
('0005433868327', 4778, 'Economy', 17600),
('0005433868295', 32689, 'Economy', 16800),
('0005435293091', 7078, 'Business', 49100),
('0005432058366', 26939, 'Economy', 16400),
('0005434512100', 6441, 'Economy', 15000),
('0005434906601', 14994, 'Business', 18900),
('0005433251178', 25840, 'Economy', 6300),
('0005434907099', 25840, 'Economy', 6300),
('0005433251196', 25840, 'Economy', 6300),
('0005435999066', 15789, 'Economy', 8100),
('0005433285003', 23046, 'Economy', 5200),
('0005435103804', 32063, 'Economy', 5200),
('0005432526527', 30628, 'Economy', 14000),
('0005434066851', 30628, 'Economy', 14000),
('0005432526951', 30628, 'Economy', 14000),
('0005435811065', 4421, 'Economy', 44400),
('0005435178474', 27124, 'Economy', 4900),
('0005435103804', 22656, 'Economy', 16100),
('0005434503780', 22656, 'Economy', 16100),
('0005432639053', 25065, 'Economy', 29100),
('0005435487671', 6175, 'Economy', 41500),
('0005435999066', 19571, 'Economy', 41500),
('0005435517893', 1553, 'Economy', 28700),
('0005435502044', 20849, 'Business', 86000),
('0005432692703', 17498, 'Economy', 38300),
('0005432674958', 17498, 'Economy', 38300),
('0005432279268', 1314, 'Economy', 67800),
('0005435907496', 32918, 'Business', 44200),
('0005435785236', 27402, 'Economy', 3100),
('0005434407216', 20299, 'Economy', 4000),
('0005434406795', 20299, 'Economy', 4000),
('0005432720863', 7578, 'Economy', 3700),
('0005432720860', 7578, 'Economy', 3700),
('0005432692703', 30323, 'Economy', 4100),
('0005433192915', 1372, 'Economy', 23500),
('0005434586352', 18503, 'Economy', 23500),
('0005434586411', 18503, 'Economy', 23500),
('0005434344114', 11443, 'Economy', 4300),
('0005434142558', 29791, 'Economy', 4000),
('0005433415635', 17982, 'Economy', 66600),
('0005432143981', 5665, 'Economy', 9300),
('0005435242684', 5665, 'Economy', 9300),
('0005432783671', 5665, 'Economy', 9300),
('0005432783027', 15367, 'Economy', 9300),
('0005434443555', 20362, 'Economy', 4000),
('0005433496719', 20362, 'Economy', 4000),
('0005432783121', 12194, 'Economy', 13700),
('0005432783071', 12194, 'Economy', 13700),
('0005434877438', 10117, 'Economy', 16600),
('0005434878032', 14618, 'Economy', 16600),
('0005433680487', 2770, 'Economy', 11000),
('0005433614480', 9310, 'Business', 132900),
('0005433614435', 9310, 'Economy', 44300),
('0005433633703', 9310, 'Economy', 44300),
('0005433613973', 25212, 'Business', 132900),
('0005433613719', 25212, 'Economy', 44300),
('0005432948022', 324, 'Economy', 7200),
('0005433434374', 2355, 'Business', 184500),
('0005433754138', 2355, 'Economy', 61500),
('0005435982212', 2355, 'Economy', 61500),
('0005435981740', 26172, 'Business', 184500),
('0005433057816', 12642, 'Economy', 8200),
('0005433233526', 305, 'Business', 83700),
('0005434551142', 305, 'Economy', 27900),
('0005433234053', 9872, 'Economy', 27900),
('0005434067415', 7736, 'Economy', 14000),
('0005435213039', 7736, 'Economy', 14000),
('0005434067421', 7736, 'Economy', 14000),
('0005435613390', 5314, 'Economy', 14400),
('0005435613411', 5314, 'Economy', 14400),
('0005434343749', 10916, 'Economy', 14400),
('0005435612513', 10916, 'Economy', 14400),
('0005432459072', 3349, 'Economy', 6300),
('0005435884847', 3348, 'Economy', 6300),
('0005435884855', 3348, 'Economy', 6300),
('0005432459785', 8201, 'Economy', 6900),
('0005432924987', 1749, 'Economy', 19100),
('0005432925027', 22003, 'Economy', 19100),
('0005435176810', 6399, 'Economy', 12200),
('0005432335945', 21000, 'Economy', 12200),
('0005435490225', 21000, 'Economy', 12200),
('0005433293232', 12060, 'Business', 44500),
('0005432747279', 12060, 'Economy', 14800),
('0005432394094', 5283, 'Comfort', 47600),
('0005434823344', 5283, 'Economy', 28000),
('0005434823317', 5283, 'Economy', 28000),
('0005434558250', 5283, 'Economy', 28000),
('0005434558251', 5283, 'Economy', 28000),
('0005435735131', 9932, 'Economy', 28000),
('0005435082777', 7017, 'Economy', 7400),
('0005434214152', 9545, 'Economy', 12000),
('0005434214018', 9545, 'Economy', 10900),
('0005434639286', 2000, 'Economy', 19000),
('0005434551063', 10665, 'Economy', 3000),
('0005435126247', 11524, 'Economy', 8800),
('0005433397932', 13535, 'Economy', 12200),
('0005433397310', 19391, 'Economy', 12200),
('0005435925272', 13178, 'Business', 11300),
('0005435068732', 13178, 'Economy', 3800),
('0005435808189', 23188, 'Economy', 24700),
('0005434755881', 10703, 'Economy', 20400),
('0005434214415', 10703, 'Economy', 20400),
('0005434756290', 28708, 'Economy', 20400),
('0005435039659', 5427, 'Economy', 9800),
('0005435039117', 13007, 'Economy', 9800),
('0005434426518', 14868, 'Economy', 17600),
('0005434426527', 14868, 'Economy', 17600),
('0005435981740', 26722, 'Economy', 6200),
('0005433255065', 893, 'Economy', 7500),
('0005433367620', 21752, 'Economy', 3300),
('0005433367640', 21752, 'Economy', 3300),
('0005435652917', 21752, 'Economy', 3300),
('0005434171025', 26234, 'Economy', 62100),
('0005433985810', 25922, 'Economy', 13400),
('0005433960722', 25922, 'Economy', 12100),
('0005434480092', 16603, 'Economy', 23100),
('0005434479965', 16603, 'Economy', 23100),
('0005435386465', 10351, 'Economy', 15400),
('0005435529008', 11234, 'Economy', 19100),
('0005432692703', 2997, 'Economy', 3400),
('0005432706713', 2996, 'Economy', 3400),
('0005432706560', 30017, 'Economy', 3400),
('0005434988704', 23662, 'Economy', 4000),
('0005435068732', 15284, 'Economy', 9000),
('0005435925272', 15284, 'Economy', 9000),
('0005432261836', 160, 'Economy', 6700),
('0005433102023', 8128, 'Business', 20000),
('0005432020216', 8128, 'Business', 20000),
('0005432817202', 8129, 'Economy', 6700),
('0005434878032', 3480, 'Business', 35000),
('0005434426538', 3480, 'Comfort', 19900),
('0005432799183', 14561, 'Business', 35000),
('0005434877438', 14561, 'Business', 35000),
('0005435889882', 15627, 'Economy', 14800),
('0005433404795', 29299, 'Economy', 4200),
('0005432105486', 5053, 'Business', 18000),
('0005432335945', 5060, 'Economy', 6000),
('0005434265088', 5060, 'Economy', 6600),
('0005433613719', 8431, 'Economy', 6000),
('0005433613973', 8431, 'Economy', 6000),
('0005434264829', 8432, 'Economy', 6000),
('0005432328592', 31224, 'Economy', 6300),
('0005432328580', 31224, 'Economy', 6300),
('0005432817202', 28962, 'Economy', 10900),
('0005433568917', 11865, 'Business', 105900),
('0005433568301', 25293, 'Economy', 35300),
('0005433397310', 1424, 'Economy', 12100),
('0005433397932', 19245, 'Economy', 11000),
('0005434443555', 17367, 'Economy', 14100),
('0005433342853', 17044, 'Economy', 10200),
('0005434066851', 12813, 'Economy', 13400),
('0005435766092', 5514, 'Economy', 11800),
('0005434265088', 13464, 'Business', 35300),
('0005433533249', 13464, 'Economy', 11800),
('0005435765466', 13464, 'Economy', 11800),
('0005434602870', 18675, 'Economy', 3300),
('0005433284977', 1884, 'Economy', 16200),
('0005433845921', 13855, 'Economy', 36600),
('0005432459753', 4742, 'Economy', 13600),
('0005433342919', 11121, 'Economy', 7900),
('0005434084878', 28494, 'Economy', 7700),
('0005433251418', 25576, 'Economy', 6700),
('0005433407492', 1934, 'Economy', 21700),
('0005434503854', 16679, 'Economy', 6900),
('0005435078305', 2213, 'Economy', 7000),
('0005432382703', 31341, 'Economy', 3300),
('0005435299771', 29721, 'Economy', 15600),
('0005433868376', 4770, 'Economy', 17600),
('0005433868362', 4770, 'Economy', 17600),
('0005434663384', 3458, 'Economy', 22600),
('0005434461642', 3458, 'Economy', 22600),
('0005433868327', 32642, 'Economy', 16800),
('0005432799183', 12132, 'Economy', 4400),
('0005433251418', 14983, 'Economy', 6300),
('0005434907152', 25838, 'Economy', 6300),
('0005433008528', 14188, 'Economy', 17400),
('0005435999046', 15830, 'Economy', 8100),
('0005433284977', 23031, 'Economy', 5200),
('0005432892724', 1474, 'Economy', 50100),
('0005435652477', 24867, 'Business', 9800),
('0005435652549', 24867, 'Economy', 3300),
('0005434137436', 11916, 'Business', 9700),
('0005432865940', 2248, 'Economy', 29100),
('0005434503854', 22679, 'Economy', 16100),
('0005433367395', 1641, 'Economy', 16700),
('0005435652477', 21699, 'Business', 50000),
('0005435652549', 21699, 'Economy', 16700),
('0005435999046', 19555, 'Economy', 41500),
('0005435529008', 20866, 'Economy', 28700),
('0005432628768', 28123, 'Economy', 13000),
('0005432720574', 30313, 'Economy', 3700),
('0005432783071', 15387, 'Economy', 9300),
('0005432783121', 15387, 'Economy', 9300),
('0005432783671', 15421, 'Economy', 13700),
('0005435242684', 15421, 'Economy', 13700),
('0005434877834', 10087, 'Business', 49700),
('0005434877219', 10087, 'Economy', 16600),
('0005434877490', 10087, 'Economy', 16600),
('0005433684400', 29164, 'Business', 33000),
('0005433680199', 29164, 'Economy', 11000),
('0005432947993', 328, 'Economy', 7200),
('0005433568301', 11600, 'Economy', 7200),
('0005433753494', 26204, 'Economy', 61500),
('0005433151121', 1487, 'Economy', 13000),
('0005433151122', 1487, 'Economy', 13000),
('0005433233172', 273, 'Comfort', 47400),
('0005434723798', 9821, 'Economy', 27900),
('0005434724437', 9821, 'Economy', 27900),
('0005435630941', 7773, 'Economy', 14000),
('0005435490225', 5317, 'Economy', 14400),
('0005435884721', 3333, 'Economy', 6300),
('0005433805021', 8216, 'Economy', 6900),
('0005434271289', 8216, 'Economy', 6300),
('0005432382703', 30158, 'Economy', 3300),
('0005432603953', 31674, 'Economy', 6600),
('0005434602870', 19067, 'Economy', 22600),
('0005435372379', 5250, 'Economy', 28000),
('0005435178983', 5250, 'Economy', 28000),
('0005434822615', 9917, 'Economy', 28000),
('0005435299771', 9917, 'Economy', 28000),
('0005434822748', 9917, 'Economy', 28000),
('0005434213901', 9519, 'Economy', 10900),
('0005434214415', 28626, 'Business', 32800),
('0005434755881', 28626, 'Economy', 10900),
('0005435100080', 31800, 'Economy', 8900),
('0005434600623', 18587, 'Business', 69700),
('0005434558251', 10588, 'Economy', 3000),
('0005434551142', 10588, 'Economy', 3000),
('0005434558250', 10588, 'Economy', 3000),
('0005434550806', 27713, 'Economy', 3000),
('0005435630941', 24591, 'Economy', 17000),
('0005435558060', 11560, 'Economy', 8800),
('0005435125928', 31875, 'Economy', 8800),
('0005435732265', 13509, 'Business', 36600),
('0005435808163', 29502, 'Economy', 24700),
('0005434214152', 28661, 'Economy', 22500),
('0005434214018', 28661, 'Economy', 20400),
('0005435039179', 12977, 'Economy', 9800),
('0005434426538', 14883, 'Economy', 17600),
('0005433434374', 26556, 'Economy', 6200),
('0005435982212', 26556, 'Economy', 6200),
('0005433805021', 26226, 'Business', 186200),
('0005433960244', 24251, 'Economy', 12100),
('0005435517893', 20906, 'Economy', 19100),
('0005435902493', 3502, 'Economy', 11700),
('0005434877490', 14559, 'Economy', 11700),
('0005434877219', 14559, 'Economy', 11700),
('0005434877834', 14559, 'Economy', 11700),
('0005434937994', 14559, 'Economy', 11700),
('0005435957578', 15201, 'Economy', 4100),
('0005435163198', 29525, 'Economy', 12200),
('0005435082777', 26066, 'Economy', 3900),
('0005434639286', 23351, 'Economy', 14800),
('0005433642216', 27588, 'Economy', 29900),
('0005432948022', 11874, 'Economy', 35300),
('0005434654515', 12539, 'Economy', 22400),
('0005435732265', 19262, 'Economy', 11000),
('0005433342919', 17055, 'Economy', 10200),
('0005432851859', 1339, 'Business', 101000),
('0005432851873', 1339, 'Economy', 33700),
('0005434067421', 30677, 'Economy', 13400),
('0005434067415', 30677, 'Economy', 13400),
('0005435735131', 5523, 'Business', 35300),
('0005434264829', 5523, 'Economy', 11800),
('0005435462005', 5523, 'Economy', 11800),
('0005433008528', 22552, 'Economy', 16200),
('0005432459785', 4723, 'Economy', 13600),
('0005432459389', 30555, 'Economy', 13600),
('0005433481121', 20465, 'Economy', 8900),
('0005432394094', 10212, 'Economy', 5800),
('0005435715283', 27070, 'Economy', 31900),
('0005435517669', 11365, 'Economy', 6700),
('0005433109948', 2429, 'Economy', 15700),
('0005433868376', 32690, 'Economy', 16800),
('0005433868362', 32690, 'Economy', 16800),
('0005434407216', 26920, 'Economy', 16400),
('0005434406795', 26920, 'Economy', 16400),
('0005432603953', 21365, 'Economy', 15000),
('0005435487671', 19683, 'Economy', 8100),
('0005435839222', 18071, 'Economy', 66400),
('0005435839192', 18071, 'Economy', 66400),
('0005433348934', 735, 'Economy', 3700),
('0005432664128', 21843, 'Business', 92200),
('0005432692642', 17497, 'Economy', 38300),
('0005432692642', 30308, 'Economy', 3700),
('0005432720627', 30307, 'Business', 11100),
('0005435242599', 5624, 'Economy', 10200),
('0005432783289', 12213, 'Economy', 13700),
('0005432783073', 12213, 'Economy', 13700),
('0005434877561', 10116, 'Economy', 16600),
('0005433680204', 29163, 'Economy', 11000),
('0005434271289', 4227, 'Economy', 64400),
('0005433074245', 332, 'Economy', 7200),
('0005433434428', 2319, 'Economy', 61500),
('0005432423943', 12826, 'Economy', 9200),
('0005433684400', 434, 'Economy', 8200),
('0005433057587', 434, 'Economy', 8200),
('0005433035908', 2126, 'Business', 34700),
('0005433922446', 24093, 'Economy', 11600),
('0005433922981', 24093, 'Economy', 11600),
('0005434550806', 9838, 'Economy', 27900),
('0005434724487', 9838, 'Economy', 27900),
('0005435612754', 10874, 'Economy', 14400),
('0005435555352', 10874, 'Economy', 14400),
('0005432459389', 3325, 'Economy', 6300),
('0005433805044', 8235, 'Economy', 6900),
('0005432727818', 30207, 'Economy', 3300),
('0005435517669', 22022, 'Business', 57200),
('0005432359939', 21012, 'Economy', 12200),
('0005432603884', 31666, 'Economy', 6600),
('0005432604068', 31666, 'Economy', 6600),
('0005435372641', 5268, 'Economy', 28000),
('0005435386485', 5268, 'Economy', 28000),
('0005434822653', 9927, 'Comfort', 47600),
('0005434822075', 9927, 'Comfort', 47600),
('0005434831121', 9927, 'Economy', 28000),
('0005434822339', 9927, 'Economy', 28000),
('0005434214259', 9550, 'Business', 32800),
('0005434550768', 27725, 'Economy', 3000),
('0005433397720', 19371, 'Business', 36600),
('0005433407492', 23182, 'Economy', 24700),
('0005434213901', 28688, 'Economy', 20400),
('0005434229153', 5461, 'Economy', 9800),
('0005435902493', 14882, 'Economy', 17600),
('0005433367395', 21738, 'Economy', 3300),
('0005433805044', 26246, 'Economy', 62100),
('0005433960257', 24237, 'Business', 36400),
('0005433960342', 24237, 'Economy', 12100),
('0005432692642', 3036, 'Economy', 3800),
('0005432706601', 29968, 'Business', 10300),
('0005434979596', 27569, 'Economy', 3600),
('0005433101465', 193, 'Economy', 6700),
('0005432391982', 193, 'Economy', 6700),
('0005432817272', 7984, 'Economy', 6700),
('0005432799319', 14570, 'Business', 35000),
('0005435125928', 14570, 'Economy', 11700),
('0005434877561', 14570, 'Economy', 11700),
('0005434467739', 23214, 'Economy', 21200),
('0005433960244', 25765, 'Economy', 7100),
('0005434244703', 8460, 'Business', 18000),
('0005434244768', 8460, 'Economy', 6000),
('0005434229153', 8462, 'Economy', 6000),
('0005432423943', 30723, 'Business', 12700),
('0005432817272', 29005, 'Business', 32600),
('0005432947993', 11848, 'Economy', 35300),
('0005435555352', 5411, 'Economy', 22400),
('0005434095157', 11623, 'Business', 36500),
('0005433397720', 1418, 'Economy', 11000),
('0005434954574', 28312, 'Economy', 5800),
('0005434351558', 29675, 'Economy', 15400),
('0005432391982', 18259, 'Business', 101000),
('0005434026678', 12824, 'Economy', 13400),
('0005435765594', 13483, 'Economy', 11800),
('0005435765864', 13483, 'Economy', 11800),
('0005435765675', 13483, 'Economy', 11800),
('0005433285040', 1833, 'Economy', 16200),
('0005433008132', 1833, 'Economy', 16200),
('0005435332276', 7836, 'Economy', 15100),
('0005433507038', 20468, 'Business', 26600),
('0005435178983', 10202, 'Economy', 5800),
('0005435125928', 10995, 'Business', 9500),
('0005433251186', 2291, 'Economy', 7400),
('0005434137436', 28545, 'Economy', 7700),
('0005435808163', 23074, 'Economy', 21700),
('0005435078228', 24325, 'Economy', 7000),
('0005432799319', 12106, 'Economy', 4400),
('0005432603884', 21345, 'Economy', 15000),
('0005432604068', 21345, 'Economy', 15000),
('0005433285040', 23006, 'Economy', 5200),
('0005432527011', 30582, 'Economy', 14000),
('0005432527360', 30582, 'Economy', 14000),
('0005434979596', 23581, 'Economy', 9500),
('0005434137483', 11934, 'Economy', 3200),
('0005434137316', 11934, 'Economy', 3200),
('0005432664128', 26300, 'Economy', 6000),
('0005435487641', 6190, 'Economy', 41500),
('0005435153705', 21866, 'Economy', 19700),
('0005432692917', 17477, 'Economy', 38300),
('0005432692933', 17477, 'Economy', 38300),
('0005432692721', 17477, 'Economy', 38300),
('0005434435065', 17289, 'Economy', 13900),
('0005435706258', 27024, 'Economy', 28900),
('0005433123818', 5708, 'Business', 43300),
('0005434484303', 16612, 'Economy', 24900),
('0005432692721', 30296, 'Business', 11100),
('0005432692933', 30296, 'Economy', 3700),
('0005432692917', 30296, 'Economy', 3700),
('0005433449789', 30296, 'Economy', 3700),
('0005433123818', 30295, 'Economy', 3700),
('0005435824385', 18024, 'Business', 199800),
('0005435824421', 18024, 'Economy', 66600),
('0005432783073', 15344, 'Business', 27800),
('0005432783289', 15344, 'Economy', 10200),
('0005432848203', 28857, 'Economy', 6300),
('0005435242599', 15424, 'Economy', 13700),
('0005433680487', 29162, 'Economy', 11000),
('0005433633624', 25208, 'Business', 132900),
('0005433577713', 25208, 'Economy', 44300),
('0005434023249', 12646, 'Economy', 8200),
('0005433036002', 2127, 'Economy', 11600),
('0005433233959', 275, 'Comfort', 47400),
('0005434724617', 9853, 'Business', 83700),
('0005434724596', 9853, 'Economy', 30700),
('0005434550768', 9853, 'Economy', 27900),
('0005435212886', 7772, 'Comfort', 23900),
('0005434244703', 5341, 'Economy', 14400),
('0005434244768', 5341, 'Economy', 14400),
('0005435613093', 10903, 'Economy', 14400),
('0005435612621', 10903, 'Economy', 14400),
('0005435613162', 10903, 'Economy', 14400),
('0005435884879', 3318, 'Economy', 6300),
('0005435884982', 3318, 'Economy', 6300),
('0005433507038', 8203, 'Business', 18800),
('0005433805223', 8305, 'Business', 18800),
('0005433633624', 8305, 'Economy', 6300),
('0005435373076', 5279, 'Economy', 28000),
('0005434822378', 9922, 'Economy', 28000),
('0005434822657', 9922, 'Economy', 28000),
('0005434214099', 9565, 'Economy', 10900),
('0005434214220', 9565, 'Economy', 10900),
('0005434550904', 27773, 'Business', 9100),
('0005435808119', 29485, 'Economy', 24700),
('0005434214259', 28658, 'Business', 61300),
('0005435043280', 13002, 'Economy', 9800),
('0005435039091', 13002, 'Economy', 9800),
('0005433434428', 26550, 'Economy', 6200),
('0005435858521', 4324, 'Economy', 30200),
('0005433762992', 26227, 'Economy', 62100),
('0005433805223', 26227, 'Economy', 62100),
('0005433960258', 24273, 'Economy', 12100),
('0005435386485', 10371, 'Economy', 17000),
('0005435545632', 11210, 'Economy', 19100),
('0005432692721', 3011, 'Economy', 3400),
('0005432692933', 3011, 'Economy', 3400),
('0005432692917', 3011, 'Economy', 3400),
('0005433123818', 3010, 'Economy', 3400),
('0005433101747', 207, 'Economy', 6700),
('0005433960342', 25798, 'Business', 21400),
('0005433960257', 25798, 'Economy', 7100),
('0005435269691', 5203, 'Economy', 6000),
('0005434639054', 12628, 'Economy', 14800),
('0005433568538', 25310, 'Economy', 35300),
('0005433812875', 14457, 'Business', 117400),
('0005434831121', 5520, 'Economy', 11800),
('0005435715353', 27059, 'Economy', 29000),
('0005432620894', 28087, 'Economy', 12400),
('0005434097459', 11743, 'Economy', 11300),
('0005434503936', 16714, 'Economy', 6900),
('0005435078224', 24337, 'Economy', 7000),
('0005433449789', 31323, 'Economy', 3300),
('0005434287148', 26821, 'Economy', 15700),
('0005434520191', 19075, 'Economy', 22300),
('0005433868079', 32575, 'Economy', 17600),
('0005433868079', 14482, 'Economy', 16800),
('0005433251186', 25860, 'Economy', 6300),
('0005433008132', 22870, 'Business', 52300),
('0005435472718', 6016, 'Economy', 66400),
('0005434066933', 30632, 'Comfort', 23900),
('0005435160226', 29584, 'Economy', 12500),
('0005434503936', 22634, 'Economy', 16100),
('0005435545632', 20843, 'Business', 86000),
('0005432692728', 17464, 'Economy', 38300),
('0005432692728', 30290, 'Economy', 3700),
('0005434586406', 18537, 'Economy', 23500),
('0005434586491', 18537, 'Economy', 23500),
('0005435824469', 18010, 'Business', 199800),
('0005434461642', 12577, 'Economy', 13500),
('0005434925408', 20405, 'Economy', 4000),
('0005434925435', 20405, 'Economy', 4000),
('0005434877709', 10077, 'Economy', 18200),
('0005435913885', 14632, 'Economy', 16600),
('0005432966766', 2802, 'Economy', 11000),
('0005433633557', 25259, 'Economy', 48700),
('0005433614435', 25259, 'Economy', 44300),
('0005433614096', 25259, 'Economy', 44300),
('0005433134112', 339, 'Economy', 7200),
('0005432948318', 339, 'Economy', 7200),
('0005433568538', 11593, 'Economy', 7200),
('0005433753844', 26208, 'Business', 184500),
('0005433036151', 2160, 'Economy', 11600),
('0005433233554', 286, 'Economy', 27900),
('0005433233827', 286, 'Economy', 27900),
('0005433233821', 286, 'Economy', 27900),
('0005434550904', 9877, 'Economy', 27900),
('0005433633557', 8175, 'Economy', 6300),
('0005435990572', 15725, 'Economy', 48400),
('0005432359953', 20994, 'Economy', 12200),
('0005434822693', 9888, 'Economy', 28000),
('0005434639054', 23286, 'Economy', 19000),
('0005435125926', 31905, 'Economy', 8800),
('0005434756044', 10711, 'Economy', 20400),
('0005434214099', 28704, 'Economy', 20400),
('0005434214220', 28704, 'Economy', 22500),
('0005435039275', 12955, 'Business', 29500),
('0005435006886', 12955, 'Economy', 9800),
('0005435269691', 9360, 'Economy', 62100),
('0005434573303', 20947, 'Economy', 19100),
('0005432692728', 3053, 'Economy', 3400),
('0005433101853', 223, 'Economy', 6700),
('0005435913885', 3476, 'Economy', 11700),
('0005434877709', 14583, 'Comfort', 19900),
('0005433960258', 25814, 'Economy', 7100),
('0005435006886', 5117, 'Economy', 6000),
('0005433614435', 8496, 'Economy', 6000),
('0005433614096', 8496, 'Economy', 6000),
('0005434264929', 8497, 'Business', 18000),
('0005435340127', 5420, 'Economy', 22400),
('0005435266105', 7418, 'Economy', 10700),
('0005434066933', 12810, 'Economy', 14800),
('0005433812875', 30660, 'Economy', 13400),
('0005435043280', 5546, 'Economy', 11800),
('0005435765965', 13500, 'Economy', 11800),
('0005435765966', 13500, 'Economy', 11800),
('0005433846327', 13862, 'Economy', 33300),
('0005433846374', 13862, 'Economy', 33300),
('0005432459540', 30516, 'Business', 40900),
('0005432567136', 30516, 'Economy', 13600),
('0005432459753', 30516, 'Economy', 13600),
('0005434906927', 25588, 'Economy', 6700),
('0005434906860', 25588, 'Economy', 6700),
('0005433134112', 12003, 'Economy', 6600),
('0005434137316', 28535, 'Economy', 7700),
('0005434137483', 28535, 'Economy', 7700),
('0005435808119', 23107, 'Economy', 21700),
('0005434512100', 21357, 'Economy', 15000),
('0005434906927', 15008, 'Business', 18900),
('0005434906860', 15008, 'Economy', 6300),
('0005434925435', 14908, 'Economy', 7600),
('0005434925408', 14908, 'Economy', 7600),
('0005435999150', 15840, 'Economy', 8100),
('0005435487641', 19698, 'Economy', 8100),
('0005432665247', 26491, 'Economy', 30700),
('0005433985530', 25691, 'Economy', 7200),
('0005432664128', 17840, 'Economy', 6000),
('0005432328465', 31111, 'Economy', 5400),
('0005435999150', 19533, 'Economy', 41500),
('0005432675017', 17491, 'Economy', 38300),
('0005435824365', 17976, 'Economy', 66600),
('0005434462776', 17520, 'Economy', 13500),
('0005435850857', 4335, 'Economy', 6300),
('0005433434535', 2354, 'Economy', 61500),
('0005433753667', 26157, 'Economy', 61500),
('0005433754015', 26157, 'Economy', 61500),
('0005433753799', 26157, 'Economy', 61500),
('0005434374529', 20101, 'Economy', 13000),
('0005433057657', 462, 'Economy', 8200),
('0005435213291', 7755, 'Economy', 14000),
('0005435424243', 5328, 'Economy', 14400),
('0005435424603', 5328, 'Economy', 14400),
('0005434573303', 10906, 'Economy', 14400),
('0005432459540', 3293, 'Business', 18800),
('0005432459753', 3293, 'Economy', 6300),
('0005433468263', 23853, 'Economy', 12100),
('0005432747398', 12093, 'Economy', 14800),
('0005435372705', 5244, 'Economy', 28000),
('0005435372642', 5244, 'Economy', 28000),
('0005434823187', 9890, 'Economy', 28000),
('0005434756044', 28636, 'Economy', 10900),
('0005435326632', 6077, 'Economy', 23200),
('0005434550922', 27722, 'Economy', 3000),
('0005434550560', 27722, 'Economy', 3000),
('0005435126126', 31876, 'Economy', 8800),
('0005433397700', 19369, 'Economy', 12200),
('0005434756116', 10683, 'Economy', 20400),
('0005433654731', 27619, 'Economy', 30200),
('0005433763106', 26243, 'Economy', 62100),
('0005433960550', 24268, 'Economy', 12100),
('0005433985530', 24268, 'Economy', 12100),
('0005433960527', 24268, 'Economy', 12100),
('0005435502240', 11188, 'Business', 57200),
('0005434979549', 27528, 'Economy', 3600),
('0005432901483', 2, 'Economy', 6700),
('0005433101850', 2, 'Economy', 6700),
('0005432919715', 2, 'Economy', 6700),
('0005435125926', 14550, 'Economy', 11700),
('0005435626043', 14550, 'Economy', 11700),
('0005435957585', 15206, 'Economy', 4100),
('0005432645900', 25113, 'Economy', 32200),
('0005432328465', 21091, 'Economy', 6300),
('0005432948318', 11882, 'Economy', 35300),
('0005433397700', 1416, 'Economy', 12100),
('0005433342735', 1079, 'Economy', 10200),
('0005434264929', 5521, 'Economy', 11800),
('0005435765709', 13448, 'Economy', 11800),
('0005433342735', 17115, 'Economy', 7900),
('0005435626043', 10971, 'Economy', 3200),
('0005435125926', 10971, 'Economy', 3200),
('0005434067288', 30615, 'Economy', 14000),
('0005434979549', 23536, 'Economy', 9500),
('0005432394094', 18425, 'Economy', 4900),
('0005433367733', 1697, 'Economy', 16700),
('0005432657426', 17834, 'Economy', 6000),
('0005432328420', 31137, 'Business', 16100),
('0005432328407', 31137, 'Economy', 5400),
('0005435487594', 6185, 'Economy', 41500),
('0005435502240', 20895, 'Economy', 28700),
('0005432873250', 1196, 'Economy', 38300),
('0005432692867', 17485, 'Economy', 38300),
('0005434407193', 20268, 'Economy', 4000),
('0005432692867', 30272, 'Business', 11100),
('0005432720832', 30271, 'Economy', 3700),
('0005434344026', 29794, 'Economy', 4000),
('0005433415635', 1278, 'Economy', 66600),
('0005435242712', 5637, 'Economy', 9300),
('0005434443556', 20327, 'Economy', 4000),
('0005433680438', 29189, 'Economy', 11000),
('0005433614220', 25245, 'Economy', 44300),
('0005435981865', 26178, 'Economy', 61500),
('0005432424201', 12936, 'Business', 27500),
('0005432424172', 12936, 'Business', 27500),
('0005433057701', 433, 'Economy', 8200),
('0005433234027', 298, 'Comfort', 47400),
('0005433233953', 298, 'Economy', 27900),
('0005434550560', 9831, 'Comfort', 47400),
('0005434550922', 9831, 'Economy', 27900),
('0005435424605', 5360, 'Comfort', 24400),
('0005434606815', 18894, 'Economy', 6600),
('0005435082753', 25999, 'Economy', 7400),
('0005434756116', 28601, 'Economy', 10900),
('0005434551142', 27769, 'Business', 9100),
('0005435105964', 31908, 'Economy', 8800),
('0005433397590', 19407, 'Economy', 12200),
('0005434756290', 10720, 'Business', 61300),
('0005435039418', 12970, 'Economy', 9800),
('0005433434535', 26507, 'Economy', 6200),
('0005435981865', 26727, 'Business', 18500),
('0005432583921', 31477, 'Economy', 10100),
('0005435135632', 33001, 'Economy', 5300),
('0005432692867', 3005, 'Business', 10300),
('0005434979619', 27526, 'Economy', 3600),
('0005432664128', 26373, 'Economy', 5900),
('0005432817308', 8140, 'Economy', 6700),
('0005435126126', 14547, 'Economy', 11700),
('0005433960527', 25733, 'Economy', 7100),
('0005433960550', 25733, 'Economy', 7100),
('0005435082753', 24533, 'Economy', 3900),
('0005433614220', 8531, 'Economy', 6000),
('0005434639114', 12595, 'Economy', 14800),
('0005434639141', 12595, 'Economy', 14800),
('0005432328420', 21097, 'Economy', 6900),
('0005432328407', 21097, 'Economy', 6300),
('0005432424201', 30724, 'Economy', 4200),
('0005432424172', 30724, 'Economy', 4200),
('0005432901483', 9633, 'Economy', 10900),
('0005432817308', 28999, 'Economy', 10900),
('0005432430827', 30823, 'Economy', 39100),
('0005434026678', 30823, 'Economy', 39100),
('0005435340194', 5407, 'Economy', 22400),
('0005433397590', 1439, 'Business', 33000),
('0005434443556', 17361, 'Economy', 15600),
('0005433342522', 1067, 'Economy', 10200),
('0005434067288', 12779, 'Economy', 13400),
('0005434026691', 12779, 'Economy', 13400),
('0005435765963', 13494, 'Economy', 11800),
('0005433342522', 17102, 'Economy', 7900),
('0005432919715', 9114, 'Economy', 8900),
('0005435126126', 11018, 'Economy', 3200),
('0005433251351', 2270, 'Economy', 6700),
('0005434907026', 25575, 'Economy', 6700),
('0005434142574', 11994, 'Economy', 6600),
('0005433868362', 32613, 'Economy', 17600),
('0005434462776', 12484, 'Economy', 22600),
('0005433868362', 14493, 'Economy', 16800),
('0005434907026', 14971, 'Economy', 6300),
('0005434979619', 23524, 'Economy', 10500),
('0005434606815', 22086, 'Economy', 19300),
('0005433367611', 1650, 'Economy', 16700),
('0005433985685', 25652, 'Economy', 7200),
('0005433261523', 1317, 'Economy', 67800),
('0005435785236', 13802, 'Economy', 3100),
('0005435311011', 27007, 'Economy', 4000),
('0005435310965', 27007, 'Economy', 4000),
('0005432720860', 30279, 'Economy', 3700),
('0005433193002', 1391, 'Economy', 23500),
('0005434142574', 29787, 'Economy', 4000),
('0005435242701', 5642, 'Economy', 9300),
('0005432783671', 12171, 'Economy', 13700),
('0005435242712', 15430, 'Economy', 13700),
('0005433614250', 25267, 'Economy', 48700),
('0005433633703', 25267, 'Economy', 44300),
('0005432424168', 12934, 'Business', 27500),
('0005433057816', 474, 'Economy', 8200),
('0005434023529', 12673, 'Economy', 8200),
('0005434023501', 12673, 'Economy', 9000),
('0005433234053', 247, 'Economy', 27900),
('0005434551142', 9849, 'Economy', 27900),
('0005435213132', 7770, 'Business', 42100),
('0005435213279', 7770, 'Economy', 14000),
('0005434344026', 10884, 'Economy', 14400),
('0005435490225', 10884, 'Economy', 14400),
('0005435613315', 10884, 'Economy', 14400),
('0005433633703', 8164, 'Economy', 6300),
('0005435490225', 6410, 'Economy', 12200),
('0005433293232', 388, 'Economy', 14800),
('0005434822427', 9907, 'Economy', 28000),
('0005434823183', 9907, 'Economy', 28000),
('0005435082777', 26020, 'Economy', 7400),
('0005434756290', 28634, 'Economy', 10900),
('0005434639114', 23293, 'Economy', 19000),
('0005434639141', 23293, 'Economy', 19000),
('0005435682009', 24602, 'Economy', 17000),
('0005435068739', 13134, 'Economy', 3800),
('0005433367733', 21777, 'Economy', 3300),
('0005432657426', 26240, 'Economy', 62100),
('0005433985685', 24261, 'Economy', 12100),
('0005432706713', 29927, 'Business', 10300),
('0005434979627', 27576, 'Economy', 3600),
('0005435068739', 15330, 'Business', 26900),
('0005435082777', 24463, 'Economy', 3900),
('0005433614250', 8551, 'Economy', 6000),
('0005434265088', 8552, 'Economy', 6000),
('0005432383038', 21102, 'Economy', 6300),
('0005432424168', 30705, 'Economy', 4200),
('0005433342853', 1086, 'Economy', 10200),
('0005433269694', 1086, 'Economy', 10200),
('0005435766092', 13497, 'Economy', 11800),
('0005433008445', 1795, 'Economy', 16200),
('0005432459785', 30517, 'Economy', 13600),
('0005432459673', 30517, 'Economy', 13600),
('0005433342853', 17099, 'Economy', 8600),
('0005432394094', 27104, 'Economy', 29000),
('0005432620989', 28046, 'Economy', 12400),
('0005434503962', 16702, 'Economy', 6900),
('0005435078305', 24335, 'Economy', 7000),
('0005435860476', 4808, 'Economy', 17600),
('0005435311011', 7089, 'Economy', 16400),
('0005435310965', 7089, 'Economy', 16400),
('0005434407193', 26909, 'Economy', 16400),
('0005433251351', 25869, 'Economy', 6300),
('0005435487594', 19704, 'Economy', 8100),
('0005432664128', 18082, 'Economy', 66400),
('0005434067415', 30633, 'Business', 42100),
('0005432428913', 30633, 'Economy', 14000),
('0005435652870', 24865, 'Economy', 3300),
('0005435652593', 24865, 'Economy', 3300),
('0005434979627', 23533, 'Economy', 9500),
('0005434137775', 11971, 'Economy', 3200),
('0005432865966', 2233, 'Economy', 29100),
('0005434503962', 22670, 'Economy', 16100),
('0005435652593', 21691, 'Economy', 18300),
('0005435652870', 21691, 'Economy', 16700),
('0005433985810', 25681, 'Business', 21500),
('0005434435132', 17307, 'Economy', 13900),
('0005433373476', 2454, 'Economy', 28900),
('0005434407367', 20292, 'Economy', 4000),
('0005434407387', 20292, 'Economy', 4000),
('0005434407366', 20292, 'Economy', 4000),
('0005434344034', 29761, 'Economy', 4000),
('0005434344114', 29761, 'Economy', 4000),
('0005432783671', 15379, 'Economy', 9300),
('0005432848257', 28835, 'Economy', 6300),
('0005434443646', 20357, 'Economy', 4000),
('0005435242701', 15432, 'Economy', 13700),
('0005433754138', 26158, 'Economy', 61500),
('0005433922889', 24123, 'Economy', 11600),
('0005433233986', 276, 'Business', 83700),
('0005433234043', 276, 'Economy', 27900),
('0005432459785', 3257, 'Business', 18800),
('0005432459673', 3257, 'Economy', 6300),
('0005432360215', 21031, 'Economy', 12200),
('0005434823247', 9908, 'Economy', 28000),
('0005434551063', 27783, 'Economy', 3000),
('0005434558250', 27783, 'Economy', 3000),
('0005435068875', 13153, 'Economy', 3800),
('0005435039491', 12965, 'Economy', 9800),
('0005434426518', 20190, 'Economy', 17600),
('0005434426538', 20190, 'Economy', 17600),
('0005433367611', 21751, 'Economy', 3600),
('0005434171025', 9340, 'Economy', 62100),
('0005433985810', 24233, 'Economy', 12100),
('0005433960722', 24233, 'Economy', 12100),
('0005435068875', 15279, 'Economy', 9000),
('0005433101912', 52, 'Economy', 6700),
('0005433102023', 52, 'Economy', 6700),
('0005433101965', 52, 'Economy', 6700),
('0005434426538', 14590, 'Economy', 11700),
('0005434426518', 14590, 'Economy', 11700),
('0005434443646', 17340, 'Economy', 14100),
('0005434954586', 28317, 'Economy', 5800),
('0005434067415', 12811, 'Economy', 13400),
('0005434265088', 5509, 'Economy', 11800),
('0005433008455', 1828, 'Business', 48700),
('0005433008528', 1828, 'Economy', 16200),
('0005433846492', 13878, 'Business', 99800),
('0005435332293', 7817, 'Economy', 15100),
('0005435785236', 27300, 'Business', 38000),
('0005432567165', 30537, 'Economy', 13600),
('0005435517893', 11399, 'Economy', 6700),
('0005434906981', 25585, 'Economy', 7400),
('0005432383038', 31320, 'Economy', 3300),
('0005433650547', 27623, 'Economy', 29900),
('0005433868295', 32586, 'Economy', 17600),
('0005433868295', 14487, 'Economy', 16800),
('0005435860476', 32686, 'Economy', 16800),
('0005434906981', 15029, 'Economy', 6300),
('0005433008445', 22857, 'Economy', 17400),
('0005433460417', 19915, 'Business', 146400),
('0005433462722', 19915, 'Economy', 48800),
('0005434067421', 30620, 'Economy', 14000),
('0005432527476', 30620, 'Economy', 14000),
('0005435652809', 24820, 'Economy', 3300),
('0005435652917', 24820, 'Economy', 3300),
('0005435652917', 21687, 'Economy', 16700),
('0005435652809', 21687, 'Economy', 16700),
('0005432328592', 31147, 'Business', 16100),
('0005432720863', 30300, 'Economy', 3700),
('0005435242696', 5610, 'Economy', 9300),
('0005433496795', 20386, 'Economy', 4000),
('0005433680407', 29148, 'Economy', 11000),
('0005433577743', 25261, 'Economy', 44300),
('0005435982212', 26201, 'Economy', 61500),
('0005434374535', 20104, 'Economy', 13000),
('0005433529258', 32447, 'Economy', 37200),
('0005433929596', 24110, 'Economy', 11600),
('0005433181015', 301, 'Economy', 27900),
('0005434551063', 9860, 'Economy', 27900),
('0005434344114', 10915, 'Comfort', 24400),
('0005434344034', 10915, 'Economy', 14400),
('0005432383038', 30115, 'Economy', 3300),
('0005432925027', 1728, 'Economy', 19100),
('0005435517893', 22017, 'Business', 57200),
('0005434461642', 17728, 'Economy', 3100),
('0005433293232', 12300, 'Economy', 17800),
('0005434558250', 9882, 'Economy', 28000),
('0005434214415', 9561, 'Economy', 10900),
('0005435126247', 31865, 'Economy', 8800),
('0005435982212', 26713, 'Business', 18500),
('0005433960663', 24286, 'Economy', 12100),
('0005433960619', 24286, 'Economy', 12100),
('0005434988704', 27537, 'Economy', 3600),
('0005435902645', 3463, 'Economy', 11700),
('0005435889882', 3627, 'Economy', 14800),
('0005432645949', 25104, 'Economy', 32200),
('0005432645941', 25104, 'Economy', 29200),
('0005433404787', 2866, 'Economy', 4200),
('0005433960722', 25770, 'Economy', 7100),
('0005432328592', 21106, 'Economy', 6300),
('0005434026691', 30831, 'Economy', 39100),
('0005432428913', 7435, 'Business', 32000),
('0005433342919', 1063, 'Economy', 10200),
('0005433462722', 17027, 'Economy', 10200),
('0005433460417', 17027, 'Economy', 10200),
('0005434067421', 12794, 'Economy', 13400),
('0005435735131', 13466, 'Economy', 11800),
('0005432567327', 30568, 'Business', 40900),
('0005432567320', 30568, 'Economy', 13600),
('0005433342919', 17113, 'Economy', 7900),
('0005434906874', 25604, 'Economy', 6700),
('0005434137775', 28549, 'Economy', 7700),
('0005435803250', 23591, 'Economy', 10800),
('0005434663384', 12459, 'Economy', 24800),
('0005434407366', 26887, 'Economy', 16400),
('0005434407367', 26887, 'Economy', 16400),
('0005434407387', 26887, 'Economy', 16400),
('0005434906874', 14986, 'Economy', 6300),
('0005433008528', 22847, 'Business', 52300),
('0005433008455', 22847, 'Economy', 17400),
('0005432328580', 31104, 'Economy', 5400),
('0005435907496', 4860, 'Economy', 14700),
('0005434461642', 28887, 'Economy', 6300),
('0005435242696', 15435, 'Business', 41200),
('0005434878032', 10063, 'Economy', 16600),
('0005434251877', 9231, 'Economy', 20300),
('0005433614480', 25244, 'Business', 132900),
('0005433074583', 362, 'Economy', 7200),
('0005433754080', 26184, 'Economy', 61500),
('0005433929596', 453, 'Business', 24500),
('0005433923028', 24121, 'Economy', 11600),
('0005434725008', 9818, 'Business', 83700),
('0005435612939', 10896, 'Economy', 14400),
('0005432838928', 28941, 'Economy', 6200),
('0005432665247', 21834, 'Business', 185300),
('0005435735131', 5284, 'Economy', 28000),
('0005434823317', 9909, 'Economy', 28000),
('0005434823344', 9909, 'Economy', 28000),
('0005433181015', 10607, 'Economy', 3000),
('0005434558251', 27685, 'Economy', 3000),
('0005435808189', 29479, 'Economy', 24700),
('0005434214415', 28686, 'Economy', 20400),
('0005435039376', 12982, 'Business', 29500),
('0005435902645', 14877, 'Economy', 17600),
('0005435126247', 14537, 'Comfort', 19900),
('0005434878032', 14537, 'Economy', 11700),
('0005433404795', 2840, 'Economy', 4200),
('0005433960663', 25695, 'Economy', 7100),
('0005433960619', 25695, 'Economy', 7100),
('0005433614480', 8606, 'Business', 18000),
('0005432328580', 21071, 'Economy', 6300),
('0005433568917', 25299, 'Business', 105900),
('0005433529258', 13487, 'Economy', 11800),
('0005435126247', 11015, 'Economy', 3200),
('0005433251418', 2303, 'Economy', 6700),
('0005434907099', 25629, 'Economy', 6700),
('0005434988704', 23633, 'Economy', 9800),
('0005434907099', 15024, 'Economy', 6300),
('0005433985763', 25687, 'Economy', 7200),
('0005434877967', 10113, 'Economy', 16600),
('0005433568917', 11610, 'Business', 21500),
('0005434374460', 20148, 'Economy', 13000),
('0005435613411', 10932, 'Economy', 14400),
('0005435613390', 10932, 'Economy', 14400),
('0005434558251', 9901, 'Comfort', 47600),
('0005433397932', 19388, 'Economy', 12200),
('0005434426527', 20206, 'Economy', 17600),
('0005433985763', 24278, 'Economy', 12100),
('0005435925272', 3578, 'Economy', 9000),
('0005434426527', 14566, 'Comfort', 19900),
('0005434877967', 14566, 'Economy', 11700),
('0005434173509', 8627, 'Economy', 6000),
('0005433397932', 1467, 'Economy', 11000),
('0005434907152', 25573, 'Economy', 7400),
('0005435808189', 23077, 'Economy', 21700),
('0005433868376', 32573, 'Economy', 17600),
('0005433868376', 14522, 'Economy', 16800),
('0005434907152', 14985, 'Economy', 6300),
('0005433251418', 25846, 'Economy', 6300),
('0005435811065', 29443, 'Economy', 48800),
('0005432639079', 25074, 'Business', 87300),
('0005435242721', 5627, 'Economy', 9300),
('0005435660101', 24662, 'Economy', 20300),
('0005432424261', 12828, 'Economy', 9200),
('0005435299771', 5267, 'Business', 84000),
('0005435925272', 15513, 'Economy', 3800),
('0005434639286', 12635, 'Economy', 14800),
('0005432424261', 30741, 'Economy', 4200),
('0005433008426', 1839, 'Economy', 16200),
('0005434173509', 5584, 'Business', 99800),
('0005434503943', 16686, 'Economy', 6900),
('0005433868327', 32579, 'Economy', 17600),
('0005433868327', 14513, 'Economy', 16800),
('0005434503943', 22658, 'Economy', 16100),
('0005435242721', 15439, 'Economy', 13700),
('0005434639286', 23248, 'Economy', 19000),
('0005435299771', 10757, 'Economy', 15600),
('0005433008426', 22869, 'Economy', 17400),
('0005435380271', 5353, 'Economy', 14400),
('0005435039659', 12966, 'Economy', 9800),
('0005435380271', 11130, 'Economy', 7900),
('0005433808357', 14462, 'Economy', 39100),
('0005435212366', 30625, 'Economy', 14000),
('0005433156604', 17301, 'Economy', 13900),
('0005435476646', 15345, 'Economy', 9300),
('0005434251801', 24676, 'Economy', 20300),
('0005433035384', 24118, 'Economy', 11600),
('0005435176607', 20993, 'Economy', 12200),
('0005433784294', 9336, 'Economy', 62100),
('0005432798956', 3490, 'Economy', 11700),
('0005433784294', 5204, 'Economy', 6000),
('0005432104745', 5204, 'Economy', 6000),
('0005433689875', 8630, 'Economy', 6000),
('0005432078009', 7456, 'Economy', 10700),
('0005432112476', 7843, 'Economy', 15100),
('0005432919515', 20490, 'Economy', 8900),
('0005434084850', 2725, 'Economy', 7700),
('0005434136743', 7350, 'Business', 23100),
('0005434136759', 7350, 'Economy', 7700),
('0005434136740', 7350, 'Economy', 7700),
('0005434136707', 7350, 'Economy', 7700),
('0005433007849', 14158, 'Economy', 17400),
('0005432537022', 18069, 'Business', 199300),
('0005433284778', 32042, 'Economy', 5200),
('0005435212448', 30589, 'Economy', 14000),
('0005435212466', 30589, 'Economy', 14000),
('0005435212442', 30589, 'Economy', 14000),
('0005434136707', 28737, 'Economy', 3200),
('0005434136740', 28737, 'Economy', 3200),
('0005434136759', 28737, 'Economy', 3200),
('0005434136743', 28737, 'Economy', 3200),
('0005435103818', 6565, 'Economy', 16100),
('0005435652310', 1664, 'Economy', 16700),
('0005433985178', 4188, 'Economy', 7200),
('0005433985168', 4188, 'Economy', 7200),
('0005432865899', 25073, 'Economy', 29100),
('0005432865902', 25073, 'Economy', 32000),
('0005432865906', 25073, 'Economy', 29100),
('0005432327958', 3086, 'Economy', 5400),
('0005432327978', 3086, 'Economy', 5400),
('0005435508181', 1599, 'Economy', 31500),
('0005434963928', 1315, 'Economy', 67800),
('0005435907425', 32913, 'Economy', 14700),
('0005434586205', 1393, 'Economy', 25800),
('0005434876692', 14650, 'Economy', 16600),
('0005432966526', 29157, 'Economy', 11000),
('0005433568110', 363, 'Economy', 7200),
('0005432984559', 26174, 'Business', 184500),
('0005434373917', 1502, 'Economy', 13000),
('0005434022599', 487, 'Economy', 8200),
('0005433057242', 12658, 'Economy', 8200),
('0005433921776', 2153, 'Business', 34700),
('0005434550355', 288, 'Economy', 27900),
('0005434723491', 288, 'Economy', 27900),
('0005432069413', 7717, 'Business', 42100),
('0005434066383', 7717, 'Economy', 14000),
('0005432537022', 7717, 'Economy', 14000),
('0005432535754', 7717, 'Economy', 14000),
('0005433633249', 3229, 'Economy', 6300),
('0005432459050', 8205, 'Economy', 6300),
('0005432459033', 8205, 'Economy', 6300),
('0005435884458', 8205, 'Economy', 6300),
('0005432727736', 4576, 'Economy', 3300),
('0005435528915', 1715, 'Business', 57200),
('0005432838537', 7371, 'Economy', 6200),
('0005432359579', 6364, 'Economy', 12200),
('0005435176626', 20982, 'Economy', 12200),
('0005435082653', 6983, 'Economy', 7400),
('0005434755746', 9557, 'Economy', 10900),
('0005434755749', 9557, 'Economy', 10900),
('0005432304337', 12969, 'Economy', 9800),
('0005432261171', 87, 'Economy', 7300),
('0005432816995', 87, 'Economy', 6700),
('0005432919515', 7947, 'Economy', 7300),
('0005433101250', 7947, 'Economy', 6700),
('0005432901325', 7945, 'Economy', 6700),
('0005435625897', 3475, 'Economy', 11700),
('0005434876692', 3475, 'Economy', 11700),
('0005435797248', 2872, 'Economy', 4200),
('0005432145078', 5141, 'Economy', 6000),
('0005433613472', 5141, 'Economy', 6000),
('0005432816995', 9586, 'Economy', 10900),
('0005432901325', 28956, 'Economy', 10900),
('0005434654192', 5367, 'Economy', 22400),
('0005433689875', 7431, 'Business', 32000),
('0005433529218', 5500, 'Economy', 11800),
('0005432140314', 5500, 'Economy', 11800),
('0005435461819', 13477, 'Business', 35300),
('0005432535754', 13477, 'Economy', 12900),
('0005433007849', 22549, 'Economy', 16200),
('0005433284778', 22549, 'Economy', 16200),
('0005434081504', 4693, 'Economy', 13600),
('0005433341567', 11081, 'Economy', 7900),
('0005433341510', 11081, 'Economy', 7900),
('0005435625897', 14692, 'Economy', 3200),
('0005434906426', 2299, 'Economy', 6700),
('0005434136786', 7295, 'Economy', 7700),
('0005434286923', 2406, 'Economy', 15700),
('0005432798956', 14823, 'Economy', 4400),
('0005435212490', 30585, 'Economy', 14000),
('0005434136786', 28755, 'Business', 9700),
('0005435696914', 3686, 'Economy', 7200),
('0005435696920', 3686, 'Economy', 7200),
('0005432609671', 3948, 'Economy', 21300),
('0005435132715', 7894, 'Economy', 5400),
('0005432328006', 3075, 'Business', 16100),
('0005432328027', 3075, 'Business', 16100),
('0005433438779', 3075, 'Economy', 5400),
('0005434565708', 1548, 'Business', 86000),
('0005435706119', 2450, 'Economy', 28900),
('0005435706126', 2450, 'Economy', 28900),
('0005433123613', 15701, 'Business', 43300),
('0005435219166', 31757, 'Economy', 15500),
('0005433123613', 7706, 'Economy', 3700),
('0005433449633', 7705, 'Economy', 3700),
('0005434925338', 6349, 'Economy', 4000),
('0005434876814', 14596, 'Economy', 16600),
('0005434876769', 14596, 'Economy', 16600),
('0005433679842', 2767, 'Economy', 11000),
('0005433633249', 9276, 'Economy', 44300),
('0005432145078', 9276, 'Economy', 44300),
('0005433613472', 9276, 'Economy', 44300),
('0005435981600', 2324, 'Business', 184500),
('0005433753340', 2324, 'Economy', 61500),
('0005435981621', 2324, 'Economy', 61500),
('0005433057280', 12671, 'Business', 24500),
('0005435142367', 245, 'Comfort', 47400),
('0005434550406', 245, 'Economy', 27900),
('0005432525963', 7723, 'Economy', 14000),
('0005435611876', 5305, 'Economy', 14400),
('0005435423750', 10910, 'Economy', 14400),
('0005433633288', 3246, 'Economy', 6300),
('0005433804854', 3246, 'Economy', 6300),
('0005433633295', 3246, 'Economy', 6300),
('0005432382596', 4603, 'Economy', 3300),
('0005432359628', 6363, 'Economy', 13400),
('0005433293148', 29611, 'Economy', 19500),
('0005435372237', 9879, 'Economy', 28000),
('0005434755788', 9553, 'Economy', 10900),
('0005434755792', 9553, 'Economy', 10900),
('0005434550355', 10571, 'Economy', 3000),
('0005435732137', 19385, 'Economy', 12200),
('0005434755746', 28655, 'Business', 61300),
('0005434755749', 28655, 'Economy', 20400),
('0005435006661', 5431, 'Economy', 9800),
('0005435652310', 21757, 'Economy', 3300),
('0005433804854', 9359, 'Economy', 62100),
('0005433784380', 9359, 'Economy', 68300),
('0005434170838', 26218, 'Business', 186200),
('0005434170836', 26218, 'Economy', 62100),
('0005433985178', 25910, 'Business', 36400),
('0005433985168', 25910, 'Economy', 12100),
('0005435508181', 20939, 'Economy', 19100),
('0005432751475', 7988, 'Economy', 6700),
('0005434876769', 3512, 'Economy', 12800),
('0005434876814', 3512, 'Economy', 11700),
('0005435797254', 2862, 'Economy', 4200),
('0005435082653', 26095, 'Economy', 3900),
('0005432104842', 5035, 'Business', 18000),
('0005432104818', 5035, 'Economy', 6000),
('0005433784380', 5035, 'Economy', 6000),
('0005432034522', 8570, 'Economy', 6000),
('0005432034520', 8570, 'Economy', 6000),
('0005435006661', 8570, 'Economy', 6000),
('0005432327978', 31230, 'Business', 18900),
('0005432327958', 31230, 'Economy', 6300),
('0005433568110', 11866, 'Economy', 35300),
('0005432947883', 25328, 'Economy', 38800),
('0005435732137', 1449, 'Business', 33000),
('0005433341510', 17031, 'Economy', 10200),
('0005433341567', 17031, 'Economy', 10200),
('0005434081504', 30689, 'Business', 40300),
('0005434066383', 30689, 'Economy', 13400),
('0005433845833', 5596, 'Economy', 33300),
('0005432566657', 4705, 'Economy', 15000),
('0005432459050', 4705, 'Economy', 13600),
('0005432459033', 4705, 'Economy', 13600),
('0005433341647', 11079, 'Economy', 7900),
('0005433341585', 11079, 'Economy', 7900),
('0005434084860', 2734, 'Economy', 7700),
('0005435528915', 22230, 'Economy', 6700),
('0005435078103', 2171, 'Economy', 7000),
('0005433449633', 30473, 'Economy', 3300),
('0005432382596', 30473, 'Economy', 3300),
('0005433109869', 26854, 'Economy', 15700),
('0005432603740', 6483, 'Economy', 16500),
('0005434906426', 25822, 'Economy', 6300),
('0005435103818', 23007, 'Economy', 5200),
('0005434979364', 2031, 'Economy', 9500),
('0005433985278', 4159, 'Economy', 7200),
('0005432287119', 3129, 'Economy', 5400),
('0005434434963', 1132, 'Economy', 13900),
('0005435937327', 13752, 'Economy', 3100),
('0005434586255', 1357, 'Economy', 23500),
('0005432783026', 5634, 'Economy', 9300),
('0005433679893', 2821, 'Economy', 11000),
('0005433633295', 9290, 'Economy', 48700),
('0005433633288', 9290, 'Economy', 44300),
('0005432947883', 11603, 'Economy', 7200),
('0005435981661', 2342, 'Economy', 61500),
('0005433434278', 26206, 'Economy', 61500),
('0005432984611', 26206, 'Economy', 61500),
('0005433150913', 20131, 'Economy', 13000),
('0005433529218', 13824, 'Economy', 37200),
('0005433233324', 9861, 'Economy', 27900),
('0005432526089', 7763, 'Economy', 14000),
('0005432526111', 7763, 'Economy', 14000),
('0005432526067', 7763, 'Economy', 14000),
('0005432526050', 7763, 'Economy', 14000),
('0005435612059', 5352, 'Comfort', 24400),
('0005435612084', 5352, 'Economy', 14400),
('0005433804861', 3264, 'Economy', 6300),
('0005433633352', 3264, 'Economy', 6300),
('0005433633345', 3264, 'Economy', 6300),
('0005432459157', 8226, 'Economy', 6300),
('0005432459168', 8226, 'Economy', 6300),
('0005434458506', 7354, 'Economy', 6200),
('0005432838595', 7354, 'Economy', 6200),
('0005432000995', 28912, 'Economy', 6200),
('0005435990524', 8786, 'Economy', 48400),
('0005432359666', 6381, 'Economy', 12200),
('0005434149559', 21014, 'Economy', 12200),
('0005434458506', 29085, 'Economy', 3100),
('0005432603740', 21458, 'Economy', 6600),
('0005435221039', 31665, 'Economy', 6600),
('0005432751475', 387, 'Economy', 14800),
('0005433293148', 12074, 'Economy', 14800),
('0005434755852', 9563, 'Economy', 10900),
('0005435326543', 18579, 'Economy', 23200),
('0005434550406', 10640, 'Economy', 3000),
('0005435437623', 24609, 'Economy', 17000),
('0005435219166', 24609, 'Economy', 18700),
('0005434755792', 28690, 'Economy', 20400),
('0005434755788', 28690, 'Economy', 20400),
('0005435981621', 26540, 'Economy', 6200),
('0005435981600', 26540, 'Economy', 6200),
('0005433434278', 26696, 'Economy', 6200),
('0005435858498', 27608, 'Economy', 30200),
('0005433804861', 9374, 'Economy', 62100),
('0005435142367', 10342, 'Economy', 15400),
('0005433289750', 21949, 'Economy', 15400),
('0005433123613', 30010, 'Economy', 3400),
('0005432799059', 3473, 'Economy', 11700),
('0005435797268', 2838, 'Economy', 4200),
('0005434149559', 4959, 'Economy', 6600),
('0005434264770', 4959, 'Economy', 6000),
('0005433688780', 8540, 'Economy', 6000),
('0005432328027', 31254, 'Business', 18900),
('0005432328006', 31254, 'Economy', 6300),
('0005432382596', 31254, 'Economy', 6300),
('0005432947905', 25281, 'Economy', 35300),
('0005432947890', 25281, 'Economy', 35300),
('0005433341647', 17040, 'Economy', 10200),
('0005433341585', 17040, 'Economy', 10200),
('0005434264770', 13486, 'Economy', 11800),
('0005432398142', 7131, 'Economy', 29000),
('0005434906550', 2298, 'Economy', 7400),
('0005432862188', 28084, 'Economy', 12400),
('0005435696914', 16446, 'Economy', 18100),
('0005435696920', 16446, 'Economy', 18100),
('0005435299714', 29714, 'Economy', 15600),
('0005432603767', 6462, 'Economy', 15000),
('0005435221039', 21339, 'Economy', 15000),
('0005432609671', 22468, 'Economy', 14900),
('0005434925338', 20516, 'Economy', 7600),
('0005435839056', 5988, 'Business', 199300),
('0005435212648', 30594, 'Comfort', 23900),
('0005433367387', 24841, 'Economy', 3300),
('0005434190369', 19090, 'Economy', 23600),
('0005434606776', 3950, 'Economy', 19300),
('0005433519396', 3950, 'Economy', 19300),
('0005435628685', 780, 'Economy', 3700),
('0005435390152', 29550, 'Economy', 13800),
('0005432398142', 27178, 'Economy', 4900),
('0005434503619', 6563, 'Economy', 16100),
('0005433367387', 21681, 'Economy', 16700),
('0005433985347', 4161, 'Economy', 7200),
('0005432905043', 31118, 'Economy', 5400),
('0005432873200', 17482, 'Economy', 38300),
('0005434434981', 1143, 'Economy', 13900),
('0005434963990', 1322, 'Economy', 67800),
('0005432720557', 7640, 'Economy', 3700),
('0005435242500', 12167, 'Economy', 15100),
('0005432783026', 15403, 'Economy', 13700),
('0005434877020', 14612, 'Business', 49700),
('0005433679952', 2771, 'Economy', 11000),
('0005432966588', 29140, 'Business', 33000),
('0005433633345', 9272, 'Economy', 44300),
('0005433633352', 9272, 'Economy', 44300),
('0005433568304', 344, 'Economy', 7200),
('0005433568294', 344, 'Economy', 7200),
('0005432947890', 11598, 'Economy', 7200),
('0005432947905', 11598, 'Economy', 7200),
('0005432300189', 2361, 'Economy', 61500),
('0005433753460', 2361, 'Economy', 61500),
('0005434731113', 26197, 'Economy', 61500),
('0005432423838', 544, 'Economy', 9200),
('0005432423815', 544, 'Economy', 9200),
('0005434022843', 475, 'Business', 24500),
('0005433289750', 9834, 'Comfort', 47400),
('0005433233376', 9834, 'Comfort', 47400),
('0005432133016', 5309, 'Economy', 14400),
('0005435612154', 5309, 'Economy', 14400),
('0005432164938', 10901, 'Economy', 14400),
('0005435423885', 10901, 'Economy', 14400),
('0005434244587', 10901, 'Economy', 14400),
('0005432459180', 8184, 'Economy', 6300),
('0005432838617', 7388, 'Economy', 6200),
('0005432359720', 6365, 'Economy', 12200),
('0005434149576', 21002, 'Economy', 12200),
('0005432603767', 21422, 'Economy', 7300),
('0005432890752', 12063, 'Economy', 14800),
('0005432927913', 32492, 'Economy', 28200),
('0005434821956', 5274, 'Economy', 28000),
('0005435299714', 9936, 'Economy', 28000),
('0005434638969', 1999, 'Economy', 19000),
('0005433531242', 6048, 'Economy', 23200),
('0005435681564', 6747, 'Economy', 17000),
('0005434213900', 10713, 'Economy', 20400),
('0005434755852', 28670, 'Economy', 20400),
('0005434229066', 12949, 'Economy', 9800),
('0005434229072', 12949, 'Economy', 9800),
('0005434229080', 12949, 'Economy', 9800),
('0005435981661', 26545, 'Economy', 6200),
('0005434170859', 26241, 'Economy', 62100),
('0005433985278', 25927, 'Economy', 12100),
('0005435319466', 20962, 'Economy', 19100),
('0005434979364', 23648, 'Economy', 3600),
('0005432261300', 239, 'Economy', 6700),
('0005433101450', 8069, 'Economy', 6700),
('0005432045588', 8069, 'Economy', 6700),
('0005434877020', 3495, 'Business', 35000),
('0005432799092', 3495, 'Economy', 11700),
('0005435797282', 2844, 'Economy', 4200),
('0005434947909', 5732, 'Economy', 6800),
('0005434244587', 5073, 'Economy', 6000),
('0005433613717', 5074, 'Business', 18000),
('0005434229066', 5076, 'Business', 18000),
('0005434229080', 5076, 'Business', 18000),
('0005434264800', 5076, 'Economy', 6000),
('0005434229072', 5076, 'Economy', 6000),
('0005434149576', 5076, 'Economy', 6000),
('0005432034570', 8515, 'Economy', 6000),
('0005432287119', 31265, 'Economy', 6300),
('0005432947961', 25312, 'Economy', 35300),
('0005432430818', 14459, 'Economy', 39100),
('0005433688780', 7461, 'Economy', 10700),
('0005435765366', 5531, 'Economy', 11800),
('0005434264800', 13465, 'Economy', 11800),
('0005433845929', 5573, 'Economy', 33300),
('0005433845956', 5573, 'Economy', 33300),
('0005435937327', 27282, 'Business', 38000),
('0005432459157', 4703, 'Economy', 13600),
('0005434081584', 4703, 'Economy', 13600),
('0005432459168', 4703, 'Economy', 13600),
('0005432566833', 4703, 'Economy', 13600),
('0005434906613', 2287, 'Economy', 6700),
('0005433251082', 25612, 'Economy', 6700),
('0005432620848', 2517, 'Economy', 12400),
('0005435935006', 24685, 'Economy', 18100),
('0005434137018', 7308, 'Economy', 7700),
('0005435314773', 19077, 'Economy', 22300),
('0005435314779', 19077, 'Economy', 22300),
('0005432799059', 14816, 'Economy', 4400),
('0005435293099', 26925, 'Economy', 16400),
('0005432603818', 6482, 'Economy', 15000),
('0005433251082', 14997, 'Business', 18900),
('0005434906550', 25824, 'Business', 18900),
('0005435839094', 6030, 'Economy', 66400),
('0005434137018', 28743, 'Economy', 3200),
('0005435697011', 3679, 'Economy', 7200),
('0005435935006', 16256, 'Economy', 7200),
('0005432328153', 3125, 'Economy', 5400),
('0005434309577', 6233, 'Economy', 41500),
('0005435502050', 1558, 'Economy', 28700),
('0005435931557', 21853, 'Economy', 19700),
('0005433156644', 17295, 'Economy', 13900),
('0005433449702', 7647, 'Economy', 3700),
('0005433722136', 30409, 'Economy', 3700),
('0005432927913', 18501, 'Business', 70400),
('0005435824315', 1274, 'Economy', 66600),
('0005435824310', 1274, 'Economy', 66600),
('0005432783123', 5652, 'Economy', 9300),
('0005435242500', 15360, 'Business', 27800),
('0005434877093', 14631, 'Economy', 16600),
('0005434251846', 24674, 'Economy', 20300),
('0005433613717', 9284, 'Economy', 44300),
('0005435986682', 4201, 'Economy', 64400),
('0005432947961', 11594, 'Economy', 7200),
('0005435981750', 2335, 'Economy', 61500),
('0005434374115', 1499, 'Economy', 13000),
('0005433150995', 20153, 'Economy', 13000),
('0005432423866', 588, 'Economy', 9200),
('0005434022907', 443, 'Economy', 8200),
('0005432045588', 443, 'Economy', 8200),
('0005434022599', 12674, 'Business', 24500),
('0005433057386', 12674, 'Economy', 8200),
('0005433922103', 2152, 'Business', 34700),
('0005432206125', 24087, 'Economy', 11600),
('0005434731113', 278, 'Economy', 27900),
('0005434550545', 278, 'Economy', 27900),
('0005432133023', 5345, 'Economy', 14400),
('0005435612347', 5345, 'Economy', 14400),
('0005435612323', 5345, 'Economy', 14400),
('0005435423976', 10892, 'Economy', 14400),
('0005435319466', 10892, 'Economy', 14400),
('0005433722136', 4661, 'Economy', 3300),
('0005432838654', 7400, 'Business', 18500),
('0005432359796', 6384, 'Business', 36600),
('0005435176607', 6384, 'Economy', 12200),
('0005432603818', 21437, 'Economy', 6600),
('0005434606776', 22317, 'Economy', 6600),
('0005433531242', 18982, 'Economy', 25700),
('0005434822051', 5260, 'Comfort', 47600),
('0005432121159', 5260, 'Comfort', 47600),
('0005434755949', 9526, 'Business', 32800),
('0005434755938', 9526, 'Economy', 12000),
('0005434213900', 28620, 'Business', 32800),
('0005435437681', 24566, 'Economy', 17000),
('0005435437669', 24566, 'Economy', 17000),
('0005433397437', 13541, 'Economy', 12200),
('0005435038986', 5425, 'Economy', 9800),
('0005435038983', 5425, 'Economy', 9800),
('0005432300189', 26523, 'Economy', 6200),
('0005433784483', 9332, 'Economy', 62100),
('0005433985347', 25948, 'Economy', 12100),
('0005432706455', 2957, 'Economy', 3400),
('0005432880639', 29960, 'Economy', 3400),
('0005432677527', 7942, 'Economy', 6700),
('0005435625969', 3518, 'Economy', 11700),
('0005434877093', 3518, 'Economy', 11700),
('0005434325507', 3621, 'Economy', 14800),
('0005433784483', 5197, 'Business', 18000),
('0005433613803', 5197, 'Economy', 6000),
('0005433613784', 5197, 'Economy', 6000),
('0005432034611', 8490, 'Economy', 6000),
('0005434638969', 23363, 'Economy', 14800),
('0005432423815', 13283, 'Business', 12700),
('0005432423838', 13283, 'Economy', 4200),
('0005433568294', 11838, 'Economy', 35300),
('0005433568304', 11838, 'Economy', 35300),
('0005433715356', 7451, 'Economy', 10700),
('0005433715341', 7451, 'Economy', 10700),
('0005433397437', 19247, 'Economy', 11000),
('0005433989708', 30651, 'Business', 40300),
('0005434081584', 30651, 'Economy', 13400),
('0005435461982', 13463, 'Economy', 11800),
('0005435846209', 25083, 'Economy', 29400),
('0005433846014', 5583, 'Economy', 36600),
('0005432081428', 5583, 'Economy', 33300),
('0005435784910', 4303, 'Economy', 12700),
('0005432459180', 4737, 'Economy', 13600),
('0005433341930', 11083, 'Economy', 7900),
('0005433481069', 9103, 'Economy', 8900),
('0005435625969', 14711, 'Economy', 3200),
('0005433251103', 25624, 'Economy', 6700),
('0005434137154', 7323, 'Economy', 7700),
('0005434503619', 22897, 'Economy', 6900),
('0005433449702', 30458, 'Economy', 3300),
('0005434287017', 2398, 'Economy', 17200),
('0005434287021', 2398, 'Economy', 15700),
('0005433650425', 7155, 'Economy', 29900),
('0005433867932', 4784, 'Economy', 17600),
('0005432799092', 14802, 'Economy', 4400),
('0005434299287', 7057, 'Economy', 16400),
('0005432603854', 6463, 'Economy', 15000),
('0005432603859', 6463, 'Economy', 15000),
('0005433251103', 14973, 'Economy', 6300),
('0005434906613', 25836, 'Economy', 6300),
('0005434137154', 28733, 'Economy', 3200),
('0005435259706', 25046, 'Economy', 9900),
('0005435916137', 16291, 'Economy', 7200),
('0005432865899', 2255, 'Economy', 29100),
('0005435652529', 1642, 'Economy', 16700),
('0005435517729', 1566, 'Economy', 28700),
('0005435502070', 1566, 'Economy', 28700),
('0005435153669', 3875, 'Economy', 19700),
('0005432677527', 1166, 'Economy', 38300),
('0005433156604', 1125, 'Economy', 13900),
('0005435086750', 4092, 'Economy', 7500),
('0005435706126', 27033, 'Economy', 28900),
('0005434964010', 1313, 'Economy', 67800),
('0005435784910', 27429, 'Economy', 3100),
('0005434407068', 26985, 'Economy', 4000),
('0005433496617', 6330, 'Economy', 4000),
('0005432783123', 15406, 'Economy', 13700),
('0005434877179', 14639, 'Business', 49700),
('0005434877227', 14639, 'Economy', 16600),
('0005432222722', 2818, 'Economy', 11000),
('0005432966526', 2818, 'Economy', 11000),
('0005433613784', 9328, 'Economy', 44300),
('0005433613803', 9328, 'Economy', 44300),
('0005432984712', 26183, 'Economy', 61500),
('0005433151006', 20161, 'Business', 38900),
('0005432423935', 595, 'Business', 27500),
('0005434022973', 451, 'Economy', 9000),
('0005433057442', 12691, 'Economy', 8200),
('0005433035384', 2118, 'Economy', 12700),
('0005433922221', 2118, 'Economy', 11600),
('0005434550608', 266, 'Business', 83700),
('0005434724145', 266, 'Business', 83700),
('0005432069492', 7726, 'Economy', 14000),
('0005435612392', 5337, 'Comfort', 24400),
('0005435424037', 10926, 'Economy', 14400),
('0005432382741', 4625, 'Economy', 3300),
('0005432382737', 4625, 'Economy', 3300),
('0005432073350', 7382, 'Business', 18500),
('0005434458570', 7382, 'Business', 18500),
('0005432909219', 23852, 'Economy', 12100),
('0005432359817', 6372, 'Economy', 12200),
('0005435176768', 20999, 'Economy', 12200),
('0005434458570', 29075, 'Economy', 3100),
('0005432603854', 21429, 'Economy', 6600),
('0005432603859', 21429, 'Economy', 6600),
('0005435372511', 9880, 'Economy', 28000),
('0005434550545', 10592, 'Economy', 3000),
('0005434755949', 28703, 'Economy', 20400),
('0005434755938', 28703, 'Economy', 20400),
('0005435981750', 26500, 'Economy', 6200),
('0005433689875', 29258, 'Economy', 19100),
('0005432583751', 3144, 'Economy', 10100),
('0005432583752', 3144, 'Economy', 10100),
('0005433784549', 9364, 'Economy', 62100),
('0005434480052', 930, 'Economy', 23100),
('0005435502050', 20916, 'Economy', 19100),
('0005432261389', 182, 'Economy', 6700),
('0005432817141', 182, 'Economy', 6700),
('0005433101573', 8018, 'Economy', 6700),
('0005434175704', 32342, 'Economy', 6900),
('0005434877179', 3511, 'Comfort', 19900),
('0005434877227', 3511, 'Economy', 11700),
('0005435125931', 3511, 'Economy', 11700),
('0005435229344', 25115, 'Economy', 29200),
('0005433613864', 5177, 'Economy', 6000),
('0005432105024', 5177, 'Economy', 6000),
('0005433784549', 5177, 'Economy', 6000),
('0005433613888', 5177, 'Economy', 6000),
('0005432034629', 8455, 'Business', 18000),
('0005432034622', 8455, 'Economy', 6600),
('0005432328153', 31253, 'Economy', 6300),
('0005432423866', 13320, 'Economy', 4200),
('0005432817141', 9601, 'Economy', 10900),
('0005433722136', 7464, 'Economy', 11700),
('0005435266092', 29246, 'Business', 32000),
('0005433341930', 17047, 'Economy', 10200),
('0005435765493', 5517, 'Economy', 11800),
('0005433846022', 5559, 'Economy', 33300),
('0005433846071', 5559, 'Economy', 33300),
('0005432566657', 30519, 'Economy', 13600),
('0005432459050', 30519, 'Economy', 13600),
('0005433342003', 11108, 'Economy', 7900),
('0005434411730', 11055, 'Economy', 3500),
('0005435125931', 14705, 'Business', 9500),
('0005435697011', 16468, 'Economy', 18100),
('0005432382741', 30466, 'Economy', 3300),
('0005432382737', 30466, 'Economy', 3300),
('0005434287050', 2382, 'Economy', 15700),
('0005433867989', 4759, 'Economy', 17600),
('0005433867974', 4759, 'Economy', 17600),
('0005433867932', 32700, 'Economy', 16800),
('0005434407068', 7029, 'Economy', 16400),
('0005432603917', 6433, 'Economy', 15000),
('0005432603914', 6433, 'Economy', 15000),
('0005432525963', 30602, 'Economy', 14000),
('0005435697062', 3704, 'Economy', 7200),
('0005435132715', 33100, 'Economy', 5400),
('0005434503746', 6526, 'Economy', 16100),
('0005432328006', 31131, 'Economy', 5400),
('0005435296991', 19580, 'Economy', 41500),
('0005433156663', 17330, 'Economy', 13900),
('0005433123734', 15649, 'Economy', 14400),
('0005433123731', 15649, 'Economy', 14400),
('0005433123734', 7653, 'Economy', 3700),
('0005433123731', 7653, 'Economy', 3700),
('0005432692752', 7586, 'Economy', 3700),
('0005432692765', 7586, 'Economy', 3700),
('0005434586343', 1396, 'Economy', 23500),
('0005435824363', 1249, 'Economy', 66600),
('0005432143954', 5617, 'Business', 27800),
('0005435476646', 5617, 'Business', 27800),
('0005434910084', 10099, 'Economy', 16600),
('0005434877255', 14640, 'Economy', 16600),
('0005433613864', 9308, 'Economy', 48700),
('0005433613888', 9308, 'Economy', 44300),
('0005433633295', 25263, 'Economy', 44300),
('0005433817433', 9949, 'Economy', 6300),
('0005433753340', 26207, 'Economy', 61500),
('0005433151046', 20135, 'Economy', 13000),
('0005434023011', 471, 'Economy', 8200),
('0005433035753', 24143, 'Economy', 11600),
('0005434550703', 258, 'Business', 83700),
('0005434550702', 258, 'Economy', 27900),
('0005434724221', 258, 'Economy', 27900),
('0005433233545', 9846, 'Economy', 27900),
('0005433233589', 9846, 'Economy', 30700),
('0005432150114', 7732, 'Comfort', 23900),
('0005432526669', 7732, 'Economy', 14000),
('0005434066814', 7732, 'Economy', 14000),
('0005435423750', 5316, 'Economy', 14400),
('0005435612517', 5316, 'Economy', 14400),
('0005432459050', 3341, 'Economy', 6300),
('0005433804854', 8223, 'Economy', 6300),
('0005433633295', 8223, 'Economy', 6300),
('0005432838713', 7398, 'Economy', 6200),
('0005432359874', 6378, 'Economy', 12200),
('0005432359872', 6378, 'Economy', 12200),
('0005434149559', 6378, 'Economy', 12200),
('0005435176786', 21039, 'Economy', 12200),
('0005432603914', 21459, 'Economy', 6600),
('0005432603917', 21459, 'Economy', 6600),
('0005432219959', 411, 'Economy', 14800),
('0005434550608', 10560, 'Economy', 3000),
('0005435125931', 11508, 'Economy', 8800),
('0005432125371', 5483, 'Economy', 9800),
('0005435006661', 13003, 'Economy', 9800),
('0005434411730', 14888, 'Economy', 17600),
('0005432583776', 3183, 'Economy', 10100),
('0005435652529', 21746, 'Economy', 3300),
('0005434170838', 9381, 'Economy', 62100),
('0005433804854', 26238, 'Economy', 62100),
('0005435517729', 20913, 'Business', 57200),
('0005435502070', 20913, 'Economy', 19100),
('0005432692752', 30013, 'Economy', 3400),
('0005432692765', 30013, 'Economy', 3400),
('0005433101615', 7968, 'Business', 20000),
('0005434877255', 3491, 'Economy', 11700),
('0005434426324', 3491, 'Economy', 11700),
('0005435797329', 2846, 'Economy', 4200),
('0005435006661', 5014, 'Economy', 6000),
('0005434264872', 5014, 'Economy', 6000),
('0005434149559', 8420, 'Economy', 6600),
('0005432328006', 21081, 'Economy', 6300),
('0005432382737', 31248, 'Economy', 6300),
('0005432382741', 31248, 'Economy', 6300),
('0005432423935', 13353, 'Economy', 4200),
('0005434654392', 5393, 'Economy', 22400),
('0005435340111', 12528, 'Economy', 24600),
('0005432293182', 1047, 'Business', 30600),
('0005433341567', 1047, 'Economy', 10200),
('0005433342003', 17019, 'Economy', 10200),
('0005433689875', 19355, 'Economy', 17600),
('0005435765599', 5545, 'Economy', 11800),
('0005434264872', 13461, 'Economy', 11800),
('0005434081669', 4717, 'Economy', 13600),
('0005433342136', 11096, 'Business', 23600),
('0005433342176', 11096, 'Economy', 7900),
('0005433342144', 11096, 'Economy', 7900),
('0005433342173', 11096, 'Economy', 7900),
('0005433341567', 17106, 'Economy', 7900),
('0005432293182', 17106, 'Economy', 7900),
('0005432919671', 20440, 'Economy', 8900),
('0005434906761', 2318, 'Economy', 6700),
('0005433251171', 25609, 'Economy', 6700),
('0005432862188', 2521, 'Economy', 12400),
('0005434137353', 7342, 'Business', 23100),
('0005433266632', 24319, 'Economy', 7000),
('0005434287057', 2416, 'Economy', 15700),
('0005433867974', 32680, 'Economy', 16800),
('0005433867989', 32680, 'Economy', 16800),
('0005434299333', 7070, 'Economy', 16400),
('0005432603927', 6449, 'Economy', 15000),
('0005432603952', 6449, 'Economy', 15000),
('0005433251171', 15005, 'Economy', 6300),
('0005433008184', 14208, 'Economy', 17400),
('0005433284975', 32098, 'Economy', 5200),
('0005432537022', 30606, 'Economy', 14000),
('0005435652310', 24872, 'Economy', 3300),
('0005434137353', 28751, 'Economy', 3200),
('0005435811027', 4420, 'Economy', 44400),
('0005434503790', 6541, 'Economy', 16100),
('0005435652645', 1646, 'Economy', 16700),
('0005435652310', 21709, 'Business', 50000),
('0005432692765', 1212, 'Economy', 38300),
('0005432692752', 1212, 'Economy', 38300),
('0005435907464', 32879, 'Economy', 16200),
('0005434407198', 26987, 'Economy', 4000),
('0005434319257', 5688, 'Economy', 14400),
('0005433449633', 30382, 'Economy', 3700),
('0005434877403', 14645, 'Business', 49700),
('0005434877402', 14645, 'Economy', 16600),
('0005432005187', 29138, 'Economy', 11000),
('0005433633249', 25213, 'Economy', 44300),
('0005433613472', 25213, 'Economy', 44300),
('0005435947122', 26595, 'Economy', 64400),
('0005433568525', 320, 'Economy', 7200),
('0005433074454', 11586, 'Business', 21500),
('0005432655432', 2365, 'Economy', 61500),
('0005432655423', 2365, 'Economy', 61500),
('0005432655424', 2365, 'Economy', 61500),
('0005433151095', 20111, 'Economy', 13000),
('0005432424026', 518, 'Business', 27500),
('0005432424006', 518, 'Economy', 9200),
('0005434550740', 279, 'Economy', 27900),
('0005433180863', 9870, 'Economy', 27900),
('0005435212448', 7775, 'Comfort', 23900),
('0005432133068', 5359, 'Economy', 14400),
('0005434343902', 5359, 'Economy', 14400),
('0005432164964', 10930, 'Economy', 14400),
('0005432459426', 8221, 'Business', 18800),
('0005432459420', 8221, 'Economy', 6300),
('0005433633249', 8219, 'Economy', 6900),
('0005435252531', 28942, 'Economy', 6200),
('0005432359940', 6386, 'Economy', 12200),
('0005432603952', 21442, 'Economy', 6600),
('0005432603927', 21442, 'Economy', 6600),
('0005434822417', 5265, 'Comfort', 47600),
('0005434822392', 5265, 'Economy', 28000),
('0005434822364', 5265, 'Economy', 28000),
('0005434822443', 5265, 'Economy', 28000),
('0005434760175', 31804, 'Economy', 8900),
('0005434550703', 10678, 'Economy', 3000),
('0005434550702', 10678, 'Economy', 3000),
('0005433180863', 27738, 'Economy', 3000),
('0005434550406', 27736, 'Economy', 3000),
('0005434550355', 27736, 'Economy', 3000),
('0005433397616', 13562, 'Business', 36600),
('0005435732137', 13562, 'Economy', 12200),
('0005435732222', 19380, 'Economy', 12200),
('0005434755792', 10698, 'Economy', 20400),
('0005434426324', 14859, 'Business', 52900),
('0005435902545', 20235, 'Economy', 17600),
('0005433784294', 26242, 'Economy', 62100),
('0005432706526', 3021, 'Economy', 3400),
('0005433123734', 29939, 'Economy', 3800),
('0005433123731', 29939, 'Economy', 3400),
('0005435068622', 3573, 'Economy', 9000),
('0005432919671', 8055, 'Economy', 6700),
('0005432816995', 8056, 'Business', 20000),
('0005434877402', 3499, 'Business', 35000),
('0005434877403', 3499, 'Economy', 11700),
('0005435626021', 3499, 'Economy', 11700),
('0005435902545', 14586, 'Economy', 11700),
('0005433614039', 5004, 'Business', 18000),
('0005433614002', 5004, 'Business', 18000),
('0005433614043', 5004, 'Business', 18000),
('0005433784294', 8387, 'Business', 18000),
('0005433613472', 8386, 'Economy', 6000),
('0005432816995', 29007, 'Economy', 10900),
('0005432948104', 25271, 'Business', 105900),
('0005435732222', 1458, 'Economy', 11000),
('0005435732137', 19273, 'Business', 33000),
('0005433397616', 19273, 'Economy', 11000),
('0005434954572', 7231, 'Economy', 5800),
('0005435091980', 1083, 'Economy', 10200),
('0005433342176', 17038, 'Economy', 10200),
('0005433342144', 17038, 'Economy', 10200),
('0005433342173', 17038, 'Economy', 10200),
('0005433342136', 17038, 'Economy', 10200),
('0005434081669', 30675, 'Economy', 13400),
('0005434066814', 30675, 'Economy', 13400),
('0005432150114', 30675, 'Economy', 13400),
('0005433007849', 1821, 'Economy', 16200),
('0005433008184', 22618, 'Economy', 16200),
('0005433284975', 22618, 'Economy', 16200),
('0005433846176', 5548, 'Economy', 33300),
('0005433845833', 13867, 'Economy', 33300),
('0005435332238', 32977, 'Economy', 15100),
('0005433342207', 11095, 'Economy', 7900),
('0005435626021', 14772, 'Economy', 3200),
('0005434084850', 28505, 'Economy', 7700),
('0005434906846', 2277, 'Economy', 6700),
('0005433251207', 25611, 'Economy', 6700),
('0005435697062', 16461, 'Economy', 18100),
('0005434137428', 7326, 'Economy', 7700),
('0005434503746', 22917, 'Economy', 6900),
('0005435078103', 24323, 'Economy', 7000),
('0005433449633', 31322, 'Business', 9900),
('0005434407198', 7064, 'Economy', 18000),
('0005435293132', 26881, 'Economy', 16400),
('0005433251207', 14977, 'Economy', 6300),
('0005434906761', 25873, 'Economy', 6300),
('0005433008209', 14166, 'Economy', 17400),
('0005435839203', 6012, 'Business', 199300),
('0005435212981', 30598, 'Economy', 14000),
('0005433656644', 30598, 'Economy', 14000),
('0005432211439', 30598, 'Economy', 14000),
('0005433367583', 24858, 'Economy', 3300),
('0005435801671', 2034, 'Economy', 9500),
('0005434952501', 2560, 'Economy', 5300),
('0005434136707', 11945, 'Business', 9700),
('0005434136786', 11945, 'Economy', 3200),
('0005434137428', 28746, 'Economy', 3500),
('0005434466419', 6566, 'Economy', 20900),
('0005435697105', 3674, 'Economy', 7200),
('0005432398142', 18436, 'Economy', 4900),
('0005432865906', 2239, 'Business', 87300),
('0005434503834', 6550, 'Economy', 16100),
('0005433367583', 21705, 'Economy', 16700),
('0005432905043', 3115, 'Economy', 5400),
('0005432328336', 3115, 'Economy', 5400),
('0005432328027', 31114, 'Economy', 5400),
('0005432675016', 1199, 'Economy', 38300),
('0005433156644', 1123, 'Economy', 13900),
('0005435706119', 27039, 'Economy', 28900),
('0005434407245', 26981, 'Economy', 4000),
('0005433123613', 5689, 'Economy', 14400),
('0005433123613', 30372, 'Economy', 3700),
('0005432927913', 1398, 'Economy', 23500),
('0005434343902', 11448, 'Economy', 4000),
('0005432783344', 5655, 'Economy', 9300),
('0005433496730', 6238, 'Economy', 4000),
('0005434876692', 10069, 'Economy', 18200),
('0005434877498', 14628, 'Economy', 16600),
('0005433680191', 2769, 'Economy', 11000),
('0005432966731', 29182, 'Business', 33000),
('0005433679952', 29182, 'Economy', 11000),
('0005433614043', 9281, 'Economy', 48700),
('0005433614039', 9281, 'Economy', 44300),
('0005433614002', 9281, 'Economy', 44300),
('0005433568574', 315, 'Economy', 7200),
('0005433074469', 11597, 'Business', 21500),
('0005432948104', 11597, 'Economy', 7200),
('0005432984559', 2350, 'Economy', 61500),
('0005433753773', 2350, 'Economy', 67700),
('0005432984815', 26188, 'Business', 184500),
('0005433753460', 26188, 'Economy', 61500),
('0005434373917', 20110, 'Economy', 13000),
('0005433057280', 461, 'Economy', 8200),
('0005433057554', 12665, 'Economy', 8200),
('0005432157477', 12665, 'Economy', 8200),
('0005433922560', 2161, 'Economy', 12700),
('0005433922103', 24132, 'Economy', 11600),
('0005433921776', 24132, 'Economy', 11600),
('0005434724445', 295, 'Economy', 27900),
('0005434724500', 295, 'Economy', 27900),
('0005434550355', 9875, 'Comfort', 47400),
('0005433233705', 9875, 'Economy', 27900),
('0005434550406', 9875, 'Economy', 27900),
('0005433233719', 9875, 'Economy', 27900),
('0005432526848', 7744, 'Comfort', 23900),
('0005432526949', 7744, 'Economy', 14000),
('0005432526915', 7744, 'Economy', 14000),
('0005434066969', 7744, 'Economy', 14000),
('0005435212490', 7744, 'Economy', 14000),
('0005434343913', 5331, 'Economy', 14400),
('0005435612691', 5331, 'Economy', 14400),
('0005435611876', 10881, 'Economy', 14400),
('0005435424211', 10881, 'Economy', 14400),
('0005432727840', 4673, 'Economy', 3300),
('0005435990524', 15734, 'Economy', 48400),
('0005432359949', 6403, 'Economy', 12200),
('0005435176847', 20986, 'Business', 36600),
('0005432359579', 20986, 'Economy', 12200),
('0005432359720', 20986, 'Economy', 12200),
('0005434458506', 17703, 'Economy', 3100),
('0005432603740', 31657, 'Economy', 6600),
('0005433473183', 6687, 'Economy', 12700),
('0005433473191', 6687, 'Economy', 12700),
('0005434522407', 3860, 'Economy', 24900),
('0005432747223', 423, 'Economy', 14800),
('0005432747236', 423, 'Economy', 14800),
('0005432890864', 12083, 'Economy', 14800),
('0005432890849', 12083, 'Economy', 14800),
('0005434822605', 5249, 'Economy', 28000),
('0005434755792', 28610, 'Economy', 10900),
('0005434550740', 10655, 'Business', 9100),
('0005435068622', 15499, 'Economy', 3800),
('0005435006841', 5465, 'Economy', 10800),
('0005432125393', 5465, 'Economy', 9800),
('0005435039232', 5465, 'Economy', 9800),
('0005432583830', 3177, 'Economy', 10100),
('0005435652645', 21726, 'Business', 9800),
('0005433784483', 26258, 'Economy', 62100),
('0005434170939', 26258, 'Economy', 62100),
('0005433123613', 2961, 'Economy', 3400),
('0005435939865', 15280, 'Economy', 9000),
('0005432157477', 214, 'Economy', 6700),
('0005434877498', 3485, 'Economy', 11700),
('0005435126043', 3485, 'Economy', 11700),
('0005434876692', 14585, 'Comfort', 19900),
('0005432798956', 14585, 'Economy', 11700),
('0005434325507', 15589, 'Economy', 16300),
('0005435797268', 29323, 'Economy', 4200),
('0005433960405', 6910, 'Economy', 7100),
('0005433614099', 5130, 'Economy', 6000),
('0005433614077', 5130, 'Economy', 6000),
('0005432105199', 5130, 'Economy', 6000),
('0005434264930', 5132, 'Business', 18000),
('0005433784483', 8372, 'Business', 18000),
('0005435006841', 8370, 'Economy', 6000),
('0005433202244', 12630, 'Economy', 14800),
('0005432328027', 21109, 'Business', 18900),
('0005433642205', 2487, 'Economy', 29900),
('0005432424006', 13365, 'Business', 12700),
('0005432424026', 13365, 'Economy', 4200),
('0005434448288', 9609, 'Business', 32600),
('0005433568525', 11879, 'Economy', 35300),
('0005433342207', 17053, 'Economy', 10200),
('0005432433633', 12820, 'Economy', 13400),
('0005435462123', 13472, 'Economy', 12900),
('0005434264930', 13472, 'Economy', 11800),
('0005433008209', 22614, 'Economy', 16200),
('0005433846246', 5576, 'Economy', 33300),
('0005432459420', 4746, 'Business', 40900),
('0005432459426', 4746, 'Economy', 13600),
('0005434081702', 4746, 'Economy', 13600),
('0005432459157', 30544, 'Economy', 13600),
('0005432566833', 30544, 'Economy', 13600),
('0005433342310', 11091, 'Economy', 7900),
('0005435126043', 14675, 'Economy', 3200),
('0005434906869', 2308, 'Economy', 6700),
('0005434906870', 2308, 'Economy', 6700),
('0005434137482', 7339, 'Economy', 7700),
('0005434503790', 22910, 'Economy', 6900),
('0005434286923', 26875, 'Economy', 15700),
('0005433109959', 26875, 'Economy', 15700),
('0005433650512', 7165, 'Economy', 29900),
('0005433650482', 7165, 'Economy', 29900),
('0005432798956', 12116, 'Economy', 4400),
('0005434407245', 7066, 'Economy', 16400),
('0005432603740', 21389, 'Economy', 15000),
('0005434906846', 25870, 'Economy', 6300),
('0005433007849', 22845, 'Economy', 17400),
('0005432537022', 6018, 'Economy', 66400),
('0005434136743', 11946, 'Economy', 3200),
('0005434137482', 28765, 'Economy', 3200),
('0005433538812', 6809, 'Economy', 9900),
('0005435916137', 3648, 'Economy', 7200),
('0005435160224', 7520, 'Economy', 12500),
('0005435652742', 1672, 'Economy', 16700),
('0005435652743', 1672, 'Economy', 16700),
('0005433985627', 4191, 'Economy', 7200),
('0005433985278', 25658, 'Economy', 7200),
('0005432655423', 26280, 'Economy', 6000),
('0005432655424', 26280, 'Economy', 6000),
('0005432655432', 26280, 'Economy', 6000),
('0005432328383', 3094, 'Economy', 5400),
('0005434434981', 17282, 'Economy', 13900),
('0005434963928', 18245, 'Economy', 67800),
('0005435907425', 4848, 'Economy', 14700),
('0005435937357', 13768, 'Economy', 3100),
('0005434343913', 11474, 'Economy', 4000),
('0005435824315', 17983, 'Economy', 66600),
('0005432143963', 5620, 'Economy', 9300),
('0005434462774', 4346, 'Economy', 6300),
('0005434925584', 6273, 'Economy', 4000),
('0005432783026', 12172, 'Economy', 13700),
('0005432783344', 15412, 'Economy', 15100),
('0005434877608', 14597, 'Economy', 18200),
('0005433614099', 9324, 'Economy', 48700),
('0005433614077', 9324, 'Economy', 44300),
('0005433074515', 11583, 'Economy', 7900),
('0005432192296', 11583, 'Economy', 7900),
('0005433753805', 2376, 'Business', 184500),
('0005435981996', 2376, 'Economy', 61500),
('0005435981621', 26163, 'Business', 184500),
('0005433150995', 1526, 'Economy', 13000),
('0005432282814', 519, 'Economy', 9200),
('0005432424142', 519, 'Economy', 9200),
('0005434023230', 435, 'Business', 24500),
('0005434023214', 435, 'Economy', 8200),
('0005433057442', 435, 'Economy', 8200),
('0005433057616', 12649, 'Economy', 8200),
('0005434022843', 12649, 'Economy', 8200),
('0005433922621', 2125, 'Economy', 11600),
('0005434550833', 272, 'Comfort', 47400),
('0005434724561', 272, 'Economy', 27900),
('0005433233768', 9825, 'Economy', 27900),
('0005434067057', 7766, 'Economy', 15400),
('0005435212442', 7766, 'Economy', 14000),
('0005435212466', 7766, 'Economy', 14000),
('0005435424348', 10885, 'Comfort', 24400),
('0005434244762', 10885, 'Economy', 14400),
('0005435612059', 10885, 'Economy', 14400),
('0005433633590', 3398, 'Business', 18800),
('0005432459157', 3398, 'Economy', 6300),
('0005435884458', 3399, 'Economy', 6300),
('0005435529109', 1719, 'Economy', 19100),
('0005432925001', 21980, 'Economy', 19100),
('0005432838813', 7405, 'Business', 18500),
('0005432073370', 7405, 'Economy', 6200),
('0005434458506', 28946, 'Economy', 6200),
('0005432838595', 28946, 'Economy', 6200),
('0005434149640', 21029, 'Economy', 13400),
('0005434448288', 29134, 'Economy', 3100),
('0005432890883', 12087, 'Economy', 14800),
('0005432927913', 18983, 'Economy', 25700),
('0005435790284', 7028, 'Economy', 7400),
('0005435082653', 26014, 'Economy', 7400),
('0005434756147', 9554, 'Business', 32800),
('0005432290610', 1973, 'Economy', 19000),
('0005433202244', 23276, 'Economy', 20900),
('0005435326646', 18611, 'Economy', 23200),
('0005435437623', 6735, 'Economy', 17000),
('0005435126043', 11502, 'Economy', 8800),
('0005435732238', 19392, 'Business', 36600),
('0005434755746', 10736, 'Economy', 20400),
('0005432304371', 12988, 'Economy', 9800),
('0005435038983', 12988, 'Economy', 9800),
('0005435981621', 26719, 'Economy', 6200),
('0005434170836', 9352, 'Economy', 62100),
('0005433985278', 24290, 'Economy', 12100),
('0005433960405', 25930, 'Business', 36400),
('0005435528915', 11223, 'Economy', 19100),
('0005435319521', 20908, 'Economy', 19100),
('0005435068707', 3582, 'Business', 26900),
('0005432919515', 67, 'Business', 20000),
('0005432901325', 67, 'Economy', 6700),
('0005434877608', 3508, 'Comfort', 19900),
('0005432799265', 3508, 'Comfort', 19900),
('0005434426398', 3508, 'Economy', 11700),
('0005434938002', 3508, 'Economy', 11700),
('0005432799059', 14548, 'Economy', 11700),
('0005435797248', 29338, 'Economy', 4200),
('0005433404754', 29338, 'Economy', 4200),
('0005434947909', 16387, 'Economy', 6800),
('0005433960497', 6947, 'Economy', 7100),
('0005435082653', 24502, 'Economy', 3900),
('0005434244762', 5235, 'Economy', 6000),
('0005432105249', 5190, 'Economy', 6000),
('0005434149640', 5139, 'Economy', 6000),
('0005434264770', 8357, 'Economy', 6000),
('0005432328336', 31255, 'Economy', 6300),
('0005433568574', 11889, 'Economy', 35300),
('0005434654485', 5375, 'Business', 67200),
('0005433715585', 7420, 'Economy', 10700),
('0005433656644', 7420, 'Economy', 10700),
('0005434095171', 8650, 'Economy', 12200),
('0005435732238', 1462, 'Economy', 11000),
('0005435091999', 1057, 'Economy', 10200),
('0005433342310', 17059, 'Business', 30600),
('0005434081702', 30657, 'Economy', 13400),
('0005434066969', 30657, 'Economy', 13400),
('0005435461819', 5515, 'Economy', 11800),
('0005435765366', 13485, 'Economy', 11800),
('0005435785109', 4261, 'Economy', 12700),
('0005432459033', 30561, 'Economy', 13600),
('0005435508181', 11104, 'Economy', 8600),
('0005435221039', 7115, 'Economy', 29000),
('0005432398142', 27096, 'Business', 86900),
('0005433251103', 2312, 'Economy', 6700),
('0005434906426', 25595, 'Economy', 6700),
('0005435697105', 16453, 'Economy', 18100),
('0005434136707', 28585, 'Business', 23100),
('0005434136786', 28585, 'Economy', 7700),
('0005434503834', 22891, 'Economy', 6900),
('0005434287021', 26855, 'Economy', 15700),
('0005433868161', 4802, 'Economy', 17600),
('0005432799059', 12131, 'Economy', 4400),
('0005434906426', 15014, 'Economy', 6900),
('0005434906869', 25853, 'Economy', 6900),
('0005434906870', 25853, 'Economy', 6300),
('0005432535754', 30619, 'Economy', 14000),
('0005434066383', 30619, 'Economy', 14000),
('0005434466430', 6581, 'Economy', 20900),
('0005433511900', 808, 'Economy', 14600),
('0005434606811', 3941, 'Economy', 19300),
('0005435390152', 7505, 'Economy', 12500),
('0005432639059', 2254, 'Economy', 29100),
('0005433367387', 1657, 'Economy', 16700),
('0005433985674', 4184, 'Economy', 7200),
('0005432327958', 31130, 'Economy', 5400),
('0005432327978', 31130, 'Economy', 5400),
('0005435508287', 1593, 'Economy', 28700),
('0005435528915', 20853, 'Economy', 28700),
('0005435153706', 3880, 'Economy', 19700),
('0005432628759', 7178, 'Economy', 14300),
('0005432675037', 1171, 'Economy', 38300),
('0005435706267', 2445, 'Economy', 28900),
('0005433373479', 27026, 'Economy', 28900),
('0005435785109', 27410, 'Economy', 3100),
('0005433123731', 5693, 'Economy', 14400),
('0005432692875', 7643, 'Economy', 3700),
('0005433123731', 30357, 'Economy', 3700),
('0005434586205', 18519, 'Economy', 23500),
('0005432783450', 5640, 'Economy', 9300),
('0005432783026', 15346, 'Economy', 9300),
('0005435850851', 28870, 'Economy', 6300),
('0005434925648', 6300, 'Economy', 4000),
('0005434877696', 14616, 'Business', 49700),
('0005433680262', 2800, 'Business', 33000),
('0005433680191', 29147, 'Economy', 11000),
('0005433679842', 29147, 'Economy', 11000),
('0005433633590', 9326, 'Economy', 44300),
('0005433613717', 25217, 'Business', 132900),
('0005433613784', 25217, 'Business', 132900),
('0005433568735', 308, 'Economy', 7200),
('0005433074535', 11585, 'Economy', 7200),
('0005432984611', 2358, 'Economy', 61500),
('0005432984712', 2358, 'Economy', 61500),
('0005435981600', 26179, 'Economy', 61500),
('0005432984871', 26179, 'Economy', 61500),
('0005433151196', 20125, 'Economy', 13000),
('0005433057242', 480, 'Economy', 8200),
('0005433922728', 2156, 'Business', 34700),
('0005434302433', 302, 'Economy', 27900),
('0005434724743', 302, 'Economy', 27900),
('0005434723491', 9836, 'Economy', 27900),
('0005432527147', 7720, 'Economy', 14000),
('0005432069565', 7720, 'Economy', 14000),
('0005435212366', 7720, 'Economy', 14000),
('0005435613003', 5310, 'Economy', 14400),
('0005435612949', 5310, 'Economy', 14400),
('0005435319466', 5310, 'Economy', 14400),
('0005435612984', 5310, 'Economy', 15800),
('0005434344013', 5310, 'Economy', 14400),
('0005435612347', 10933, 'Economy', 14400),
('0005435319521', 10933, 'Economy', 14400),
('0005432459033', 3394, 'Economy', 6300),
('0005435884905', 8188, 'Economy', 6300),
('0005432459592', 8188, 'Economy', 6300),
('0005435884936', 8188, 'Economy', 6300),
('0005434149576', 6371, 'Economy', 13400),
('0005432359628', 20995, 'Business', 36600),
('0005434462774', 29124, 'Economy', 3100),
('0005432603914', 31683, 'Economy', 6600),
('0005433531242', 32478, 'Economy', 25700),
('0005432121246', 5242, 'Business', 84000),
('0005434822828', 5242, 'Economy', 28000),
('0005435735115', 9931, 'Economy', 28000),
('0005434755746', 28644, 'Economy', 10900),
('0005434639170', 1979, 'Economy', 19000),
('0005435326543', 6092, 'Economy', 23200),
('0005434550833', 10616, 'Economy', 3300),
('0005434550702', 27721, 'Economy', 3000),
('0005435437669', 6727, 'Economy', 17000),
('0005435068707', 15462, 'Economy', 3800),
('0005434214250', 10684, 'Economy', 22500),
('0005434214221', 10684, 'Economy', 20400),
('0005434756147', 28664, 'Economy', 20400),
('0005434229080', 5469, 'Business', 29500),
('0005435006880', 5469, 'Economy', 9800),
('0005434426398', 14895, 'Economy', 17600),
('0005435902596', 20232, 'Economy', 17600),
('0005435981996', 26497, 'Economy', 6200),
('0005435981600', 26712, 'Economy', 6200),
('0005432583877', 3134, 'Economy', 10100),
('0005434943296', 906, 'Economy', 7500),
('0005435652743', 21772, 'Economy', 3300),
('0005435652742', 21772, 'Economy', 3300),
('0005433784722', 9380, 'Economy', 62100),
('0005433784380', 26259, 'Economy', 62100),
('0005433985627', 25962, 'Economy', 12100),
('0005433960497', 25962, 'Economy', 12100),
('0005433872465', 3208, 'Economy', 17200),
('0005433123731', 2897, 'Economy', 3800),
('0005432880639', 2897, 'Economy', 3400),
('0005432692875', 29942, 'Business', 10300),
('0005432706455', 29942, 'Economy', 3400),
('0005433101250', 181, 'Economy', 6700),
('0005432261644', 183, 'Business', 20000),
('0005432901502', 7929, 'Economy', 6700),
('0005432901493', 7929, 'Economy', 6700),
('0005434877696', 3477, 'Economy', 11700),
('0005435126146', 3477, 'Economy', 11700),
('0005435902596', 14546, 'Economy', 11700),
('0005435221039', 27270, 'Economy', 25500),
('0005433784722', 5152, 'Economy', 6000),
('0005433688780', 5150, 'Economy', 6000),
('0005433784380', 8365, 'Economy', 6000),
('0005433613717', 8366, 'Business', 18000),
('0005433613784', 8366, 'Economy', 6000),
('0005434229080', 8367, 'Business', 18000),
('0005435006880', 8367, 'Economy', 6000),
('0005432034782', 8367, 'Economy', 6000),
('0005432034785', 8367, 'Economy', 6000),
('0005434149576', 8367, 'Economy', 6000),
('0005432290610', 23343, 'Economy', 14800),
('0005432327978', 21078, 'Economy', 6300),
('0005432327958', 21078, 'Economy', 6300),
('0005432328383', 31236, 'Economy', 6300),
('0005432424142', 13260, 'Business', 12700),
('0005432901325', 9616, 'Business', 32600),
('0005432901502', 29006, 'Economy', 10900),
('0005432901493', 29006, 'Economy', 10900),
('0005434654192', 12507, 'Economy', 22400),
('0005433688780', 29235, 'Economy', 10700),
('0005433341510', 1064, 'Economy', 10200),
('0005435508181', 17022, 'Business', 30600),
('0005434066383', 12769, 'Economy', 13400),
('0005434067057', 30695, 'Economy', 13400),
('0005434264770', 5501, 'Economy', 11800),
('0005433284778', 1818, 'Business', 48700),
('0005433845929', 13857, 'Economy', 33300),
('0005435785118', 4278, 'Business', 38000),
('0005435937357', 27306, 'Economy', 12700),
('0005432567229', 4724, 'Economy', 13600),
('0005433341510', 17097, 'Economy', 7900),
('0005432919515', 9077, 'Economy', 8900),
('0005433481069', 20443, 'Economy', 8900),
('0005435126146', 14702, 'Economy', 3200),
('0005435529109', 22239, 'Economy', 6700),
('0005434906550', 25608, 'Economy', 6700),
('0005434137670', 7297, 'Economy', 7700),
('0005434137682', 7297, 'Economy', 7700),
('0005434136743', 28580, 'Business', 23100),
('0005435803247', 6615, 'Economy', 9800),
('0005433109869', 2422, 'Economy', 15700),
('0005434287149', 2422, 'Economy', 15700),
('0005434287017', 26869, 'Economy', 15700),
('0005435314808', 19081, 'Economy', 22300),
('0005433868161', 32679, 'Economy', 16800),
('0005432799265', 14783, 'Economy', 4400),
('0005432603914', 21342, 'Economy', 16500),
('0005434906550', 14984, 'Economy', 6300),
('0005433251103', 25863, 'Economy', 6300),
('0005434925584', 20495, 'Economy', 7600),
('0005435839280', 6021, 'Economy', 73100),
('0005433284778', 23044, 'Economy', 5200),
('0005432526111', 30586, 'Business', 42100),
('0005435213191', 30586, 'Economy', 14000),
('0005432526067', 30586, 'Economy', 14000),
('0005434066814', 30586, 'Economy', 14000),
('0005433367715', 24857, 'Economy', 3300),
('0005434136759', 11951, 'Business', 9700),
('0005434137682', 28711, 'Economy', 3200),
('0005434137670', 28711, 'Economy', 3200),
('0005435259706', 6818, 'Economy', 10900),
('0005435935006', 3668, 'Economy', 7200),
('0005433519396', 22054, 'Economy', 19300),
('0005433367715', 21678, 'Economy', 16700),
('0005433985178', 25678, 'Economy', 7200),
('0005432905102', 31128, 'Economy', 5400),
('0005434309676', 6210, 'Economy', 41500),
('0005434565846', 1582, 'Economy', 28700),
('0005435931557', 3896, 'Economy', 19700),
('0005432692875', 1188, 'Business', 115000),
('0005434434963', 17286, 'Economy', 13900),
('0005435086750', 24427, 'Economy', 8200),
('0005435785118', 27441, 'Economy', 3100),
('0005432720759', 7666, 'Economy', 3700),
('0005433722189', 30348, 'Economy', 3700),
('0005432720557', 30348, 'Economy', 3700),
('0005434344013', 11469, 'Economy', 4000),
('0005435824310', 17973, 'Economy', 66600),
('0005432783525', 5667, 'Economy', 9300),
('0005435242500', 5667, 'Economy', 9300),
('0005434925338', 20317, 'Economy', 4000),
('0005432783450', 15415, 'Economy', 13700),
('0005433679893', 29170, 'Economy', 11000),
('0005433577740', 9316, 'Business', 132900),
('0005432947905', 312, 'Business', 21500),
('0005432947890', 312, 'Economy', 7200),
('0005435982059', 2326, 'Economy', 61500),
('0005435981661', 26181, 'Business', 184500),
('0005434374423', 1491, 'Business', 38900),
('0005434374443', 1491, 'Business', 38900),
('0005434023011', 12693, 'Economy', 8200),
('0005433922803', 2138, 'Business', 34700),
('0005432206167', 24109, 'Economy', 11600),
('0005433036030', 24109, 'Economy', 11600),
('0005433036057', 24109, 'Economy', 11600),
('0005434724799', 265, 'Economy', 27900),
('0005433233324', 265, 'Economy', 27900),
('0005435142510', 265, 'Economy', 27900),
('0005432199212', 9869, 'Economy', 27900),
('0005434550702', 9869, 'Economy', 27900),
('0005432527268', 7737, 'Economy', 14000),
('0005435424037', 5333, 'Economy', 14400),
('0005434344057', 5333, 'Economy', 14400),
('0005434656545', 10924, 'Business', 43100),
('0005435612392', 10924, 'Economy', 14400),
('0005434312309', 8202, 'Economy', 6300),
('0005433722189', 4668, 'Economy', 3300),
('0005432382988', 4668, 'Economy', 3300),
('0005432727736', 30229, 'Economy', 3300),
('0005432838537', 28932, 'Business', 18500),
('0005432838654', 28932, 'Economy', 6200),
('0005432838617', 28932, 'Economy', 6200),
('0005432838713', 28932, 'Economy', 6200),
('0005432909219', 2082, 'Economy', 12100),
('0005432360141', 6398, 'Economy', 12200),
('0005435176626', 6398, 'Economy', 12200),
('0005432359666', 21040, 'Economy', 12200),
('0005434186183', 17699, 'Economy', 3100),
('0005434458570', 17699, 'Economy', 3100),
('0005432603767', 31699, 'Economy', 7300),
('0005432603818', 31699, 'Economy', 6600),
('0005435904894', 18928, 'Economy', 6600),
('0005434606811', 22372, 'Economy', 6600),
('0005433293148', 422, 'Economy', 16300),
('0005432747355', 422, 'Economy', 14800),
('0005432203029', 9938, 'Economy', 28000),
('0005434822051', 9938, 'Economy', 28000),
('0005434214250', 28589, 'Business', 32800),
('0005434214221', 28589, 'Economy', 10900),
('0005434760175', 10818, 'Economy', 8900),
('0005433531242', 18604, 'Economy', 23200),
('0005432136142', 6720, 'Economy', 17000),
('0005435681564', 24571, 'Economy', 17000),
('0005435126146', 11523, 'Economy', 8800),
('0005434214310', 10700, 'Economy', 22500),
('0005434755852', 10700, 'Economy', 20400),
('0005434755749', 10700, 'Economy', 20400),
('0005435981661', 26725, 'Business', 18500),
('0005432583895', 3189, 'Economy', 10100),
('0005432583909', 3189, 'Economy', 10100),
('0005433367387', 21723, 'Economy', 3300),
('0005434170859', 9389, 'Economy', 62100),
('0005435135642', 4927, 'Economy', 5300),
('0005433985178', 24242, 'Economy', 12100),
('0005433985674', 25954, 'Economy', 12100),
('0005435319466', 11217, 'Economy', 19100),
('0005435508287', 20922, 'Economy', 19100),
('0005434302433', 10251, 'Economy', 19700),
('0005432751509', 8031, 'Economy', 6700),
('0005433960591', 6933, 'Economy', 7800),
('0005433960620', 6933, 'Economy', 7100),
('0005433614350', 5064, 'Business', 18000),
('0005433614307', 5064, 'Economy', 6000),
('0005433614345', 5064, 'Economy', 6000),
('0005435286604', 8382, 'Economy', 6000),
('0005433202297', 12609, 'Economy', 14800),
('0005434639170', 23350, 'Economy', 14800),
('0005432382596', 21068, 'Economy', 6300),
('0005433568735', 11851, 'Economy', 35300),
('0005434656545', 5421, 'Economy', 22400),
('0005434654547', 5421, 'Economy', 22400),
('0005432078081', 7460, 'Economy', 10700),
('0005433341585', 1065, 'Economy', 10200),
('0005434066814', 12783, 'Business', 40300),
('0005435735115', 5499, 'Economy', 12900),
('0005435765934', 5499, 'Economy', 12900),
('0005432535754', 5499, 'Economy', 11800),
('0005433846404', 5575, 'Economy', 33300),
('0005434081782', 4709, 'Business', 40900),
('0005432459592', 4709, 'Economy', 13600),
('0005433341585', 17140, 'Economy', 7900),
('0005435715385', 7126, 'Business', 86900),
('0005434084860', 28466, 'Economy', 7700),
('0005434907051', 2262, 'Economy', 6700),
('0005433251306', 25626, 'Business', 20200),
('0005432620848', 28031, 'Economy', 12400),
('0005434988682', 6628, 'Economy', 9800),
('0005435803251', 6628, 'Economy', 9800),
('0005432382988', 30463, 'Economy', 3300),
('0005433650566', 7152, 'Economy', 29900),
('0005433867932', 32615, 'Economy', 17600),
('0005433867974', 32615, 'Economy', 17600),
('0005433867932', 14504, 'Economy', 16800),
('0005433867974', 14504, 'Economy', 16800),
('0005432604146', 6477, 'Economy', 15000),
('0005432604167', 6477, 'Economy', 15000),
('0005432603767', 21382, 'Economy', 15000),
('0005432603818', 21382, 'Economy', 15000),
('0005433251306', 14996, 'Economy', 6300),
('0005433008386', 14156, 'Economy', 17400),
('0005434925338', 14951, 'Economy', 7600),
('0005434925648', 20530, 'Economy', 7600),
('0005435487727', 15822, 'Economy', 8100),
('0005432660810', 6015, 'Economy', 66400),
('0005435103818', 32048, 'Economy', 5200),
('0005432526050', 30581, 'Business', 42100),
('0005435725581', 30581, 'Economy', 14000),
('0005432526089', 30581, 'Economy', 14000),
('0005434136740', 11937, 'Business', 9700),
('0005435904894', 22085, 'Economy', 19300),
('0005432865902', 2237, 'Economy', 29100),
('0005432639084', 2237, 'Economy', 29100),
('0005435103818', 22685, 'Economy', 16100),
('0005433985168', 25664, 'Economy', 7200),
('0005434190369', 9020, 'Economy', 23600),
('0005432328548', 3078, 'Economy', 5400),
('0005433438848', 3078, 'Economy', 5400),
('0005432328153', 31146, 'Economy', 5400),
('0005435487727', 19549, 'Business', 124600),
('0005432873200', 1209, 'Economy', 38300),
('0005432692765', 17468, 'Economy', 38300),
('0005434964138', 1308, 'Economy', 67800),
('0005434963990', 18236, 'Economy', 67800),
('0005434964010', 18236, 'Economy', 67800),
('0005435784910', 13773, 'Economy', 3100),
('0005435311033', 20300, 'Economy', 4000),
('0005432692765', 30340, 'Economy', 4100),
('0005433449702', 30340, 'Economy', 3700),
('0005434586343', 18520, 'Economy', 23500),
('0005433192997', 18520, 'Economy', 23500),
('0005434344057', 11467, 'Economy', 4000),
('0005435242500', 15416, 'Economy', 13700),
('0005432783525', 15416, 'Economy', 13700),
('0005434877020', 10119, 'Business', 49700),
('0005434876814', 10119, 'Economy', 16600),
('0005434877227', 10119, 'Economy', 16600),
('0005434877255', 10119, 'Economy', 16600),
('0005434251846', 9226, 'Economy', 20300),
('0005433680348', 2793, 'Economy', 11000),
('0005433614350', 9280, 'Business', 132900),
('0005433614307', 9280, 'Economy', 44300),
('0005433614345', 9280, 'Economy', 44300),
('0005433613803', 25242, 'Economy', 44300),
('0005433633352', 25242, 'Economy', 44300),
('0005435947191', 26579, 'Economy', 64400),
('0005432947883', 317, 'Economy', 7200),
('0005433074590', 11601, 'Business', 21500),
('0005432226031', 2329, 'Economy', 61500),
('0005434731113', 2329, 'Economy', 61500),
('0005433434278', 2329, 'Economy', 61500),
('0005433434575', 26198, 'Economy', 61500),
('0005432423838', 12847, 'Economy', 9200),
('0005432423815', 12847, 'Economy', 9200),
('0005434022907', 12680, 'Business', 24500),
('0005433057730', 12680, 'Economy', 8200),
('0005434022973', 12680, 'Economy', 8200),
('0005433922961', 2166, 'Business', 34700),
('0005433289750', 259, 'Comfort', 47400),
('0005433233376', 259, 'Economy', 27900),
('0005433180994', 9820, 'Comfort', 47400),
('0005434731113', 9820, 'Comfort', 47400),
('0005433233980', 9820, 'Economy', 27900),
('0005434724500', 9820, 'Economy', 27900),
('0005434067239', 7771, 'Comfort', 23900),
('0005434067240', 7771, 'Economy', 14000),
('0005435613170', 5312, 'Economy', 14400),
('0005434344083', 5312, 'Economy', 14400),
('0005435613256', 5312, 'Economy', 14400),
('0005435423885', 5312, 'Economy', 14400),
('0005435424501', 10875, 'Business', 43100),
('0005432166889', 10875, 'Economy', 14400),
('0005435612084', 10875, 'Economy', 14400),
('0005433804861', 8258, 'Economy', 6300),
('0005433633352', 8258, 'Economy', 6300),
('0005433516846', 1733, 'Economy', 19100),
('0005434458570', 28949, 'Business', 18500),
('0005435252624', 28949, 'Economy', 6200),
('0005432360168', 6357, 'Economy', 12200),
('0005435176960', 21027, 'Economy', 12200),
('0005432663034', 6495, 'Economy', 61800),
('0005432663035', 6495, 'Economy', 61800),
('0005432604167', 21434, 'Economy', 6600),
('0005432604146', 21434, 'Economy', 6600),
('0005432603859', 31679, 'Economy', 6600),
('0005433293148', 12305, 'Economy', 17800),
('0005432890752', 418, 'Business', 44500),
('0005432751509', 418, 'Economy', 14800),
('0005434823072', 5301, 'Business', 84000),
('0005434823017', 5301, 'Comfort', 47600),
('0005435372237', 5301, 'Economy', 30800),
('0005434823012', 5301, 'Economy', 28000),
('0005435386551', 9925, 'Economy', 28000),
('0005434755749', 28646, 'Business', 32800),
('0005434755852', 28646, 'Economy', 10900),
('0005434214310', 28646, 'Economy', 10900),
('0005433202297', 23252, 'Economy', 19000),
('0005433180994', 27677, 'Economy', 3000),
('0005434550545', 27676, 'Economy', 3000),
('0005433397835', 13563, 'Economy', 12200),
('0005434755788', 10728, 'Economy', 20400),
('0005435039527', 5452, 'Economy', 9800),
('0005435039468', 5452, 'Economy', 9800),
('0005434426324', 20227, 'Economy', 17600),
('0005434411730', 20227, 'Economy', 17600),
('0005435982059', 26531, 'Economy', 6200),
('0005433434575', 26729, 'Economy', 6200),
('0005432583931', 3133, 'Economy', 11100),
('0005433784549', 26274, 'Business', 186200),
('0005433804861', 26274, 'Business', 186200),
('0005433985168', 24263, 'Economy', 12100),
('0005433960620', 25943, 'Economy', 12100),
('0005433960591', 25943, 'Economy', 12100),
('0005435142510', 10319, 'Economy', 15400),
('0005435386551', 21915, 'Economy', 15400),
('0005432692765', 2951, 'Economy', 3400),
('0005434988682', 23671, 'Economy', 4000),
('0005434979364', 27523, 'Economy', 3600),
('0005432660810', 18213, 'Economy', 5900),
('0005434175704', 9668, 'Economy', 6900),
('0005435626102', 3506, 'Economy', 11700),
('0005434877020', 14591, 'Business', 35000),
('0005434877227', 14591, 'Comfort', 19900),
('0005434877255', 14591, 'Economy', 12800),
('0005434876814', 14591, 'Economy', 11700),
('0005435625897', 14591, 'Economy', 11700),
('0005434426324', 14591, 'Economy', 11700),
('0005434312309', 3611, 'Economy', 14800),
('0005432166889', 4990, 'Business', 18000),
('0005434244587', 8400, 'Economy', 6600),
('0005433784549', 8400, 'Economy', 6000),
('0005433613803', 8401, 'Economy', 6600),
('0005434264872', 8402, 'Economy', 6000),
('0005432034835', 8402, 'Economy', 6000),
('0005432328153', 21052, 'Business', 18900),
('0005432382988', 31240, 'Economy', 6300),
('0005432423815', 30816, 'Business', 12700),
('0005432423838', 30816, 'Economy', 4200),
('0005432822174', 9602, 'Economy', 10900),
('0005434186183', 28976, 'Economy', 10900),
('0005432947905', 11864, 'Business', 105900),
('0005432947890', 11864, 'Business', 105900),
('0005432948322', 25279, 'Economy', 35300),
('0005433568294', 25279, 'Economy', 35300),
('0005433568110', 25279, 'Economy', 35300),
('0005433568304', 25279, 'Economy', 35300),
('0005433722189', 7450, 'Economy', 10700),
('0005433715761', 7450, 'Economy', 10700),
('0005433715356', 29244, 'Economy', 10700),
('0005432006749', 29244, 'Economy', 10700),
('0005433397835', 19266, 'Economy', 11000),
('0005433342176', 1051, 'Economy', 10200),
('0005433342173', 1051, 'Economy', 10200),
('0005434081504', 12768, 'Economy', 13400),
('0005433989708', 12768, 'Economy', 13400),
('0005434081782', 30668, 'Economy', 13400),
('0005435765976', 5527, 'Economy', 11800),
('0005435462275', 13488, 'Business', 35300),
('0005432295869', 1851, 'Economy', 16200),
('0005433008386', 22580, 'Economy', 16200),
('0005432751475', 12284, 'Economy', 27900),
('0005433846014', 13847, 'Economy', 33300),
('0005432190613', 4301, 'Economy', 12700),
('0005432170361', 4751, 'Business', 40900),
('0005432567390', 4751, 'Economy', 13600),
('0005432567364', 4751, 'Economy', 13600),
('0005432459168', 30520, 'Economy', 13600),
('0005434081504', 30520, 'Economy', 13600),
('0005432295869', 22767, 'Economy', 8800),
('0005433342713', 11098, 'Economy', 7900),
('0005433342714', 11098, 'Economy', 7900),
('0005433342769', 11098, 'Economy', 7900),
('0005433342176', 17101, 'Economy', 7900),
('0005433342173', 17101, 'Economy', 7900),
('0005435625897', 10977, 'Economy', 3200),
('0005434411763', 10977, 'Economy', 3200),
('0005435626102', 14750, 'Economy', 3200),
('0005433251207', 2313, 'Economy', 6700),
('0005435935006', 16493, 'Economy', 18100),
('0005434136759', 28570, 'Business', 23100),
('0005433449702', 31317, 'Economy', 3300),
('0005432382596', 31317, 'Economy', 3300),
('0005435548475', 26469, 'Economy', 23800),
('0005432264466', 2391, 'Economy', 15700),
('0005435314779', 6102, 'Economy', 22300),
('0005435314773', 6102, 'Economy', 22300),
('0005433650425', 27635, 'Economy', 29900),
('0005433868293', 4790, 'Economy', 17600),
('0005435293099', 7040, 'Economy', 18000),
('0005432603859', 21367, 'Economy', 15000),
('0005434907051', 25867, 'Economy', 6300),
('0005435839094', 18034, 'Economy', 66400),
('0005433285178', 32070, 'Economy', 5200),
('0005432526669', 30592, 'Economy', 14000),
('0005434979708', 2069, 'Economy', 9500),
('0005434979364', 23570, 'Economy', 9500),
('0005433534492', 6805, 'Economy', 9900),
('0005435697266', 3680, 'Economy', 7200),
('0005435697262', 3680, 'Economy', 7200),
('0005435853608', 22067, 'Economy', 19300),
('0005432660810', 26286, 'Economy', 6600),
('0005432328569', 3072, 'Business', 16100),
('0005433438779', 31099, 'Economy', 5400),
('0005434309577', 19578, 'Economy', 41500),
('0005434565708', 20842, 'Economy', 28700),
('0005432628798', 7212, 'Economy', 13000),
('0005432677527', 17474, 'Business', 115000),
('0005432692752', 17474, 'Economy', 38300),
('0005432190613', 27439, 'Economy', 3100),
('0005434407198', 20287, 'Economy', 4000),
('0005435219192', 31741, 'Economy', 15500),
('0005432692975', 7695, 'Economy', 3700),
('0005433449910', 7695, 'Economy', 3700),
('0005432692752', 30332, 'Economy', 3700),
('0005434344083', 11463, 'Economy', 4000),
('0005435824561', 1284, 'Economy', 66600),
('0005433415616', 17991, 'Business', 199800),
('0005432075220', 6342, 'Economy', 4000),
('0005433496730', 20389, 'Economy', 4000),
('0005432783123', 12189, 'Economy', 13700),
('0005435242793', 12189, 'Economy', 13700),
('0005434877968', 14641, 'Economy', 16600),
('0005434251801', 9253, 'Economy', 20300),
('0005432966588', 2807, 'Economy', 12100),
('0005432756837', 9295, 'Economy', 44300),
('0005433633345', 25234, 'Business', 132900),
('0005432751475', 25234, 'Business', 132900),
('0005433633288', 25234, 'Economy', 44300),
('0005433568900', 321, 'Economy', 7200),
('0005433568304', 11580, 'Business', 21500),
('0005432948322', 11580, 'Business', 21500),
('0005433568294', 11580, 'Business', 21500),
('0005433568110', 11580, 'Economy', 7200),
('0005433817433', 13964, 'Economy', 6300),
('0005435982163', 2349, 'Economy', 61500),
('0005434731157', 26200, 'Economy', 61500),
('0005432049451', 26200, 'Economy', 61500),
('0005433151006', 1539, 'Economy', 13000),
('0005433150913', 1539, 'Economy', 13000),
('0005433151291', 20160, 'Economy', 13000),
('0005433151308', 20160, 'Economy', 13000),
('0005434374115', 20160, 'Economy', 13000),
('0005432423935', 12874, 'Economy', 9200),
('0005434023484', 476, 'Economy', 8200),
('0005433529218', 32448, 'Economy', 37200),
('0005433923046', 2130, 'Economy', 11600),
('0005433922993', 2130, 'Economy', 11600),
('0005434551057', 282, 'Business', 83700),
('0005434725048', 282, 'Comfort', 47400),
('0005434725128', 282, 'Economy', 27900),
('0005433233589', 282, 'Economy', 27900),
('0005434725063', 282, 'Economy', 27900),
('0005434551084', 282, 'Economy', 27900),
('0005433234008', 9862, 'Comfort', 47400),
('0005433234017', 9862, 'Comfort', 47400),
('0005434724445', 9862, 'Economy', 27900),
('0005434550545', 9862, 'Economy', 27900),
('0005433181011', 9862, 'Economy', 27900),
('0005434724145', 9862, 'Economy', 27900),
('0005432527596', 7769, 'Business', 42100),
('0005432527636', 7769, 'Economy', 14000),
('0005432527527', 7769, 'Economy', 14000),
('0005434244587', 5356, 'Economy', 14400),
('0005435424611', 10929, 'Economy', 14400),
('0005435612154', 10929, 'Economy', 14400),
('0005435612691', 10929, 'Economy', 14400),
('0005433805267', 3358, 'Economy', 6300),
('0005432459168', 3358, 'Economy', 6300),
('0005432042680', 8335, 'Economy', 6300),
('0005433633288', 8255, 'Economy', 6300),
('0005433633345', 8255, 'Economy', 6300),
('0005432382596', 30094, 'Economy', 3300),
('0005435540951', 1741, 'Economy', 19100),
('0005432073381', 7372, 'Economy', 6200),
('0005435252648', 28919, 'Economy', 6200),
('0005435176768', 6417, 'Business', 36600),
('0005435176847', 6417, 'Economy', 12200),
('0005432359796', 21028, 'Economy', 12200),
('0005432359874', 21028, 'Economy', 12200),
('0005435490221', 21028, 'Economy', 12200),
('0005432603917', 31684, 'Economy', 6600),
('0005432747223', 12080, 'Economy', 14800),
('0005435149987', 5270, 'Economy', 28000),
('0005435299714', 5270, 'Economy', 28000),
('0005434756296', 9559, 'Economy', 10900),
('0005434755788', 28595, 'Economy', 10900),
('0005435326707', 18594, 'Economy', 23200),
('0005433181011', 27752, 'Economy', 3000),
('0005434550608', 27751, 'Economy', 3000),
('0005435437871', 24568, 'Economy', 17000),
('0005435732222', 13531, 'Economy', 12200),
('0005434214371', 10725, 'Economy', 22500),
('0005434214398', 10725, 'Economy', 20400),
('0005435039533', 5428, 'Economy', 9800),
('0005435006944', 5428, 'Economy', 9800),
('0005435038986', 13005, 'Business', 29500),
('0005435006841', 13005, 'Economy', 9800),
('0005434411763', 14869, 'Economy', 17600),
('0005435902651', 20225, 'Economy', 17600),
('0005435902650', 20225, 'Economy', 17600),
('0005433434278', 26544, 'Business', 18500),
('0005433255099', 16208, 'Economy', 7500),
('0005433763160', 9388, 'Business', 186200),
('0005433805267', 9388, 'Economy', 62100),
('0005435269737', 26249, 'Economy', 62100),
('0005433165862', 16554, 'Economy', 23100),
('0005433289750', 10345, 'Economy', 15400),
('0005435502050', 11191, 'Economy', 19100),
('0005433927433', 29276, 'Economy', 17100),
('0005432692752', 3059, 'Economy', 3400),
('0005432217766', 3058, 'Economy', 3400),
('0005432692975', 29914, 'Business', 10300),
('0005435939865', 3529, 'Economy', 9000),
('0005432677527', 141, 'Economy', 6700),
('0005433101450', 141, 'Economy', 6700),
('0005432677562', 7935, 'Economy', 6700),
('0005432901558', 7936, 'Economy', 6700),
('0005434877968', 3496, 'Economy', 11700),
('0005435902651', 14581, 'Comfort', 19900),
('0005432799092', 14581, 'Comfort', 19900),
('0005435902650', 14581, 'Economy', 11700),
('0005435797254', 29331, 'Economy', 4200),
('0005433614488', 4962, 'Economy', 6000),
('0005433614474', 4962, 'Economy', 6000),
('0005433614460', 4962, 'Economy', 6000),
('0005434265062', 4964, 'Economy', 6600),
('0005434265055', 4964, 'Economy', 6000),
('0005435006841', 4964, 'Economy', 6000),
('0005435269737', 8415, 'Economy', 6000),
('0005434264800', 8417, 'Economy', 6000),
('0005435006944', 8417, 'Economy', 6000),
('0005433534492', 8417, 'Economy', 6000),
('0005433202320', 12620, 'Economy', 14800),
('0005432382737', 21057, 'Economy', 6300),
('0005432328548', 31241, 'Economy', 6300),
('0005432423935', 30756, 'Economy', 4200),
('0005432901558', 28990, 'Economy', 10900),
('0005432947883', 11877, 'Economy', 35300),
('0005432430818', 30827, 'Economy', 43000),
('0005433715341', 29221, 'Economy', 10700),
('0005434182139', 11661, 'Economy', 12200),
('0005434095171', 11661, 'Economy', 12200),
('0005435732222', 19241, 'Business', 33000),
('0005433341647', 1045, 'Business', 30600),
('0005433342713', 17062, 'Economy', 10200),
('0005433342714', 17062, 'Economy', 10200),
('0005433342769', 17062, 'Economy', 10200),
('0005434067239', 30649, 'Economy', 13400),
('0005434067240', 30649, 'Economy', 13400),
('0005435766046', 5492, 'Business', 35300),
('0005434264872', 5492, 'Business', 35300),
('0005435725581', 5492, 'Economy', 11800),
('0005435766010', 5492, 'Economy', 11800),
('0005434265062', 13491, 'Business', 35300),
('0005434265055', 13491, 'Economy', 11800),
('0005435765599', 13491, 'Economy', 12900),
('0005434831136', 13491, 'Economy', 11800),
('0005433008184', 1793, 'Economy', 16200),
('0005433285178', 22564, 'Economy', 16200),
('0005433846176', 13875, 'Business', 99800),
('0005433846071', 13875, 'Economy', 36600),
('0005435784910', 27308, 'Economy', 12700),
('0005433342875', 11103, 'Business', 23600),
('0005433342892', 11103, 'Economy', 7900),
('0005433342871', 11103, 'Economy', 7900),
('0005433341647', 17122, 'Economy', 7900),
('0005435380283', 17122, 'Economy', 7900),
('0005434411730', 14657, 'Economy', 3200),
('0005435517729', 11367, 'Economy', 6700),
('0005433251082', 2300, 'Economy', 6700),
('0005432862279', 28061, 'Economy', 12400),
('0005435696914', 24703, 'Economy', 18100),
('0005434136740', 28563, 'Business', 23100),
('0005433266632', 2201, 'Economy', 7000),
('0005434988703', 6668, 'Economy', 9800),
('0005433449910', 30472, 'Economy', 3300),
('0005433868340', 4778, 'Economy', 17600),
('0005433868293', 32689, 'Economy', 16800),
('0005432799092', 12137, 'Economy', 4400),
('0005435311033', 26939, 'Economy', 16400),
('0005432603917', 21393, 'Economy', 15000),
('0005433251207', 25840, 'Economy', 6300),
('0005432609671', 31722, 'Economy', 14900),
('0005433008502', 14207, 'Economy', 17400),
('0005432159850', 30628, 'Economy', 15400),
('0005432526949', 30628, 'Economy', 14000),
('0005435652529', 24859, 'Economy', 3300),
('0005435801690', 2072, 'Economy', 9500),
('0005434137353', 11943, 'Economy', 3200),
('0005435696914', 16277, 'Economy', 7900),
('0005432609671', 22075, 'Economy', 19300),
('0005435652987', 1656, 'Economy', 16700),
('0005435652529', 21686, 'Economy', 16700),
('0005435296991', 6175, 'Economy', 41500),
('0005435502050', 20849, 'Economy', 28700),
('0005435153669', 21863, 'Economy', 19700),
('0005432692975', 1197, 'Economy', 38300),
('0005432677562', 1197, 'Economy', 38300),
('0005432873275', 17498, 'Business', 115000),
('0005433156663', 1131, 'Economy', 13900),
('0005435907464', 4870, 'Economy', 14700),
('0005432693003', 7578, 'Economy', 3700),
('0005432693011', 7578, 'Economy', 3700),
('0005433722209', 30322, 'Economy', 3700),
('0005434586560', 1372, 'Business', 70400),
('0005435242793', 15367, 'Business', 27800),
('0005432783123', 15367, 'Business', 27800),
('0005433496917', 6246, 'Economy', 4400),
('0005434443673', 6246, 'Economy', 4000),
('0005434876769', 10117, 'Business', 49700),
('0005433614460', 9310, 'Economy', 44300),
('0005433614474', 9310, 'Economy', 44300),
('0005433614488', 9310, 'Economy', 44300),
('0005433613888', 25212, 'Economy', 44300),
('0005433074657', 11616, 'Business', 21500),
('0005432984815', 2355, 'Economy', 61500),
('0005432655515', 2355, 'Economy', 61500),
('0005434374598', 1540, 'Economy', 13000),
('0005433923076', 2169, 'Business', 34700),
('0005433923141', 2169, 'Economy', 11600),
('0005433922560', 24096, 'Economy', 11600),
('0005434725252', 305, 'Economy', 27900),
('0005434725219', 305, 'Economy', 27900),
('0005434731157', 305, 'Economy', 27900),
('0005434725224', 305, 'Economy', 27900),
('0005434551153', 305, 'Economy', 27900),
('0005434550608', 9872, 'Economy', 27900),
('0005434724561', 9872, 'Economy', 27900),
('0005433234074', 9872, 'Economy', 27900),
('0005432527687', 7736, 'Economy', 14000),
('0005435613438', 5314, 'Economy', 14400),
('0005435490221', 5314, 'Economy', 14400),
('0005435423976', 5314, 'Economy', 14400),
('0005435424211', 5314, 'Economy', 14400),
('0005435613422', 5314, 'Economy', 14400),
('0005434244911', 10916, 'Business', 43100),
('0005435380283', 10916, 'Economy', 14400),
('0005432181683', 3349, 'Economy', 6300),
('0005435884905', 3348, 'Economy', 6300),
('0005433722209', 4580, 'Economy', 3300),
('0005435529233', 1749, 'Economy', 21000),
('0005432925028', 22003, 'Economy', 19100),
('0005435517729', 22003, 'Economy', 19100),
('0005433476886', 30861, 'Economy', 14500),
('0005435176960', 6399, 'Economy', 12200),
('0005435177033', 21000, 'Business', 36600),
('0005432359817', 21000, 'Economy', 12200),
('0005435177013', 21000, 'Economy', 12200),
('0005434606776', 18845, 'Economy', 6600),
('0005434831136', 5283, 'Business', 84000),
('0005435372511', 5283, 'Economy', 28000),
('0005432394098', 5283, 'Economy', 28000),
('0005434823296', 5283, 'Economy', 28000),
('0005434821956', 9932, 'Comfort', 47600),
('0005434756346', 9545, 'Economy', 10900),
('0005434214398', 28632, 'Economy', 10900),
('0005434214371', 28632, 'Economy', 10900),
('0005434639279', 2000, 'Economy', 19000),
('0005434639281', 2000, 'Economy', 19000),
('0005433202320', 23303, 'Economy', 19000),
('0005434551084', 10665, 'Business', 9100),
('0005434551057', 10665, 'Economy', 3000),
('0005433459210', 6164, 'Economy', 11700),
('0005432136157', 6728, 'Economy', 17000),
('0005435219192', 24573, 'Economy', 17000),
('0005433397616', 19391, 'Economy', 12200),
('0005434755949', 10703, 'Economy', 20400),
('0005434755938', 10703, 'Economy', 20400),
('0005434756296', 28708, 'Economy', 20400),
('0005435039603', 5427, 'Economy', 9800),
('0005434229066', 5427, 'Economy', 9800),
('0005435039601', 5427, 'Economy', 9800),
('0005435982163', 26522, 'Economy', 6200),
('0005434170939', 9333, 'Economy', 62100),
('0005433784874', 9333, 'Economy', 62100),
('0005434171018', 26234, 'Economy', 62100),
('0005434480052', 16603, 'Economy', 23100),
('0005435149987', 10351, 'Economy', 15400),
('0005433289839', 21964, 'Economy', 15400),
('0005432693011', 30017, 'Economy', 3400),
('0005432693003', 30017, 'Economy', 3400),
('0005434988703', 23662, 'Economy', 3600),
('0005434979708', 23662, 'Economy', 3600),
('0005435068953', 3581, 'Economy', 9000),
('0005435068978', 3581, 'Economy', 9000),
('0005433101573', 159, 'Business', 20000),
('0005432901493', 159, 'Economy', 6700),
('0005432817141', 8129, 'Economy', 6700),
('0005435625969', 14561, 'Economy', 11700),
('0005434876769', 14561, 'Economy', 11700),
('0005434325621', 3593, 'Economy', 14800),
('0005435797329', 29299, 'Economy', 4200),
('0005434244911', 5052, 'Business', 18000),
('0005433614531', 5053, 'Business', 18000),
('0005433784874', 5053, 'Economy', 6000),
('0005433613888', 8431, 'Economy', 6000),
('0005434229066', 8432, 'Business', 18000),
('0005432328569', 31224, 'Economy', 6300),
('0005432817141', 28962, 'Economy', 10900),
('0005433568900', 11865, 'Economy', 35300),
('0005432948407', 25293, 'Business', 105900),
('0005434654621', 5424, 'Economy', 22400),
('0005435340225', 12547, 'Business', 67200),
('0005435340233', 12547, 'Economy', 22400),
('0005433397616', 1424, 'Economy', 11000),
('0005435091980', 17044, 'Business', 30600),
('0005433342875', 17044, 'Economy', 10200),
('0005433342892', 17044, 'Economy', 10200),
('0005433342871', 17044, 'Economy', 10200),
('0005432159850', 12813, 'Economy', 13400),
('0005434264800', 5514, 'Business', 35300),
('0005435461982', 5514, 'Economy', 11800),
('0005432194502', 13464, 'Economy', 11800),
('0005433529218', 13464, 'Economy', 11800),
('0005432632721', 4114, 'Economy', 29400),
('0005433008209', 1884, 'Economy', 16200),
('0005433008502', 22560, 'Economy', 16200),
('0005432459180', 30563, 'Economy', 13600),
('0005433342932', 11121, 'Economy', 7900),
('0005433481149', 9100, 'Economy', 8900),
('0005435625969', 10974, 'Economy', 3200),
('0005435219166', 7110, 'Economy', 29000),
('0005435548475', 20668, 'Economy', 24600),
('0005435540951', 22236, 'Economy', 7400),
('0005434906761', 25576, 'Economy', 6700),
('0005433251431', 25576, 'Economy', 6700),
('0005435697266', 16486, 'Economy', 18100),
('0005435697262', 16486, 'Economy', 18100),
('0005435696920', 24735, 'Economy', 18100),
('0005434137988', 7291, 'Business', 23100),
('0005434138017', 7291, 'Economy', 7700),
('0005434503619', 16679, 'Economy', 6900),
('0005435078316', 2213, 'Economy', 7000),
('0005432382737', 31341, 'Economy', 3300),
('0005435299714', 10791, 'Economy', 15600),
('0005434287245', 2420, 'Economy', 15700),
('0005434287050', 26841, 'Economy', 17200),
('0005433867989', 32621, 'Economy', 17600),
('0005433867989', 14491, 'Economy', 16800),
('0005433868340', 32642, 'Economy', 16800),
('0005435293132', 7034, 'Economy', 16400),
('0005434407198', 26934, 'Economy', 16400),
('0005432604264', 6470, 'Economy', 15000),
('0005433251431', 14983, 'Economy', 6300),
('0005434906761', 14983, 'Economy', 6300),
('0005433251082', 25838, 'Economy', 6300),
('0005433008540', 14188, 'Economy', 17400),
('0005433008184', 22840, 'Economy', 19200),
('0005433285243', 32097, 'Economy', 5200),
('0005432802499', 1474, 'Economy', 50100),
('0005434137018', 11916, 'Economy', 3200),
('0005434137154', 11916, 'Economy', 3200),
('0005434138017', 28725, 'Business', 9700),
('0005434137988', 28725, 'Economy', 3200),
('0005435696920', 16278, 'Economy', 7200),
('0005434606776', 22049, 'Economy', 19300),
('0005435628685', 15995, 'Economy', 3700),
('0005434503619', 22679, 'Economy', 16100),
('0005434466419', 23234, 'Economy', 20900),
('0005432655432', 17865, 'Economy', 6000),
('0005432693003', 1182, 'Economy', 38300),
('0005432693011', 1182, 'Economy', 38300),
('0005434319257', 15668, 'Economy', 14400),
('0005434586255', 18513, 'Business', 70400),
('0005432783344', 12215, 'Economy', 13700),
('0005434877093', 10087, 'Economy', 16600),
('0005434877179', 10087, 'Economy', 16600),
('0005434877403', 10087, 'Economy', 16600),
('0005434910084', 14625, 'Economy', 16600),
('0005433680262', 29164, 'Economy', 11000),
('0005433614531', 9318, 'Economy', 44300),
('0005433614043', 25250, 'Economy', 44300),
('0005435986682', 26614, 'Economy', 64400),
('0005432948407', 11600, 'Economy', 7200),
('0005433434650', 26204, 'Economy', 61500),
('0005433753773', 26204, 'Economy', 61500),
('0005433151046', 1487, 'Economy', 13000),
('0005433151095', 1487, 'Economy', 13000),
('0005433057386', 442, 'Economy', 8200),
('0005433233705', 273, 'Economy', 27900),
('0005433289839', 9821, 'Economy', 27900),
('0005435213191', 7773, 'Economy', 14000),
('0005432459180', 3334, 'Economy', 6300),
('0005432382737', 30158, 'Economy', 3300),
('0005432359872', 21022, 'Economy', 12200),
('0005432359940', 21022, 'Economy', 12200),
('0005432604264', 21448, 'Economy', 6600),
('0005432603952', 31674, 'Economy', 6600),
('0005433473183', 23881, 'Economy', 12700),
('0005434522407', 19067, 'Economy', 22600),
('0005434822364', 9917, 'Economy', 28000),
('0005435790284', 26016, 'Economy', 7400),
('0005434213900', 9519, 'Economy', 10900),
('0005434755938', 28626, 'Economy', 10900),
('0005434755949', 28626, 'Economy', 10900),
('0005433202244', 1986, 'Economy', 20900),
('0005433202297', 1986, 'Economy', 19000),
('0005434551153', 10588, 'Economy', 3000),
('0005435437681', 6739, 'Economy', 17000),
('0005435125931', 31875, 'Economy', 8800),
('0005435126043', 31875, 'Economy', 8800),
('0005433397437', 19379, 'Business', 36600),
('0005435068978', 15516, 'Economy', 3800),
('0005435068953', 15516, 'Economy', 3800),
('0005434756346', 28661, 'Economy', 20400),
('0005433434650', 26706, 'Economy', 6200),
('0005432583776', 31499, 'Economy', 10100),
('0005432583751', 31499, 'Economy', 10100),
('0005435652987', 21759, 'Economy', 3300),
('0005435142367', 21959, 'Economy', 15400),
('0005435502070', 11206, 'Economy', 19100),
('0005433101615', 175, 'Economy', 6700),
('0005432919671', 175, 'Economy', 6700),
('0005435902545', 3502, 'Economy', 11700),
('0005434877093', 14559, 'Business', 35000),
('0005434938002', 14559, 'Economy', 11700),
('0005434877403', 14559, 'Economy', 11700),
('0005434877179', 14559, 'Economy', 11700),
('0005433404754', 2884, 'Economy', 4200),
('0005433614043', 8446, 'Economy', 6000),
('0005434264930', 8447, 'Business', 18000),
('0005434639279', 23351, 'Economy', 14800),
('0005434639281', 23351, 'Economy', 14800),
('0005432382741', 21067, 'Economy', 6300),
('0005432901493', 9615, 'Economy', 10900),
('0005434654392', 12539, 'Business', 67200),
('0005433722209', 7449, 'Economy', 10700),
('0005433397437', 1451, 'Business', 33000),
('0005434443673', 20602, 'Economy', 14100),
('0005434954572', 28353, 'Economy', 5800),
('0005433342136', 1068, 'Economy', 10200),
('0005435091999', 17055, 'Economy', 10200),
('0005433342932', 17055, 'Economy', 10200),
('0005434081584', 12814, 'Economy', 14800),
('0005433008540', 22552, 'Business', 48700),
('0005433285243', 22552, 'Economy', 16200),
('0005433846022', 13845, 'Economy', 33300),
('0005435937327', 4284, 'Economy', 12700),
('0005434081584', 30555, 'Economy', 13600),
('0005432567229', 30555, 'Economy', 13600),
('0005432459426', 30555, 'Economy', 13600),
('0005433342136', 17087, 'Economy', 7900),
('0005432394098', 10212, 'Economy', 5800),
('0005435529233', 22258, 'Economy', 6700),
('0005433251306', 2265, 'Economy', 6700),
('0005434906613', 25618, 'Business', 20200),
('0005435697011', 24734, 'Economy', 18100),
('0005434137353', 28550, 'Economy', 7700),
('0005432603952', 21365, 'Economy', 15000),
('0005434906613', 14990, 'Business', 18900),
('0005433008209', 22826, 'Business', 52300),
('0005435839280', 18071, 'Economy', 66400),
('0005434137670', 11949, 'Economy', 3200),
('0005434137428', 11949, 'Economy', 3200),
('0005433511900', 16125, 'Economy', 16100),
('0005435697011', 16308, 'Economy', 7200),
('0005435904894', 3990, 'Economy', 19300),
('0005432663034', 21843, 'Economy', 30700),
('0005432663035', 21843, 'Economy', 30700),
('0005433367583', 1689, 'Economy', 16700),
('0005432655515', 26305, 'Economy', 6000),
('0005432328336', 31109, 'Economy', 5400),
('0005435502070', 20872, 'Economy', 28700),
('0005432692875', 17497, 'Business', 115000),
('0005435937327', 27452, 'Economy', 3100),
('0005434407245', 20273, 'Economy', 4000),
('0005434407068', 20273, 'Economy', 4000),
('0005433123734', 5705, 'Economy', 14400),
('0005433722136', 7631, 'Economy', 3700),
('0005432692875', 30308, 'Economy', 3700),
('0005433123734', 30307, 'Business', 11100),
('0005434343913', 29797, 'Economy', 4000),
('0005432783344', 15365, 'Economy', 9300),
('0005435850851', 4386, 'Economy', 6300),
('0005434877498', 10116, 'Economy', 16600),
('0005434877608', 10116, 'Economy', 16600),
('0005432966731', 2815, 'Economy', 11000),
('0005433614350', 25256, 'Economy', 44300),
('0005433614099', 25256, 'Economy', 44300),
('0005433613864', 25256, 'Economy', 44300),
('0005432948104', 332, 'Business', 21500),
('0005435981750', 26209, 'Business', 184500),
('0005432655432', 26209, 'Economy', 61500),
('0005432424026', 12826, 'Economy', 10100),
('0005432424006', 12826, 'Economy', 9200),
('0005433035753', 2126, 'Economy', 11600),
('0005433180863', 250, 'Comfort', 47400),
('0005433233545', 250, 'Economy', 27900),
('0005434724221', 9838, 'Comfort', 47400),
('0005435142367', 9838, 'Economy', 27900),
('0005435212648', 7741, 'Economy', 14000),
('0005435612323', 10874, 'Economy', 14400),
('0005432459426', 3325, 'Economy', 6300),
('0005432925001', 1767, 'Economy', 19100),
('0005435176786', 6390, 'Economy', 12200),
('0005432603927', 31666, 'Economy', 6600),
('0005432890864', 405, 'Business', 44500),
('0005434822605', 9927, 'Economy', 28000),
('0005434550703', 27725, 'Economy', 3000),
('0005434213900', 28688, 'Economy', 20400),
('0005434229072', 5461, 'Business', 29500),
('0005435902545', 14882, 'Business', 52900),
('0005435981750', 26689, 'Economy', 6200),
('0005432583752', 31488, 'Economy', 10100),
('0005432583830', 31488, 'Economy', 10100),
('0005432692875', 3036, 'Economy', 3400),
('0005433123734', 3037, 'Economy', 3400),
('0005432706526', 29968, 'Economy', 3400),
('0005435126043', 14570, 'Economy', 12800),
('0005434877498', 14570, 'Economy', 11700),
('0005434877608', 14570, 'Economy', 11700),
('0005435125931', 14570, 'Economy', 11700),
('0005435229344', 6832, 'Economy', 29200),
('0005435797282', 29294, 'Economy', 4200),
('0005433614099', 8461, 'Business', 18000),
('0005433614350', 8461, 'Economy', 6000),
('0005433613864', 8461, 'Economy', 6000),
('0005434229072', 8462, 'Economy', 6000),
('0005433202244', 23400, 'Economy', 14800),
('0005433202297', 23400, 'Economy', 14800),
('0005432328336', 21074, 'Economy', 6300),
('0005432424006', 30723, 'Economy', 4200),
('0005432424026', 30723, 'Economy', 4200),
('0005435266092', 7439, 'Economy', 10700),
('0005433722136', 29220, 'Business', 32000),
('0005433341930', 1072, 'Economy', 10200),
('0005432433633', 30653, 'Economy', 13400),
('0005434264930', 5504, 'Economy', 11800),
('0005435462123', 5504, 'Economy', 11800),
('0005435765493', 13483, 'Economy', 11800),
('0005433284975', 1833, 'Economy', 16200),
('0005432756837', 25330, 'Economy', 27900),
('0005433846246', 13883, 'Economy', 33300),
('0005433845956', 13883, 'Economy', 33300),
('0005433341930', 17110, 'Economy', 7900),
('0005432919671', 9075, 'Economy', 8900),
('0005435125931', 10995, 'Economy', 3200),
('0005435126043', 10995, 'Economy', 3200),
('0005432632721', 25201, 'Economy', 26400),
('0005433251171', 2291, 'Economy', 6700),
('0005435697062', 24730, 'Economy', 18100),
('0005434137018', 28545, 'Business', 23100),
('0005434137154', 28545, 'Economy', 7700),
('0005434503746', 16710, 'Economy', 6900),
('0005434503790', 16710, 'Economy', 6900),
('0005432382741', 31328, 'Economy', 3300),
('0005434299287', 26883, 'Economy', 16400),
('0005432603927', 21345, 'Economy', 15000),
('0005433251306', 25864, 'Economy', 6300),
('0005435839056', 18035, 'Business', 199300),
('0005435839203', 18035, 'Economy', 66400),
('0005433284975', 23006, 'Business', 15700),
('0005432527147', 30582, 'Economy', 14000),
('0005434066969', 30582, 'Economy', 15400),
('0005434137482', 11934, 'Economy', 3200),
('0005433538812', 25022, 'Economy', 9900),
('0005435697062', 16271, 'Economy', 7200),
('0005435811027', 29439, 'Economy', 44400),
('0005434503790', 22648, 'Economy', 16100),
('0005434503746', 22648, 'Economy', 16100),
('0005433367715', 1653, 'Economy', 16700),
('0005432663035', 26300, 'Business', 18000),
('0005432663034', 26300, 'Economy', 6000),
('0005432639084', 25058, 'Economy', 29100),
('0005435153706', 21866, 'Economy', 19700),
('0005432628759', 28133, 'Economy', 13000),
('0005434925648', 20416, 'Economy', 4000),
('0005433496617', 20416, 'Economy', 4000),
('0005434877402', 10064, 'Economy', 16600),
('0005433614002', 25208, 'Business', 132900),
('0005435947122', 4252, 'Economy', 64400),
('0005432947961', 335, 'Economy', 7200),
('0005432423866', 12896, 'Economy', 9200),
('0005433057554', 482, 'Business', 24500),
('0005434550703', 9853, 'Comfort', 47400),
('0005434724743', 9853, 'Economy', 30700),
('0005435612517', 10903, 'Economy', 14400),
('0005434343913', 10903, 'Economy', 14400),
('0005435613256', 10903, 'Economy', 15800),
('0005433722136', 30186, 'Business', 9900),
('0005432382741', 30186, 'Economy', 3300),
('0005435252531', 7404, 'Economy', 6200),
('0005432838813', 28934, 'Economy', 6200),
('0005432359949', 21019, 'Economy', 13400),
('0005432603854', 31705, 'Economy', 7300),
('0005435904894', 22341, 'Economy', 6600),
('0005434822828', 9922, 'Comfort', 47600),
('0005434822443', 9922, 'Economy', 28000),
('0005434214221', 9565, 'Economy', 10900),
('0005434214250', 9565, 'Economy', 10900),
('0005434214310', 9565, 'Economy', 10900),
('0005433180863', 10659, 'Economy', 3000),
('0005435126146', 31859, 'Economy', 8800),
('0005435068622', 13168, 'Business', 11300),
('0005435006880', 13002, 'Economy', 9800),
('0005435039232', 13002, 'Economy', 9800),
('0005434943296', 16209, 'Economy', 7500),
('0005433367583', 21754, 'Economy', 3300),
('0005435068622', 15323, 'Economy', 9000),
('0005434877402', 14556, 'Economy', 11700),
('0005435626021', 14556, 'Economy', 11700),
('0005435219166', 27267, 'Economy', 25500),
('0005435006880', 5203, 'Business', 18000),
('0005433614002', 8486, 'Economy', 6600),
('0005434638969', 12628, 'Economy', 14800),
('0005433642205', 27583, 'Economy', 29900),
('0005432423866', 30792, 'Economy', 4200),
('0005432948104', 11837, 'Economy', 35300),
('0005434654547', 12535, 'Economy', 22400),
('0005433342310', 1061, 'Business', 30600),
('0005433342714', 1061, 'Economy', 10200),
('0005433342003', 1061, 'Economy', 10200),
('0005433342144', 1061, 'Economy', 10200),
('0005433342713', 1061, 'Economy', 10200),
('0005434081669', 12806, 'Business', 40300),
('0005434066969', 12806, 'Economy', 13400),
('0005435846209', 4110, 'Economy', 29400),
('0005434081669', 30572, 'Economy', 13600),
('0005433342310', 17131, 'Economy', 7900),
('0005433342003', 17131, 'Economy', 7900),
('0005433342713', 17131, 'Economy', 7900),
('0005433342144', 17131, 'Economy', 7900),
('0005433342714', 17131, 'Economy', 7900),
('0005435626021', 10949, 'Economy', 3200),
('0005435697105', 24729, 'Economy', 18100),
('0005434137670', 28540, 'Business', 23100),
('0005434137428', 28540, 'Business', 23100),
('0005433109959', 2413, 'Economy', 15700),
('0005434287149', 26821, 'Economy', 15700),
('0005434287057', 26821, 'Economy', 15700),
('0005434407245', 26907, 'Economy', 16400),
('0005434407068', 26907, 'Economy', 16400),
('0005434299333', 26907, 'Economy', 16400),
('0005432603854', 21341, 'Economy', 15000),
('0005433251171', 25860, 'Economy', 6300),
('0005434925648', 14948, 'Economy', 7600),
('0005432527636', 30632, 'Economy', 14000),
('0005432526848', 30632, 'Economy', 14000),
('0005435801671', 23527, 'Economy', 9500),
('0005435697105', 16273, 'Economy', 7200),
('0005435160224', 29584, 'Economy', 12500),
('0005433985347', 25684, 'Economy', 7200),
('0005433985627', 25684, 'Economy', 7200),
('0005432655423', 17848, 'Economy', 6000),
('0005432655424', 17848, 'Economy', 6000),
('0005432675037', 17464, 'Economy', 38300),
('0005432675016', 17464, 'Economy', 38300),
('0005435785109', 13748, 'Economy', 3100),
('0005433192997', 1401, 'Economy', 23500),
('0005434343902', 29754, 'Economy', 4000),
('0005434925584', 20405, 'Economy', 4000),
('0005433074515', 339, 'Economy', 7900),
('0005433074535', 339, 'Economy', 7200),
('0005432984871', 2336, 'Economy', 61500),
('0005435981996', 26208, 'Economy', 61500),
('0005433922728', 24126, 'Economy', 11600),
('0005433233768', 286, 'Economy', 27900),
('0005435319521', 5336, 'Economy', 14400),
('0005435490221', 10886, 'Economy', 14400),
('0005435490221', 6388, 'Economy', 12200),
('0005432604167', 31677, 'Economy', 6600),
('0005432604146', 31677, 'Economy', 6600),
('0005432890883', 397, 'Economy', 14800),
('0005432890849', 397, 'Economy', 14800),
('0005432747355', 12081, 'Economy', 16300),
('0005434638969', 23286, 'Economy', 19000),
('0005434550833', 27777, 'Economy', 3000),
('0005435068707', 13174, 'Business', 11300),
('0005434214221', 28704, 'Economy', 20400),
('0005434214310', 28704, 'Economy', 22500),
('0005434214250', 28704, 'Economy', 20400),
('0005435039527', 12955, 'Economy', 9800),
('0005435981996', 26679, 'Business', 18500),
('0005433367715', 21747, 'Economy', 3300),
('0005433960405', 24235, 'Economy', 12100),
('0005433985627', 24235, 'Economy', 12100),
('0005433985347', 24235, 'Economy', 12100),
('0005435529109', 11215, 'Economy', 19100),
('0005435068707', 15328, 'Economy', 9900),
('0005432901502', 223, 'Economy', 6700),
('0005432799265', 14583, 'Economy', 11700),
('0005435126146', 14583, 'Economy', 11700),
('0005432947961', 11871, 'Economy', 35300),
('0005433568525', 25273, 'Economy', 35300),
('0005434656545', 12519, 'Economy', 22400),
('0005434081702', 12810, 'Economy', 13400),
('0005435766010', 13500, 'Economy', 11800),
('0005435766046', 13500, 'Economy', 11800),
('0005435332238', 7813, 'Economy', 15100),
('0005434081702', 30516, 'Economy', 13600),
('0005435126146', 10957, 'Economy', 3200),
('0005435715385', 27048, 'Business', 86900),
('0005434906870', 25588, 'Business', 20200),
('0005434906869', 25588, 'Economy', 6700),
('0005432862279', 2496, 'Economy', 12400),
('0005434137482', 28535, 'Economy', 7700),
('0005434503834', 16722, 'Economy', 7600),
('0005432799265', 12119, 'Economy', 4400),
('0005432604146', 21357, 'Economy', 16500),
('0005432604167', 21357, 'Economy', 15000),
('0005434906869', 15008, 'Economy', 6300),
('0005434906870', 15008, 'Economy', 6300),
('0005434925584', 14908, 'Economy', 7600),
('0005434067057', 30590, 'Economy', 14000),
('0005432526915', 30590, 'Economy', 14000),
('0005434503834', 22665, 'Business', 48400),
('0005434466430', 23241, 'Economy', 20900),
('0005433985674', 25691, 'Business', 21500),
('0005432905102', 3090, 'Economy', 5400),
('0005435529109', 20883, 'Economy', 31500),
('0005434565846', 20883, 'Economy', 28700),
('0005433373479', 2446, 'Economy', 28900),
('0005435706267', 27027, 'Economy', 28900),
('0005434964138', 18234, 'Economy', 67800),
('0005434344013', 29779, 'Economy', 4000),
('0005435824363', 17976, 'Economy', 66600),
('0005434462774', 17520, 'Economy', 13500),
('0005432783525', 12157, 'Economy', 13700),
('0005433614531', 25246, 'Economy', 44300),
('0005433614039', 25246, 'Economy', 48700),
('0005433633590', 25246, 'Economy', 48700),
('0005433074590', 342, 'Economy', 7200),
('0005433568525', 11618, 'Business', 21500),
('0005432655424', 26157, 'Economy', 61500),
('0005432655423', 26157, 'Economy', 61500),
('0005433151308', 1514, 'Economy', 13000),
('0005433057616', 462, 'Economy', 8200),
('0005434023214', 12643, 'Business', 24500),
('0005434023230', 12643, 'Economy', 8200),
('0005433036057', 2134, 'Economy', 11600),
('0005433036030', 2134, 'Economy', 11600),
('0005433922803', 24119, 'Business', 34700),
('0005433922221', 24119, 'Economy', 11600),
('0005433923141', 24119, 'Economy', 11600),
('0005434550833', 9847, 'Business', 83700),
('0005434724799', 9847, 'Economy', 27900),
('0005434302433', 9847, 'Economy', 27900),
('0005433656644', 7755, 'Business', 42100),
('0005435424348', 5328, 'Economy', 14400),
('0005434656545', 5328, 'Economy', 14400),
('0005435612949', 10906, 'Economy', 14400),
('0005434343902', 10906, 'Economy', 15800),
('0005433633590', 8328, 'Economy', 6300),
('0005432727840', 30238, 'Economy', 3300),
('0005433516846', 22006, 'Business', 57200),
('0005435177033', 6383, 'Economy', 12200),
('0005434149640', 6383, 'Economy', 12200),
('0005432360141', 21016, 'Economy', 12200),
('0005433473191', 23889, 'Economy', 12700),
('0005434822417', 9890, 'Economy', 28000),
('0005434822392', 9890, 'Economy', 28000),
('0005434426398', 20191, 'Economy', 17600),
('0005434411763', 20191, 'Economy', 17600),
('0005432583909', 31507, 'Economy', 11100),
('0005432583895', 31507, 'Economy', 10100),
('0005432583931', 31507, 'Economy', 10100),
('0005432583877', 31507, 'Economy', 10100),
('0005433763160', 26243, 'Economy', 62100),
('0005435135642', 33030, 'Economy', 5900),
('0005433985674', 24268, 'Economy', 12100),
('0005433165862', 920, 'Economy', 23100),
('0005435319521', 11188, 'Economy', 19100),
('0005434302433', 19643, 'Economy', 19700),
('0005435902596', 3486, 'Economy', 11700),
('0005435902651', 3486, 'Economy', 11700),
('0005434426398', 14550, 'Economy', 11700),
('0005433960405', 25728, 'Economy', 7100),
('0005435286604', 5049, 'Economy', 6000),
('0005434244762', 8520, 'Business', 18000),
('0005433614039', 8521, 'Economy', 6000),
('0005433614531', 8521, 'Economy', 6000),
('0005434149640', 8522, 'Economy', 6000),
('0005434639279', 12639, 'Economy', 14800),
('0005432901502', 9591, 'Economy', 11900),
('0005433568574', 25286, 'Economy', 35300),
('0005433568735', 25286, 'Economy', 35300),
('0005433656644', 29234, 'Economy', 10700),
('0005434067057', 12770, 'Economy', 13400),
('0005435765976', 13448, 'Business', 35300),
('0005435735115', 13448, 'Economy', 11800),
('0005435765934', 13448, 'Economy', 11800),
('0005435937357', 4276, 'Economy', 12700),
('0005435785109', 27313, 'Economy', 13900),
('0005432459592', 30547, 'Economy', 13600),
('0005434906846', 25632, 'Economy', 6700),
('0005435803247', 23626, 'Economy', 9800),
('0005435314808', 6104, 'Economy', 22300),
('0005433650512', 27633, 'Economy', 32900),
('0005433650566', 27633, 'Economy', 29900),
('0005433650482', 27633, 'Economy', 29900),
('0005434906846', 14970, 'Economy', 6300),
('0005434067239', 30615, 'Economy', 14000),
('0005432628798', 28149, 'Economy', 13000),
('0005432693003', 17485, 'Economy', 38300),
('0005435937357', 27412, 'Economy', 3100),
('0005432693003', 30272, 'Economy', 3700),
('0005435242793', 5637, 'Economy', 9300),
('0005432783525', 15356, 'Business', 27800),
('0005432783450', 12160, 'Economy', 13700),
('0005433614077', 25245, 'Economy', 44300),
('0005433074469', 346, 'Economy', 7200),
('0005433568574', 11577, 'Economy', 7900),
('0005433568735', 11577, 'Economy', 7200),
('0005433753805', 26178, 'Economy', 61500),
('0005433151196', 1529, 'Economy', 13000),
('0005434374443', 20119, 'Economy', 13000),
('0005433922621', 24113, 'Economy', 12700),
('0005433922993', 24113, 'Economy', 11600),
('0005433923046', 24113, 'Economy', 11600),
('0005433233980', 298, 'Business', 83700),
('0005433181011', 298, 'Economy', 30700),
('0005434244762', 5360, 'Economy', 14400),
('0005435613170', 10882, 'Economy', 14400),
('0005434344013', 10882, 'Economy', 14400),
('0005432459592', 3278, 'Economy', 6300),
('0005435884936', 3277, 'Economy', 6300),
('0005433805267', 8204, 'Economy', 6300),
('0005434448288', 17708, 'Economy', 3100),
('0005432747236', 12054, 'Business', 44500),
('0005435735115', 5288, 'Economy', 28000),
('0005434823296', 9926, 'Comfort', 47600),
('0005434823017', 9926, 'Economy', 28000),
('0005434823072', 9926, 'Economy', 30800),
('0005434639279', 23265, 'Economy', 19000),
('0005435326646', 6061, 'Economy', 23200),
('0005434550740', 27769, 'Economy', 3000),
('0005434551084', 27769, 'Economy', 3000),
('0005435902651', 14884, 'Business', 52900),
('0005435902596', 14884, 'Economy', 17600),
('0005435858498', 4319, 'Economy', 30200),
('0005433805267', 26261, 'Economy', 62100),
('0005433872465', 32547, 'Economy', 19000),
('0005433927433', 24312, 'Economy', 17100),
('0005432693003', 3005, 'Economy', 3800),
('0005432901558', 17, 'Business', 20000),
('0005435219192', 27257, 'Economy', 25500),
('0005433614077', 8531, 'Economy', 6000),
('0005434265062', 8532, 'Economy', 6000),
('0005434639170', 12595, 'Economy', 14800),
('0005435340111', 5407, 'Economy', 22400),
('0005434654485', 12556, 'Economy', 22400),
('0005433715761', 29219, 'Economy', 10700),
('0005434067239', 12779, 'Business', 40300),
('0005434081782', 12779, 'Economy', 13400),
('0005433008386', 1787, 'Economy', 17900),
('0005433846404', 13859, 'Economy', 33300),
('0005434081782', 30550, 'Business', 40900),
('0005432567390', 30550, 'Economy', 13600),
('0005432567364', 30550, 'Economy', 13600),
('0005432459420', 30550, 'Economy', 13600),
('0005434411763', 14763, 'Economy', 3200),
('0005435219192', 7118, 'Economy', 29000),
('0005433251431', 2270, 'Economy', 6700),
('0005435697266', 24724, 'Economy', 18100),
('0005433868161', 32613, 'Economy', 17600),
('0005434462774', 12484, 'Economy', 22600),
('0005433868161', 14493, 'Economy', 16800),
('0005432527596', 30618, 'Economy', 14000),
('0005434137988', 11930, 'Economy', 3200),
('0005434137682', 11930, 'Economy', 3200),
('0005435697266', 16301, 'Economy', 7200),
('0005432660810', 17827, 'Economy', 6000),
('0005432328569', 31140, 'Economy', 5400),
('0005434309676', 19558, 'Economy', 41500),
('0005432783450', 15348, 'Economy', 9300),
('0005435242793', 15430, 'Business', 41200),
('0005434877696', 10103, 'Economy', 16600),
('0005433680348', 29146, 'Economy', 11000),
('0005433614488', 25267, 'Economy', 44300),
('0005433614345', 25267, 'Economy', 44300),
('0005433074657', 351, 'Business', 21500),
('0005433434575', 2330, 'Economy', 61500),
('0005435982163', 26173, 'Business', 184500),
('0005433151291', 1482, 'Economy', 13000),
('0005432424142', 12934, 'Economy', 9200),
('0005433057730', 474, 'Economy', 8200),
('0005434023484', 12673, 'Economy', 8200),
('0005433234017', 247, 'Economy', 27900),
('0005434550740', 9849, 'Comfort', 47400),
('0005434551084', 9849, 'Economy', 27900),
('0005434725128', 9849, 'Economy', 27900),
('0005435212981', 7770, 'Economy', 14000),
('0005435613003', 10884, 'Economy', 14400),
('0005435612984', 10884, 'Economy', 14400),
('0005432459420', 3269, 'Business', 18800),
('0005435177013', 6410, 'Economy', 12200),
('0005434831136', 9907, 'Economy', 28000),
('0005434214371', 9569, 'Economy', 10900),
('0005434639170', 23293, 'Economy', 19000),
('0005433181011', 10630, 'Economy', 3000),
('0005435732238', 13534, 'Economy', 12200),
('0005435068953', 13134, 'Economy', 3800),
('0005434756147', 10732, 'Economy', 22500),
('0005435982163', 26701, 'Economy', 6200),
('0005433784722', 26240, 'Economy', 62100),
('0005433960591', 24261, 'Economy', 12100),
('0005433960497', 24261, 'Economy', 12100),
('0005435529233', 11205, 'Economy', 19100),
('0005435068953', 15330, 'Economy', 9000),
('0005434877696', 14571, 'Comfort', 19900),
('0005435269737', 4953, 'Economy', 6000),
('0005433784722', 8550, 'Economy', 6000),
('0005433614345', 8551, 'Economy', 6000),
('0005433614488', 8551, 'Economy', 6000),
('0005434639281', 12619, 'Economy', 14800),
('0005432328569', 21102, 'Economy', 6300),
('0005432424142', 30705, 'Economy', 4200),
('0005432901558', 9621, 'Economy', 10900),
('0005432822174', 28965, 'Economy', 11900),
('0005434448288', 28965, 'Economy', 10900),
('0005434654621', 12527, 'Economy', 22400),
('0005433715585', 29238, 'Economy', 10700),
('0005435732238', 19255, 'Economy', 11000),
('0005433342932', 1086, 'Business', 30600),
('0005433342769', 1086, 'Economy', 10200),
('0005433342207', 1086, 'Economy', 10200),
('0005434265062', 5486, 'Economy', 11800),
('0005433285243', 1795, 'Business', 48700),
('0005433285178', 1795, 'Economy', 16200),
('0005433342932', 17099, 'Business', 23600),
('0005433342769', 17099, 'Economy', 7900),
('0005433342207', 17099, 'Economy', 7900),
('0005433481149', 20492, 'Economy', 8900),
('0005434907051', 25586, 'Economy', 6700),
('0005434907051', 15000, 'Economy', 6300),
('0005433251431', 25869, 'Economy', 6300),
('0005433008386', 22851, 'Economy', 17400),
('0005433285178', 23026, 'Economy', 5200),
('0005433285243', 23026, 'Economy', 5200),
('0005434067240', 30633, 'Economy', 15400),
('0005435652987', 24865, 'Economy', 3300),
('0005434952501', 28236, 'Economy', 5300),
('0005433534492', 25050, 'Economy', 9900),
('0005435652987', 21691, 'Economy', 16700),
('0005432328548', 31125, 'Economy', 5400),
('0005435487727', 6184, 'Business', 124600),
('0005435529233', 20876, 'Economy', 28700),
('0005435311033', 26968, 'Economy', 4000),
('0005434312309', 15681, 'Business', 43300),
('0005433722189', 7624, 'Economy', 4100),
('0005433449910', 30287, 'Economy', 3700),
('0005435824561', 17972, 'Business', 199800),
('0005434877968', 10068, 'Economy', 16600),
('0005433577740', 25248, 'Business', 132900),
('0005433614307', 25248, 'Economy', 44300),
('0005433074454', 355, 'Economy', 7200),
('0005435982059', 26158, 'Economy', 61500),
('0005434374423', 20105, 'Economy', 14300),
('0005433923076', 24123, 'Economy', 11600),
('0005433922961', 24123, 'Economy', 11600),
('0005433233719', 276, 'Business', 83700),
('0005433234074', 276, 'Comfort', 47400),
('0005433180994', 276, 'Economy', 27900),
('0005434725252', 9878, 'Business', 83700),
('0005434725063', 9878, 'Economy', 27900),
('0005435424501', 5355, 'Economy', 14400),
('0005435252624', 7363, 'Economy', 6200),
('0005435386551', 5299, 'Economy', 28000),
('0005434756147', 28621, 'Economy', 10900),
('0005434639281', 23282, 'Economy', 19000),
('0005433459210', 19324, 'Economy', 11700),
('0005435437871', 6717, 'Economy', 18700),
('0005434214371', 28662, 'Economy', 20400),
('0005435039468', 12965, 'Economy', 9800),
('0005435039603', 12965, 'Economy', 9800),
('0005433434575', 26553, 'Economy', 6200),
('0005435982059', 26695, 'Economy', 6200),
('0005433255099', 907, 'Economy', 7500),
('0005435269737', 9340, 'Business', 186200),
('0005434988682', 27530, 'Economy', 3600),
('0005434979708', 27530, 'Economy', 3600),
('0005432660810', 26368, 'Economy', 5900),
('0005434877968', 14590, 'Economy', 11700),
('0005433960497', 25810, 'Economy', 7100),
('0005433960591', 25810, 'Economy', 7100),
('0005433534492', 5026, 'Economy', 6000),
('0005434312309', 5029, 'Economy', 6000),
('0005433614307', 8566, 'Economy', 6000),
('0005432328548', 21110, 'Economy', 6300),
('0005433568900', 25307, 'Economy', 35300),
('0005435340233', 5385, 'Business', 67200),
('0005433722189', 29210, 'Economy', 10700),
('0005434182139', 8675, 'Business', 36500),
('0005433342875', 1062, 'Economy', 10200),
('0005434067240', 12811, 'Economy', 13400),
('0005434831136', 5509, 'Economy', 11800),
('0005432751509', 12277, 'Economy', 27900),
('0005435508287', 11102, 'Economy', 7900),
('0005433342875', 17109, 'Business', 23600),
('0005435540951', 11399, 'Business', 20200),
('0005435697262', 24701, 'Economy', 18100),
('0005434137988', 28542, 'Business', 23100),
('0005434137682', 28542, 'Economy', 7700),
('0005435078316', 24345, 'Economy', 7000),
('0005433449910', 31320, 'Economy', 3300),
('0005435311033', 7044, 'Economy', 16400),
('0005432802499', 19948, 'Economy', 50100),
('0005432527687', 30620, 'Economy', 14000),
('0005435652645', 24820, 'Business', 9800),
('0005434979708', 23546, 'Economy', 9500),
('0005435697262', 16289, 'Economy', 7200),
('0005435652645', 21687, 'Business', 50000),
('0005432663035', 17862, 'Economy', 6000),
('0005433438848', 31147, 'Economy', 5400),
('0005432677562', 17481, 'Economy', 38300),
('0005432720759', 30300, 'Economy', 3700),
('0005434344057', 29772, 'Economy', 4000),
('0005432751509', 25261, 'Economy', 48700),
('0005432948407', 357, 'Business', 21500),
('0005433568900', 11572, 'Economy', 7200),
('0005433434650', 2322, 'Economy', 61500),
('0005434731157', 2322, 'Economy', 61500),
('0005434374598', 20104, 'Business', 38900),
('0005434725048', 9860, 'Comfort', 47400),
('0005434731157', 9860, 'Economy', 27900),
('0005435613422', 10915, 'Business', 43100),
('0005435613438', 10915, 'Economy', 14400),
('0005433722189', 30115, 'Business', 9900),
('0005432925028', 1728, 'Economy', 19100),
('0005435540951', 22017, 'Economy', 19100),
('0005433476886', 20624, 'Economy', 14500),
('0005432360168', 21025, 'Economy', 12200),
('0005432604264', 31697, 'Economy', 6600),
('0005434606811', 18911, 'Economy', 6600),
('0005433202320', 2013, 'Economy', 19000),
('0005433180994', 10667, 'Economy', 3000),
('0005434551057', 27753, 'Economy', 3000),
('0005434756296', 10722, 'Business', 61300),
('0005435039533', 13001, 'Economy', 9800),
('0005435006944', 13001, 'Economy', 9800),
('0005434171018', 9362, 'Economy', 62100),
('0005433960620', 24286, 'Economy', 12100),
('0005435386551', 10368, 'Economy', 15400),
('0005434988703', 27537, 'Economy', 3600),
('0005432677562', 74, 'Economy', 6700),
('0005435902650', 3463, 'Economy', 11700),
('0005434325621', 15598, 'Economy', 14800),
('0005435006944', 5090, 'Economy', 6000),
('0005434244911', 8580, 'Economy', 6000),
('0005434186183', 9577, 'Economy', 10900),
('0005435340225', 5409, 'Economy', 22400),
('0005435508287', 17027, 'Economy', 10200),
('0005435462275', 5544, 'Economy', 11800),
('0005433008540', 1848, 'Economy', 16200),
('0005435803251', 23591, 'Economy', 9800),
('0005434988682', 23591, 'Economy', 9800),
('0005434287245', 26859, 'Economy', 15700),
('0005433868340', 32598, 'Economy', 17600),
('0005433868293', 32598, 'Economy', 17600),
('0005433868340', 14483, 'Economy', 16800),
('0005433868293', 14483, 'Economy', 16800),
('0005432604264', 21381, 'Economy', 15000),
('0005435487727', 19708, 'Economy', 8100),
('0005432660810', 18039, 'Economy', 66400),
('0005432527268', 30626, 'Business', 42100),
('0005435652743', 24843, 'Economy', 3300),
('0005435652742', 24843, 'Economy', 3300),
('0005434138017', 11939, 'Economy', 3200),
('0005435853608', 3939, 'Economy', 19300),
('0005434606811', 22069, 'Economy', 19300),
('0005432394098', 18452, 'Economy', 4900),
('0005435652742', 21695, 'Economy', 16700),
('0005435652743', 21695, 'Economy', 16700),
('0005432663034', 17838, 'Economy', 6000),
('0005432639059', 25053, 'Economy', 29100),
('0005432873275', 1186, 'Economy', 38300),
('0005432692975', 17505, 'Economy', 38300),
('0005435785118', 13807, 'Economy', 3100),
('0005432692975', 30311, 'Economy', 4100),
('0005434344083', 29800, 'Economy', 4000),
('0005434443673', 20390, 'Economy', 4000),
('0005433614474', 25244, 'Business', 132900),
('0005433234008', 271, 'Economy', 27900),
('0005434551057', 9818, 'Comfort', 47400),
('0005434725224', 9818, 'Economy', 27900),
('0005435725581', 7748, 'Economy', 14000),
('0005434244911', 5321, 'Comfort', 24400),
('0005435424611', 5321, 'Economy', 14400),
('0005435380283', 5321, 'Economy', 14400),
('0005434344057', 10896, 'Business', 43100),
('0005435252648', 7392, 'Economy', 6200),
('0005434186183', 29103, 'Economy', 3100),
('0005434823012', 9909, 'Economy', 28000),
('0005435149987', 9909, 'Economy', 28000),
('0005434214398', 9568, 'Business', 32800),
('0005434756296', 28645, 'Economy', 10900),
('0005435068978', 13139, 'Economy', 3800),
('0005435039601', 12982, 'Economy', 9800),
('0005435902650', 14877, 'Economy', 17600),
('0005433434650', 26504, 'Economy', 6200),
('0005432663035', 26244, 'Economy', 68300),
('0005435149987', 21940, 'Economy', 15400),
('0005435142510', 21940, 'Economy', 15400),
('0005432692975', 2886, 'Business', 10300),
('0005435068978', 15295, 'Economy', 9000),
('0005433960620', 25695, 'Economy', 7100),
('0005432663035', 8605, 'Economy', 6000),
('0005433614474', 8606, 'Economy', 6000),
('0005434265055', 8607, 'Economy', 6000),
('0005433202320', 23352, 'Economy', 14800),
('0005432948407', 11886, 'Economy', 35300),
('0005434443673', 17355, 'Economy', 14100),
('0005433342892', 1097, 'Economy', 10200),
('0005435725581', 13487, 'Economy', 12900),
('0005433008502', 1842, 'Economy', 16200),
('0005433342892', 17129, 'Economy', 7900),
('0005435548475', 11174, 'Economy', 24600),
('0005434988703', 23633, 'Economy', 9800),
('0005433008540', 22832, 'Economy', 17400),
('0005432527527', 30611, 'Business', 42100),
('0005435801690', 23557, 'Economy', 9500),
('0005432328383', 31126, 'Economy', 5400),
('0005432693011', 17502, 'Economy', 38300),
('0005432693011', 30317, 'Economy', 3700),
('0005433415616', 1258, 'Economy', 66600),
('0005433614460', 25226, 'Economy', 44300),
('0005435947191', 4212, 'Economy', 70800),
('0005434725219', 9837, 'Comfort', 47400),
('0005435142510', 9837, 'Economy', 27900),
('0005434344083', 10932, 'Economy', 14400),
('0005432756837', 12088, 'Economy', 14800),
('0005435326707', 6086, 'Economy', 23200),
('0005434551153', 27688, 'Economy', 3000),
('0005434214398', 28696, 'Economy', 20400),
('0005432663034', 26265, 'Economy', 62100),
('0005432693011', 2959, 'Economy', 3400),
('0005435626102', 14566, 'Economy', 11700),
('0005432663034', 8625, 'Business', 18000),
('0005433614460', 8626, 'Economy', 6000),
('0005432382988', 21082, 'Economy', 6900),
('0005432328383', 21082, 'Economy', 6300),
('0005434265055', 5516, 'Economy', 11800),
('0005435785118', 27273, 'Economy', 12700),
('0005435380283', 11084, 'Economy', 7900),
('0005435626102', 11038, 'Business', 9500),
('0005432394098', 27095, 'Economy', 29000),
('0005434138017', 28561, 'Business', 23100),
('0005433008502', 22866, 'Economy', 19200),
('0005433496917', 20339, 'Economy', 4400),
('0005434551153', 9819, 'Business', 83700),
('0005433397835', 19411, 'Economy', 13400),
('0005434756346', 10730, 'Business', 61300),
('0005433784874', 26252, 'Economy', 62100),
('0005432756837', 26, 'Economy', 6700),
('0005433784874', 8635, 'Economy', 6000),
('0005433397835', 1425, 'Economy', 11000),
('0005433342871', 1071, 'Economy', 10200),
('0005433342871', 17120, 'Economy', 7900),
('0005432632721', 28162, 'Economy', 26400),
('0005432382988', 31324, 'Economy', 3300),
('0005434586560', 18494, 'Economy', 25800),
('0005432948322', 313, 'Economy', 7200),
('0005433289839', 249, 'Economy', 27900),
('0005432382988', 30252, 'Economy', 3300),
('0005434756346', 28635, 'Business', 32800),
('0005432632721', 25094, 'Economy', 29400),
('0005435548475', 20824, 'Economy', 23800),
('0005432655515', 17823, 'Economy', 6000),
('0005433722209', 7637, 'Economy', 4100),
('0005433289839', 10358, 'Economy', 15400),
('0005432948322', 11844, 'Economy', 35300),
('0005433722209', 29226, 'Economy', 10700),
('0005432655515', 26168, 'Economy', 61500),
('0005433722209', 30162, 'Economy', 3600),
('0005432869416', 17856, 'Economy', 6000),
('0005435850750', 28883, 'Economy', 6300),
('0005434876613', 14602, 'Economy', 16600),
('0005433035383', 24118, 'Economy', 11600),
('0005435176586', 20993, 'Economy', 12200),
('0005435437573', 24574, 'Business', 51100),
('0005435038641', 5474, 'Economy', 9800),
('0005432857853', 31520, 'Economy', 10100),
('0005433784325', 9336, 'Economy', 62100),
('0005432666351', 9336, 'Economy', 62100),
('0005433165671', 16590, 'Economy', 23100),
('0005432261110', 1, 'Business', 20000),
('0005432816943', 1, 'Economy', 7300),
('0005434175681', 32374, 'Economy', 6900),
('0005434876613', 3490, 'Economy', 11700),
('0005433420249', 15177, 'Economy', 4100),
('0005432104734', 5204, 'Business', 18000),
('0005432666351', 5204, 'Business', 18000),
('0005433784325', 5204, 'Economy', 6000),
('0005432034477', 8630, 'Economy', 6000),
('0005432816943', 9614, 'Economy', 10900),
('0005435555335', 12554, 'Business', 67200),
('0005435461766', 13470, 'Economy', 11800),
('0005432194437', 13470, 'Economy', 11800),
('0005432170270', 4695, 'Business', 40900),
('0005432603652', 6446, 'Economy', 15000),
('0005435212421', 30589, 'Economy', 14000),
('0005434950457', 3667, 'Economy', 7200),
('0005434503508', 6565, 'Economy', 16100),
('0005432666351', 26292, 'Economy', 6000),
('0005435508180', 1599, 'Economy', 28700),
('0005434963898', 1315, 'Business', 203300),
('0005434625809', 4821, 'Economy', 14700),
('0005433123592', 15683, 'Economy', 14400),
('0005434484239', 8978, 'Economy', 24900),
('0005433123592', 7659, 'Economy', 3700),
('0005433449621', 7660, 'Economy', 3700),
('0005434586184', 1393, 'Economy', 23500),
('0005433415401', 18029, 'Business', 199800),
('0005434925281', 6314, 'Economy', 4000),
('0005434925295', 6314, 'Economy', 4000),
('0005433679764', 2803, 'Economy', 11000),
('0005432966513', 29157, 'Economy', 11000),
('0005432869416', 26174, 'Economy', 61500),
('0005432423662', 585, 'Business', 27500),
('0005432302271', 12907, 'Economy', 10100),
('0005432302268', 12907, 'Economy', 9200),
('0005433057231', 12658, 'Economy', 8200),
('0005433921718', 2153, 'Economy', 11600),
('0005433921782', 2153, 'Economy', 11600),
('0005433921704', 2153, 'Economy', 11600),
('0005433035440', 24129, 'Business', 34700),
('0005432277587', 288, 'Comfort', 47400),
('0005434066409', 7717, 'Economy', 14000),
('0005432533243', 7717, 'Economy', 14000),
('0005434066401', 7717, 'Economy', 14000),
('0005435611848', 5304, 'Economy', 14400),
('0005435555335', 5304, 'Economy', 14400),
('0005433633279', 3229, 'Economy', 6300),
('0005433506888', 3229, 'Economy', 6300),
('0005433633275', 3229, 'Economy', 6300),
('0005435884445', 8205, 'Economy', 6300),
('0005432838535', 7371, 'Economy', 6200),
('0005434458457', 7371, 'Economy', 6200),
('0005432838534', 7371, 'Economy', 6200),
('0005435252401', 28939, 'Economy', 6200),
('0005434458457', 29125, 'Economy', 3100),
('0005432603652', 21411, 'Economy', 6600),
('0005434821490', 5278, 'Economy', 28000),
('0005434821444', 5278, 'Economy', 28000),
('0005433533244', 6036, 'Economy', 23200),
('0005435681462', 6731, 'Economy', 17000),
('0005435437576', 24572, 'Economy', 17000),
('0005432533243', 24572, 'Economy', 17000),
('0005434213750', 10689, 'Economy', 20400),
('0005434213780', 10689, 'Economy', 20400),
('0005435319434', 20961, 'Economy', 19100),
('0005435068219', 3553, 'Economy', 9000),
('0005433101277', 7947, 'Economy', 6700),
('0005432611644', 3475, 'Economy', 11700),
('0005434426140', 3475, 'Economy', 11700),
('0005433420264', 15158, 'Economy', 4100),
('0005433959942', 6890, 'Business', 21400),
('0005433613523', 5141, 'Economy', 6000),
('0005432104808', 5141, 'Economy', 6000),
('0005432034489', 8600, 'Economy', 6000),
('0005432611644', 15046, 'Economy', 11000),
('0005435282086', 13885, 'Economy', 36600),
('0005432190565', 4273, 'Economy', 12700),
('0005435784770', 4273, 'Economy', 12700),
('0005432566589', 4693, 'Economy', 13600),
('0005433341503', 11081, 'Economy', 8600),
('0005433506888', 9088, 'Business', 26600),
('0005434906418', 2299, 'Economy', 6700),
('0005434906447', 2299, 'Economy', 6700),
('0005433449621', 30510, 'Economy', 3300),
('0005433129202', 29702, 'Economy', 15600),
('0005433109854', 26820, 'Economy', 15700),
('0005434512024', 6465, 'Economy', 15000),
('0005435838994', 5984, 'Economy', 66400),
('0005435472535', 18086, 'Economy', 66400),
('0005435212503', 30585, 'Economy', 14000),
('0005434979337', 2019, 'Economy', 9500),
('0005435390137', 29568, 'Economy', 12500),
('0005434503537', 6528, 'Economy', 16100),
('0005435652340', 1644, 'Economy', 16700),
('0005432327995', 3075, 'Economy', 5400),
('0005435517643', 1548, 'Economy', 28700),
('0005432674896', 1194, 'Economy', 38300),
('0005432190565', 27426, 'Economy', 3100),
('0005435784770', 27426, 'Economy', 3100),
('0005434406807', 26961, 'Economy', 4000),
('0005434406779', 26961, 'Economy', 4000),
('0005434142552', 11424, 'Economy', 4000),
('0005433496500', 6349, 'Economy', 4000),
('0005434876792', 14596, 'Economy', 16600),
('0005434876822', 14596, 'Economy', 16600),
('0005433679813', 2767, 'Business', 33000),
('0005433633279', 9276, 'Economy', 44300),
('0005433613523', 9276, 'Economy', 44300),
('0005433633275', 9276, 'Economy', 44300),
('0005433568166', 358, 'Economy', 7200),
('0005434731104', 26195, 'Economy', 61500),
('0005433150883', 20123, 'Economy', 13000),
('0005434022696', 440, 'Business', 24500),
('0005434022647', 440, 'Economy', 8200),
('0005432206104', 24135, 'Economy', 11600),
('0005434723592', 245, 'Economy', 27900),
('0005433129202', 9858, 'Economy', 27900),
('0005433233209', 9858, 'Economy', 27900),
('0005433180710', 9858, 'Economy', 27900),
('0005434573134', 5305, 'Economy', 14400),
('0005434244523', 10910, 'Economy', 14400),
('0005435319434', 10910, 'Economy', 14400),
('0005433454842', 4603, 'Economy', 3300),
('0005433468205', 2083, 'Economy', 12100),
('0005432909203', 23838, 'Economy', 12100),
('0005432359639', 6363, 'Economy', 12200),
('0005432359651', 6363, 'Economy', 12200),
('0005433473113', 6678, 'Economy', 14000),
('0005433473121', 6678, 'Economy', 12700),
('0005432890724', 12085, 'Economy', 14800),
('0005433533244', 18960, 'Economy', 25700),
('0005434821593', 5302, 'Economy', 28000),
('0005434821657', 5302, 'Economy', 28000),
('0005435735067', 9879, 'Comfort', 47600),
('0005435372230', 9879, 'Economy', 28000),
('0005434213780', 28608, 'Economy', 10900),
('0005434213750', 28608, 'Economy', 10900),
('0005433180710', 27775, 'Business', 9100),
('0005435437597', 24618, 'Economy', 17000),
('0005435068219', 15500, 'Business', 11300),
('0005434213807', 10710, 'Economy', 20400),
('0005434213799', 10710, 'Economy', 20400),
('0005434426140', 14871, 'Economy', 17600),
('0005432216229', 3190, 'Economy', 10100),
('0005433784398', 9359, 'Economy', 62100),
('0005433959942', 25910, 'Economy', 12100),
('0005434479938', 941, 'Economy', 23100),
('0005434479931', 941, 'Economy', 23100),
('0005435508180', 20939, 'Economy', 19100),
('0005433123592', 30081, 'Economy', 3400),
('0005432019849', 7988, 'Economy', 6700),
('0005434876822', 3512, 'Comfort', 19900),
('0005434876792', 3512, 'Economy', 11700),
('0005435797258', 2862, 'Economy', 4200),
('0005434244523', 5036, 'Economy', 6000),
('0005433784398', 5035, 'Economy', 6000),
('0005435286551', 8570, 'Economy', 6600),
('0005432423662', 13331, 'Economy', 4200),
('0005432947882', 25328, 'Economy', 35300),
('0005434181989', 11683, 'Economy', 12200),
('0005433341503', 17031, 'Economy', 10200),
('0005434066409', 30689, 'Economy', 13400),
('0005434066401', 30689, 'Economy', 13400),
('0005435765280', 5507, 'Economy', 11800),
('0005435784827', 4285, 'Business', 38000),
('0005433341680', 11079, 'Business', 23600),
('0005434906500', 2261, 'Business', 20200),
('0005432862179', 28051, 'Economy', 12400),
('0005434136853', 7309, 'Economy', 7700),
('0005434503508', 22906, 'Economy', 6900),
('0005433454842', 30473, 'Business', 9900),
('0005433129211', 29722, 'Economy', 15600),
('0005433650404', 7160, 'Economy', 32900),
('0005434663199', 3417, 'Economy', 22600),
('0005434406779', 7036, 'Economy', 16400),
('0005434299201', 7036, 'Economy', 18000),
('0005434406807', 7036, 'Economy', 16400),
('0005434906447', 25822, 'Business', 18900),
('0005434906418', 25822, 'Business', 18900),
('0005434925295', 20549, 'Business', 22900),
('0005434925281', 20549, 'Economy', 8400),
('0005433284840', 32052, 'Economy', 5200),
('0005433367351', 24854, 'Economy', 3300),
('0005434136853', 28769, 'Business', 9700),
('0005435160140', 7478, 'Economy', 12500),
('0005433367351', 21689, 'Economy', 16700),
('0005433985276', 4159, 'Economy', 7200),
('0005435296959', 19581, 'Economy', 41500),
('0005435517664', 1563, 'Economy', 28700),
('0005435784827', 27423, 'Economy', 3100),
('0005434406880', 26959, 'Economy', 4000),
('0005432109667', 5676, 'Economy', 14400),
('0005434189096', 16669, 'Economy', 24900),
('0005432720535', 7598, 'Economy', 3700),
('0005432783055', 5634, 'Economy', 9300),
('0005433074302', 11603, 'Economy', 7200),
('0005432947882', 11603, 'Economy', 7200),
('0005432300180', 2342, 'Business', 184500),
('0005434374001', 1486, 'Economy', 13000),
('0005433057296', 12677, 'Economy', 8200),
('0005434731104', 251, 'Economy', 27900),
('0005434723708', 251, 'Economy', 27900),
('0005434550427', 251, 'Economy', 27900),
('0005434723700', 251, 'Economy', 27900),
('0005434723712', 251, 'Economy', 27900),
('0005433129211', 9861, 'Comfort', 47400),
('0005433233329', 9861, 'Economy', 27900),
('0005435612077', 5352, 'Economy', 14400),
('0005435423822', 10920, 'Comfort', 24400),
('0005435423840', 10920, 'Economy', 14400),
('0005432073340', 7354, 'Economy', 6200),
('0005434664929', 28912, 'Economy', 6200),
('0005435372296', 9929, 'Economy', 28000),
('0005435372328', 9929, 'Economy', 28000),
('0005434213807', 28612, 'Economy', 10900),
('0005434213799', 28612, 'Economy', 10900),
('0005435681515', 6750, 'Economy', 17000),
('0005432305713', 24609, 'Economy', 17000),
('0005433397352', 13505, 'Economy', 12200),
('0005433397330', 13505, 'Economy', 12200),
('0005433397372', 13505, 'Economy', 12200),
('0005435858491', 27608, 'Economy', 30200),
('0005435652340', 21758, 'Economy', 3300),
('0005433784410', 9374, 'Economy', 62100),
('0005435929604', 33047, 'Economy', 5300),
('0005434573134', 11186, 'Economy', 19100),
('0005435517643', 20921, 'Economy', 19100),
('0005432706387', 2918, 'Economy', 3400),
('0005434979337', 23689, 'Economy', 3600),
('0005432799063', 3473, 'Comfort', 19900),
('0005432645809', 6837, 'Economy', 29200),
('0005433784410', 4957, 'Economy', 6000),
('0005432034550', 8540, 'Economy', 6000),
('0005432327995', 31254, 'Economy', 6300),
('0005433568166', 11846, 'Economy', 35300),
('0005433715267', 7465, 'Business', 32000),
('0005433397352', 19230, 'Business', 33000),
('0005433397372', 19230, 'Economy', 11000),
('0005433397330', 19230, 'Economy', 11000),
('0005435893527', 29640, 'Economy', 14000),
('0005433341680', 17040, 'Economy', 10200),
('0005435735067', 5505, 'Economy', 11800),
('0005433284840', 22589, 'Economy', 16200),
('0005433845892', 5556, 'Business', 99800),
('0005434620290', 7800, 'Economy', 16600),
('0005432566589', 30514, 'Economy', 13600),
('0005435380234', 17111, 'Economy', 7900),
('0005434142552', 29844, 'Economy', 6600),
('0005434087445', 7316, 'Economy', 7700),
('0005434610177', 1898, 'Economy', 21700),
('0005434503537', 22878, 'Economy', 6900),
('0005435078117', 2199, 'Economy', 7000),
('0005432264440', 2402, 'Economy', 15700),
('0005433867871', 4781, 'Economy', 17600),
('0005434406880', 7031, 'Economy', 18000),
('0005434906500', 25821, 'Economy', 6300),
('0005433284878', 32056, 'Economy', 5200),
('0005433284866', 32056, 'Economy', 5200),
('0005435383078', 33101, 'Economy', 5900),
('0005432638970', 2240, 'Economy', 29100),
('0005435652476', 1669, 'Economy', 16700),
('0005432865916', 25075, 'Economy', 32000),
('0005432905044', 31118, 'Business', 16100),
('0005435508220', 1552, 'Economy', 28700),
('0005433156636', 17300, 'Economy', 13900),
('0005434406905', 26988, 'Economy', 4000),
('0005434406899', 26988, 'Economy', 4000),
('0005432692684', 7640, 'Business', 11100),
('0005433449682', 7640, 'Economy', 3700),
('0005434514933', 1395, 'Economy', 23500),
('0005433724746', 1395, 'Economy', 23500),
('0005434142559', 11458, 'Economy', 4000),
('0005435304111', 29808, 'Economy', 4000),
('0005434462761', 4355, 'Economy', 6300),
('0005432783055', 15403, 'Business', 41200),
('0005434876972', 14612, 'Economy', 16600),
('0005433679924', 2771, 'Business', 33000),
('0005433679905', 2771, 'Economy', 11000),
('0005433679932', 2771, 'Economy', 11000),
('0005433679764', 29140, 'Economy', 11000),
('0005432755029', 9272, 'Business', 132900),
('0005435947062', 26597, 'Economy', 64400),
('0005433057336', 12666, 'Economy', 8200),
('0005434735619', 12666, 'Economy', 8200),
('0005433035605', 24142, 'Economy', 11600),
('0005434302403', 255, 'Comfort', 47400),
('0005434550511', 255, 'Economy', 27900),
('0005434723883', 255, 'Economy', 27900),
('0005434066617', 7719, 'Economy', 14000),
('0005435612117', 5309, 'Economy', 14400),
('0005435380234', 10901, 'Economy', 14400),
('0005433633370', 3282, 'Economy', 6300),
('0005433633377', 3282, 'Economy', 6300),
('0005432382659', 4565, 'Economy', 3300),
('0005435528977', 1750, 'Business', 57200),
('0005432359719', 6365, 'Economy', 12200),
('0005432359707', 6365, 'Economy', 12200),
('0005432747040', 392, 'Economy', 14800),
('0005432747051', 392, 'Economy', 14800),
('0005432747034', 392, 'Economy', 14800),
('0005434664929', 5274, 'Economy', 28000),
('0005435790266', 6991, 'Economy', 7400),
('0005434638983', 1999, 'Economy', 19000),
('0005434550427', 10637, 'Economy', 3000),
('0005435437573', 6747, 'Economy', 17000),
('0005433397389', 13503, 'Economy', 12200),
('0005433407495', 29477, 'Economy', 24700),
('0005435038888', 5462, 'Economy', 9800),
('0005435006700', 5462, 'Economy', 9800),
('0005432059478', 20203, 'Economy', 17600),
('0005432300180', 26545, 'Economy', 6200),
('0005433985276', 25927, 'Economy', 12100),
('0005435517664', 20962, 'Economy', 19100),
('0005432692684', 30069, 'Economy', 3400),
('0005433101400', 8069, 'Economy', 6700),
('0005432901374', 8068, 'Business', 20000),
('0005435125850', 3495, 'Business', 35000),
('0005434876972', 3495, 'Economy', 11700),
('0005432059478', 14557, 'Business', 35000),
('0005434325500', 3604, 'Economy', 14800),
('0005433960111', 6940, 'Economy', 7100),
('0005435286561', 8515, 'Economy', 6000),
('0005432034584', 8515, 'Economy', 6000),
('0005435006700', 8515, 'Economy', 6000),
('0005435286557', 8515, 'Economy', 6000),
('0005432901374', 28968, 'Economy', 10900),
('0005433397389', 19281, 'Business', 33000),
('0005435893534', 29639, 'Economy', 15400),
('0005435545636', 1081, 'Economy', 10200),
('0005433527215', 5531, 'Economy', 11800),
('0005432649308', 4115, 'Economy', 29400),
('0005433284866', 22607, 'Economy', 16200),
('0005433284878', 22607, 'Economy', 16200),
('0005433845943', 5573, 'Economy', 33300),
('0005435784876', 4313, 'Economy', 12700),
('0005432566783', 4703, 'Economy', 13600),
('0005433341803', 11117, 'Economy', 7900),
('0005435545636', 17125, 'Economy', 7900),
('0005432919603', 20459, 'Economy', 8900),
('0005435125850', 14748, 'Business', 9500),
('0005434906580', 2287, 'Economy', 6700),
('0005434610182', 1892, 'Economy', 21700),
('0005433449682', 30504, 'Economy', 3300),
('0005432382659', 30504, 'Economy', 3300),
('0005433867895', 4762, 'Economy', 17600),
('0005433867904', 4762, 'Economy', 17600),
('0005433867871', 32698, 'Economy', 16800),
('0005432799063', 14816, 'Economy', 4400),
('0005434406899', 7038, 'Economy', 16400),
('0005434406905', 7038, 'Economy', 16400),
('0005434512041', 6482, 'Economy', 15000),
('0005433008032', 14181, 'Economy', 17400),
('0005433284906', 32100, 'Economy', 5200),
('0005435212681', 30603, 'Comfort', 23900),
('0005432211405', 30603, 'Economy', 15400),
('0005435725539', 30603, 'Economy', 14000),
('0005432211407', 30603, 'Economy', 14000),
('0005435132756', 7899, 'Economy', 5400),
('0005432287128', 3125, 'Business', 16100),
('0005432328130', 3125, 'Economy', 5400),
('0005432328147', 3125, 'Economy', 5400),
('0005432692684', 1177, 'Economy', 38300),
('0005435784876', 27451, 'Economy', 3100),
('0005434586291', 1353, 'Economy', 23500),
('0005434586301', 1353, 'Economy', 23500),
('0005433192878', 18501, 'Economy', 23500),
('0005435850750', 4367, 'Economy', 6300),
('0005433633370', 9284, 'Economy', 44300),
('0005433633377', 9284, 'Economy', 44300),
('0005433568341', 340, 'Economy', 7200),
('0005432267810', 1499, 'Economy', 13000),
('0005432056251', 20153, 'Economy', 13000),
('0005433057396', 12674, 'Economy', 8200),
('0005433922088', 2152, 'Economy', 11600),
('0005434550538', 278, 'Business', 83700),
('0005434735619', 278, 'Economy', 27900),
('0005435142405', 278, 'Economy', 27900),
('0005432526434', 7727, 'Economy', 14000),
('0005435612353', 5345, 'Business', 43100),
('0005435612257', 5345, 'Economy', 14400),
('0005435304111', 10892, 'Economy', 14400),
('0005432382700', 4661, 'Economy', 3300),
('0005435540743', 1760, 'Economy', 21000),
('0005435252489', 28904, 'Economy', 6200),
('0005434462761', 29080, 'Economy', 3100),
('0005432747099', 399, 'Economy', 14800),
('0005434822020', 5260, 'Economy', 28000),
('0005434821490', 9935, 'Economy', 28000),
('0005434638993', 1970, 'Economy', 19000),
('0005434550511', 10609, 'Economy', 3000),
('0005435720122', 6732, 'Economy', 17000),
('0005435125850', 11510, 'Economy', 8800),
('0005435652476', 21729, 'Economy', 3300),
('0005433763021', 9332, 'Economy', 62100),
('0005433960111', 25948, 'Economy', 12100),
('0005433165735', 16577, 'Economy', 23100),
('0005435508220', 20932, 'Economy', 19100),
('0005434302403', 10287, 'Economy', 19700),
('0005432261345', 210, 'Economy', 6700),
('0005432045590', 7942, 'Economy', 6700),
('0005432919603', 7942, 'Economy', 6700),
('0005432799105', 3518, 'Comfort', 19900),
('0005435125869', 3518, 'Economy', 11700),
('0005435797304', 2835, 'Economy', 4200),
('0005432104974', 5197, 'Economy', 6000),
('0005434264822', 5202, 'Economy', 6000),
('0005434638983', 23363, 'Economy', 14800),
('0005432382659', 31274, 'Economy', 6300),
('0005432948000', 25326, 'Economy', 35300),
('0005433715324', 7451, 'Economy', 10700),
('0005433715352', 7451, 'Economy', 10700),
('0005433341803', 17034, 'Business', 30600),
('0005434066617', 30651, 'Economy', 13400),
('0005435765436', 5496, 'Economy', 11800),
('0005434264822', 13463, 'Economy', 11800),
('0005434514933', 18739, 'Economy', 3300),
('0005433284906', 22625, 'Business', 48700),
('0005433008032', 22625, 'Economy', 16200),
('0005433845977', 5583, 'Economy', 33300),
('0005435784929', 4303, 'Economy', 12700),
('0005432186823', 4737, 'Economy', 13600),
('0005435125869', 14711, 'Economy', 3200),
('0005435443193', 27073, 'Economy', 29000),
('0005435528977', 22250, 'Economy', 6700),
('0005434142559', 29857, 'Economy', 6600),
('0005433724746', 18781, 'Economy', 4400),
('0005434137140', 7323, 'Economy', 7700),
('0005434137104', 7323, 'Economy', 7700),
('0005434087455', 7323, 'Economy', 7700),
('0005433407495', 23087, 'Economy', 21700),
('0005432382700', 30458, 'Business', 9900),
('0005435302144', 29717, 'Economy', 15600),
('0005435299724', 29717, 'Economy', 15600),
('0005433867951', 4784, 'Economy', 17600),
('0005433867895', 32655, 'Economy', 16800),
('0005433867904', 32655, 'Economy', 16800),
('0005434906580', 25836, 'Economy', 6900),
('0005432537035', 18088, 'Economy', 66400),
('0005435852543', 23877, 'Economy', 12300),
('0005435212758', 30580, 'Economy', 14000),
('0005434137140', 28733, 'Economy', 3200),
('0005434137104', 28733, 'Economy', 3200),
('0005435697040', 3673, 'Economy', 7200),
('0005434950457', 16291, 'Economy', 7200),
('0005435811017', 4412, 'Business', 133200),
('0005435160180', 7501, 'Economy', 12500),
('0005435720122', 24806, 'Economy', 9400),
('0005432666351', 17868, 'Business', 18000),
('0005435999064', 6220, 'Economy', 41500),
('0005435502065', 1566, 'Economy', 28700),
('0005434565769', 1566, 'Economy', 28700),
('0005435502077', 1566, 'Economy', 28700),
('0005435517728', 1566, 'Economy', 28700),
('0005432279245', 1313, 'Economy', 67800),
('0005432279247', 1313, 'Economy', 67800),
('0005435784929', 27429, 'Economy', 3100),
('0005434586328', 1361, 'Economy', 25800),
('0005435986693', 4219, 'Economy', 64400),
('0005432948000', 11592, 'Business', 21500),
('0005433134087', 11592, 'Economy', 7200),
('0005432869416', 2331, 'Economy', 61500),
('0005432984707', 26183, 'Business', 184500),
('0005432056257', 20161, 'Economy', 13000),
('0005432045590', 451, 'Economy', 8200),
('0005432231447', 2118, 'Business', 34700),
('0005433922219', 2118, 'Economy', 11600),
('0005434028265', 24085, 'Economy', 12700),
('0005433233471', 9845, 'Economy', 27900),
('0005432537035', 7726, 'Business', 42100),
('0005432526524', 7726, 'Economy', 14000),
('0005434066797', 7726, 'Economy', 14000),
('0005434066769', 7726, 'Economy', 14000),
('0005435612365', 5337, 'Economy', 15800),
('0005435097099', 5337, 'Economy', 14400),
('0005435424057', 10926, 'Economy', 14400),
('0005433804977', 3320, 'Economy', 6300),
('0005435884686', 8170, 'Economy', 6300),
('0005432042565', 8170, 'Economy', 6300),
('0005432382739', 4625, 'Business', 9900),
('0005432838695', 7382, 'Economy', 6200),
('0005434458565', 7382, 'Economy', 6200),
('0005434458565', 29075, 'Economy', 3100),
('0005434522399', 3849, 'Economy', 22600),
('0005432890807', 12072, 'Economy', 14800),
('0005435302144', 9880, 'Economy', 28000),
('0005435299724', 9880, 'Economy', 28000),
('0005434213750', 9556, 'Economy', 10900),
('0005434600500', 6085, 'Economy', 23200),
('0005434550538', 10592, 'Economy', 3000),
('0005435681663', 6711, 'Economy', 17000),
('0005435681666', 6711, 'Economy', 17000),
('0005435437576', 6711, 'Economy', 17000),
('0005435125869', 11551, 'Business', 26400),
('0005435038991', 5436, 'Economy', 9800),
('0005433804977', 9364, 'Economy', 62100),
('0005433165671', 930, 'Economy', 23100),
('0005435142405', 10333, 'Economy', 15400),
('0005433101557', 8018, 'Economy', 6700),
('0005435125932', 3511, 'Economy', 12800),
('0005434247119', 16034, 'Economy', 10400),
('0005432034624', 8455, 'Economy', 6000),
('0005433815333', 8455, 'Economy', 6000),
('0005434638993', 23362, 'Economy', 16200),
('0005432382700', 31253, 'Business', 18900),
('0005432287128', 31253, 'Business', 18900),
('0005432328130', 31253, 'Economy', 6900),
('0005432328147', 31253, 'Economy', 6300),
('0005433568341', 11836, 'Economy', 35300),
('0005432948053', 25285, 'Economy', 35300),
('0005435340089', 12504, 'Economy', 22400),
('0005432186823', 30669, 'Economy', 13400),
('0005435725539', 5517, 'Economy', 11800),
('0005434152762', 12293, 'Business', 83800),
('0005433846024', 5559, 'Business', 99800),
('0005432566949', 4720, 'Business', 40900),
('0005434081636', 4720, 'Economy', 13600),
('0005433342064', 11108, 'Economy', 7900),
('0005433342016', 11108, 'Economy', 7900),
('0005432919644', 20445, 'Economy', 8900),
('0005432919634', 20445, 'Economy', 8900),
('0005435125932', 14705, 'Economy', 3200),
('0005435540743', 22242, 'Economy', 6700),
('0005433134087', 29869, 'Economy', 7200),
('0005434184642', 29869, 'Economy', 6600),
('0005432382739', 30466, 'Economy', 3300),
('0005433867951', 32700, 'Economy', 16800),
('0005432799105', 14778, 'Economy', 4400),
('0005434299308', 7029, 'Economy', 16400),
('0005432603915', 6433, 'Economy', 15000),
('0005432603918', 6433, 'Economy', 15000),
('0005434512024', 21364, 'Economy', 15000),
('0005433008123', 14185, 'Economy', 17400),
('0005435838994', 18053, 'Economy', 66400),
('0005435132777', 7867, 'Economy', 5400),
('0005435153679', 3898, 'Economy', 19700),
('0005435086758', 4060, 'Economy', 7500),
('0005434319242', 5684, 'Economy', 14400),
('0005434189118', 16647, 'Economy', 24900),
('0005432783264', 5617, 'Economy', 9300),
('0005435242589', 12193, 'Economy', 13700),
('0005434758868', 14640, 'Business', 49700),
('0005433679932', 29193, 'Economy', 11000),
('0005434152762', 25263, 'Economy', 44300),
('0005433568465', 326, 'Economy', 7200),
('0005432948053', 11581, 'Business', 21500),
('0005435981852', 2362, 'Economy', 61500),
('0005433434404', 26207, 'Economy', 61500),
('0005434374191', 1518, 'Economy', 13000),
('0005432267830', 1518, 'Economy', 13000),
('0005434374181', 1518, 'Economy', 13000),
('0005433931433', 20135, 'Business', 38900),
('0005433057231', 471, 'Economy', 8200),
('0005434028265', 471, 'Economy', 8200),
('0005433527215', 13819, 'Business', 111600),
('0005433922343', 2112, 'Economy', 11600),
('0005433931433', 2112, 'Economy', 11600),
('0005434724208', 258, 'Economy', 27900),
('0005434550695', 258, 'Economy', 27900),
('0005432526700', 7732, 'Economy', 14000),
('0005432069504', 7732, 'Economy', 14000),
('0005435612508', 5316, 'Comfort', 24400),
('0005435424125', 10911, 'Economy', 14400),
('0005433805014', 3341, 'Business', 18800),
('0005433805018', 3341, 'Economy', 6300),
('0005434458594', 7398, 'Economy', 6200),
('0005432838535', 28948, 'Economy', 6200),
('0005434458594', 29087, 'Economy', 3100),
('0005432603918', 21459, 'Economy', 7300),
('0005432603915', 21459, 'Economy', 6600),
('0005433293186', 29612, 'Economy', 19500),
('0005433293191', 29612, 'Economy', 17800),
('0005432747167', 411, 'Economy', 14800),
('0005432747152', 411, 'Economy', 14800),
('0005434822314', 5247, 'Comfort', 47600),
('0005434822227', 5247, 'Economy', 28000),
('0005434756035', 9522, 'Economy', 10900),
('0005435125932', 11508, 'Economy', 9700),
('0005434213750', 28685, 'Economy', 20400),
('0005435039103', 5483, 'Economy', 9800),
('0005433434404', 26732, 'Economy', 6200),
('0005432583774', 3183, 'Economy', 11100),
('0005433805018', 9381, 'Economy', 62100),
('0005433805014', 9381, 'Economy', 62100),
('0005433763048', 9381, 'Economy', 62100),
('0005432666351', 26238, 'Economy', 62100),
('0005435135618', 4905, 'Economy', 5300),
('0005434480066', 938, 'Economy', 23100),
('0005435502065', 20913, 'Economy', 19100),
('0005435502077', 20913, 'Economy', 19100),
('0005435517728', 20913, 'Economy', 19100),
('0005433927408', 29283, 'Economy', 17100),
('0005434979337', 27558, 'Economy', 3600),
('0005432261435', 152, 'Business', 20000),
('0005432919634', 7968, 'Economy', 6700),
('0005432919644', 7968, 'Economy', 6700),
('0005432816943', 8021, 'Economy', 6700),
('0005435125959', 3491, 'Economy', 11700),
('0005433420249', 630, 'Economy', 4100),
('0005433960301', 6849, 'Economy', 7100),
('0005433613922', 5016, 'Business', 18000),
('0005433613921', 5016, 'Economy', 6000),
('0005434264865', 5014, 'Economy', 6000),
('0005432666351', 8422, 'Economy', 6000),
('0005432382739', 31248, 'Economy', 6300),
('0005433642195', 2478, 'Economy', 29900),
('0005432816943', 28982, 'Economy', 10900),
('0005434026685', 14466, 'Economy', 39100),
('0005432006729', 29232, 'Economy', 10700),
('0005434181989', 8709, 'Economy', 12200),
('0005434182056', 11625, 'Economy', 12200),
('0005434184642', 11625, 'Economy', 12200),
('0005433342016', 17019, 'Business', 30600),
('0005433342064', 17019, 'Business', 30600),
('0005434081636', 30691, 'Business', 40300),
('0005434066797', 30691, 'Economy', 13400),
('0005434066769', 30691, 'Economy', 13400),
('0005433527230', 5545, 'Economy', 11800),
('0005435461766', 5545, 'Economy', 11800),
('0005434264865', 13461, 'Business', 35300),
('0005433008123', 22628, 'Economy', 16200),
('0005432755029', 25331, 'Economy', 30700),
('0005433846104', 5555, 'Economy', 33300),
('0005433846097', 5555, 'Economy', 33300),
('0005433815333', 5555, 'Economy', 33300),
('0005435784988', 4293, 'Economy', 12700),
('0005434081670', 4717, 'Business', 40900),
('0005435097099', 11096, 'Economy', 7900),
('0005435125959', 14691, 'Economy', 3200),
('0005435517643', 11364, 'Economy', 6700),
('0005434906811', 2318, 'Economy', 6700),
('0005434183558', 29848, 'Economy', 6600),
('0005435697040', 16495, 'Economy', 18100),
('0005435803234', 6666, 'Economy', 9800),
('0005433008156', 14208, 'Economy', 17400),
('0005433008152', 14208, 'Economy', 17400),
('0005435999064', 19697, 'Economy', 8100),
('0005435472640', 18079, 'Economy', 66400),
('0005435212922', 30606, 'Economy', 14000),
('0005433367553', 24872, 'Economy', 3300),
('0005433367530', 24872, 'Economy', 3300),
('0005434979337', 23578, 'Economy', 9500),
('0005434136853', 11928, 'Economy', 3200),
('0005435132788', 7884, 'Economy', 5400),
('0005435652622', 1646, 'Economy', 16700),
('0005433367530', 21709, 'Economy', 16700),
('0005433367553', 21709, 'Economy', 16700),
('0005432869467', 17825, 'Business', 18000),
('0005432869416', 26336, 'Economy', 6000),
('0005434267914', 15268, 'Economy', 10500),
('0005432873227', 17496, 'Economy', 38300),
('0005433261470', 18235, 'Business', 203300),
('0005435784988', 27446, 'Economy', 3100),
('0005434484239', 16639, 'Economy', 24900),
('0005434586184', 18504, 'Business', 70400),
('0005433415401', 1294, 'Economy', 66600),
('0005432783290', 5612, 'Economy', 10200),
('0005432143959', 5612, 'Economy', 9300),
('0005435242589', 15377, 'Business', 27800),
('0005435850829', 28864, 'Economy', 6300),
('0005434443564', 6241, 'Economy', 4000),
('0005433496698', 6241, 'Economy', 4000),
('0005432783264', 15409, 'Economy', 13700),
('0005434876613', 10114, 'Economy', 16600),
('0005434877386', 14645, 'Economy', 16600),
('0005434877380', 14645, 'Economy', 16600),
('0005433613922', 9311, 'Economy', 44300),
('0005433613921', 9311, 'Economy', 44300),
('0005433129211', 320, 'Economy', 7200),
('0005434731104', 2365, 'Economy', 61500),
('0005432300211', 2365, 'Economy', 61500),
('0005432267831', 1530, 'Economy', 13000),
('0005433922404', 2116, 'Economy', 11600),
('0005433035440', 2116, 'Economy', 11600),
('0005433922088', 24091, 'Economy', 11600),
('0005433921782', 24091, 'Economy', 11600),
('0005434550708', 279, 'Comfort', 47400),
('0005434731104', 9870, 'Comfort', 47400),
('0005433180858', 9870, 'Economy', 27900),
('0005433180861', 9870, 'Economy', 27900),
('0005432526804', 7775, 'Economy', 14000),
('0005432133080', 5359, 'Economy', 14400),
('0005434343887', 5359, 'Economy', 14400),
('0005435424206', 10930, 'Comfort', 24400),
('0005435424144', 10930, 'Economy', 14400),
('0005435424182', 10930, 'Economy', 14400),
('0005433507002', 3359, 'Economy', 6300),
('0005433633514', 3359, 'Economy', 6300),
('0005435884784', 8221, 'Business', 18800),
('0005435884812', 8221, 'Economy', 6300),
('0005435517643', 22021, 'Economy', 19100),
('0005432838534', 28942, 'Economy', 6200),
('0005433293186', 12062, 'Economy', 14800),
('0005433293191', 12062, 'Economy', 14800),
('0005434822352', 5265, 'Economy', 28000),
('0005435372651', 9914, 'Economy', 28000),
('0005435372636', 9914, 'Economy', 28000),
('0005435372688', 9914, 'Economy', 28000),
('0005434760173', 31804, 'Economy', 8900),
('0005434600569', 6071, 'Economy', 23200),
('0005434550695', 10678, 'Business', 9100),
('0005433180861', 27738, 'Economy', 3000),
('0005433180858', 27738, 'Economy', 3000),
('0005435681766', 6765, 'Economy', 17000),
('0005435437744', 24604, 'Economy', 17000),
('0005435125959', 11531, 'Economy', 8800),
('0005433397330', 19380, 'Economy', 12200),
('0005434756035', 28697, 'Economy', 20400),
('0005435039155', 5464, 'Business', 29500),
('0005435039174', 5464, 'Economy', 9800),
('0005435039170', 5464, 'Economy', 9800),
('0005435006801', 5464, 'Economy', 9800),
('0005435039138', 5464, 'Economy', 9800),
('0005434229166', 12950, 'Economy', 9800),
('0005435981852', 26538, 'Economy', 6200),
('0005433960301', 25926, 'Economy', 12100),
('0005432706524', 3021, 'Economy', 3400),
('0005435068597', 3573, 'Economy', 9000),
('0005432817182', 129, 'Economy', 6700),
('0005434877380', 3499, 'Economy', 11700),
('0005435626002', 3499, 'Economy', 11700),
('0005434877386', 3499, 'Economy', 11700),
('0005434876613', 14586, 'Economy', 11700),
('0005434264896', 5006, 'Economy', 6000),
('0005434229166', 5006, 'Economy', 6000),
('0005435006801', 8385, 'Economy', 6600),
('0005432817182', 9589, 'Economy', 10900),
('0005433568465', 11843, 'Economy', 35300),
('0005433715324', 29215, 'Economy', 10700),
('0005434326085', 8667, 'Economy', 12200),
('0005434183558', 11665, 'Economy', 12200),
('0005433397330', 1458, 'Business', 33000),
('0005434081670', 30675, 'Economy', 13400),
('0005434026685', 30675, 'Economy', 13400),
('0005434264896', 13450, 'Economy', 12900),
('0005433284878', 1821, 'Economy', 16200),
('0005433008152', 22618, 'Economy', 16200),
('0005433008156', 22618, 'Economy', 16200),
('0005435785025', 4290, 'Economy', 12700),
('0005433507002', 9087, 'Economy', 8900),
('0005434158960', 20432, 'Economy', 8900),
('0005435626002', 14772, 'Economy', 3200),
('0005433788161', 11171, 'Economy', 27100),
('0005433788167', 11171, 'Economy', 24600),
('0005434906824', 2277, 'Economy', 6700),
('0005433129211', 11997, 'Economy', 6600),
('0005434137362', 7326, 'Economy', 7700),
('0005435860455', 32588, 'Economy', 17600),
('0005435860455', 14496, 'Economy', 16800),
('0005434299337', 7064, 'Economy', 16400),
('0005432603986', 6456, 'Economy', 16500),
('0005434512041', 21349, 'Economy', 15000),
('0005434906811', 25873, 'Business', 18900),
('0005435839206', 6012, 'Business', 199300),
('0005433284878', 23041, 'Economy', 5200),
('0005434979532', 2034, 'Economy', 9500),
('0005434979552', 2034, 'Economy', 9500),
('0005434137362', 28746, 'Economy', 3200),
('0005435697112', 3674, 'Economy', 7200),
('0005432674896', 17479, 'Economy', 38300),
('0005434625809', 32907, 'Economy', 14700),
('0005435785025', 27450, 'Economy', 3100),
('0005434406779', 20261, 'Business', 12000),
('0005435219183', 31759, 'Economy', 17100),
('0005434189096', 9003, 'Economy', 24900),
('0005432692841', 7612, 'Economy', 3700),
('0005432720677', 7612, 'Economy', 3700),
('0005434343887', 11448, 'Economy', 4000),
('0005432783342', 5655, 'Economy', 9300),
('0005432848193', 4359, 'Economy', 7000),
('0005432783290', 15410, 'Business', 41200),
('0005434876822', 10069, 'Economy', 16600),
('0005435660047', 9209, 'Economy', 20300),
('0005433679813', 29182, 'Economy', 11000),
('0005432005191', 29182, 'Economy', 11000),
('0005433633514', 9281, 'Business', 132900),
('0005433633279', 25264, 'Economy', 44300),
('0005433613523', 25264, 'Economy', 44300),
('0005435986712', 4233, 'Economy', 64400),
('0005432947882', 315, 'Economy', 7900),
('0005433074482', 11597, 'Economy', 7200),
('0005433134102', 11597, 'Economy', 7200),
('0005432869467', 26188, 'Economy', 61500),
('0005432984817', 26188, 'Economy', 61500),
('0005434023170', 461, 'Economy', 8200),
('0005433057556', 12665, 'Economy', 8200),
('0005434022647', 12665, 'Economy', 8200),
('0005433035383', 2161, 'Economy', 12700),
('0005432044503', 2161, 'Economy', 11600),
('0005432231480', 2161, 'Economy', 11600),
('0005434550804', 295, 'Economy', 27900),
('0005434723592', 9875, 'Business', 83700),
('0005434723708', 9875, 'Economy', 27900),
('0005435212503', 7744, 'Economy', 14000),
('0005432526904', 7744, 'Economy', 14000),
('0005435423840', 5331, 'Business', 43100),
('0005434343912', 5331, 'Economy', 14400),
('0005434244731', 10881, 'Economy', 14400),
('0005433805114', 3377, 'Economy', 6300),
('0005435884445', 3378, 'Economy', 6300),
('0005435884857', 8248, 'Business', 18800),
('0005432459456', 8248, 'Economy', 6300),
('0005433633279', 8245, 'Economy', 6900),
('0005432382846', 4673, 'Economy', 3300),
('0005435529090', 1726, 'Business', 57200),
('0005432909228', 23841, 'Economy', 12100),
('0005432335933', 6403, 'Economy', 13400),
('0005432359956', 6403, 'Economy', 12200),
('0005434458457', 17703, 'Economy', 3100),
('0005432603986', 21461, 'Economy', 6600),
('0005432603652', 31657, 'Economy', 6600),
('0005433473189', 6687, 'Economy', 12700),
('0005433473121', 23901, 'Economy', 12700),
('0005434602879', 3860, 'Economy', 22600),
('0005432890724', 423, 'Business', 44500),
('0005435149923', 5249, 'Economy', 28000),
('0005434822489', 5249, 'Economy', 28000),
('0005434822562', 5249, 'Economy', 28000),
('0005434821444', 9893, 'Comfort', 47600),
('0005432203007', 9893, 'Economy', 28000),
('0005434550708', 10655, 'Economy', 3000),
('0005435681663', 24589, 'Economy', 17000),
('0005435681462', 24589, 'Economy', 17000),
('0005433397674', 13542, 'Economy', 12200),
('0005435068219', 13131, 'Business', 11300),
('0005435068597', 15499, 'Economy', 3800),
('0005435038888', 12980, 'Economy', 9800),
('0005435006700', 12980, 'Economy', 9800),
('0005435902561', 20238, 'Economy', 17600),
('0005434426140', 20238, 'Economy', 17600),
('0005432300211', 26518, 'Economy', 6200),
('0005432857853', 3177, 'Economy', 10100),
('0005432583824', 3177, 'Economy', 10100),
('0005435652622', 21726, 'Economy', 3300),
('0005432657425', 9378, 'Business', 186200),
('0005433805114', 9378, 'Economy', 62100),
('0005435929604', 4891, 'Economy', 5300),
('0005434479931', 16595, 'Economy', 23100),
('0005432692841', 29950, 'Economy', 3400),
('0005435068219', 15280, 'Economy', 9000),
('0005433101277', 214, 'Economy', 6700),
('0005432044503', 7960, 'Economy', 6700),
('0005434175681', 9641, 'Economy', 6900),
('0005432799234', 3485, 'Economy', 11700),
('0005434426140', 14585, 'Comfort', 19900),
('0005434876822', 14585, 'Economy', 11700),
('0005435902561', 14585, 'Economy', 11700),
('0005432611644', 14585, 'Economy', 11700),
('0005434325500', 15589, 'Economy', 16300),
('0005433960431', 6910, 'Economy', 7100),
('0005434244731', 5129, 'Economy', 6000),
('0005435006700', 5132, 'Economy', 6000),
('0005433613523', 8371, 'Economy', 6000),
('0005432335933', 8370, 'Business', 18000),
('0005435286571', 8370, 'Economy', 6000),
('0005432953861', 27584, 'Economy', 29900),
('0005432611644', 31630, 'Economy', 11000),
('0005432948172', 25305, 'Economy', 35300),
('0005433456936', 1435, 'Economy', 11000),
('0005433456935', 1435, 'Economy', 11000),
('0005433397674', 19239, 'Business', 33000),
('0005434443564', 20580, 'Economy', 14100),
('0005435545656', 1066, 'Economy', 10200),
('0005435765677', 5497, 'Economy', 11800),
('0005435765725', 5497, 'Economy', 11800),
('0005435765736', 5497, 'Economy', 11800),
('0005433284840', 1826, 'Economy', 17900),
('0005432567095', 4746, 'Business', 40900),
('0005435545656', 17090, 'Economy', 7900),
('0005434906447', 25582, 'Business', 20200),
('0005434326085', 12008, 'Economy', 6600),
('0005433134102', 29867, 'Economy', 7200),
('0005434087445', 28529, 'Business', 23100),
('0005434136853', 28529, 'Economy', 7700),
('0005433266650', 24326, 'Economy', 7000),
('0005432382846', 30488, 'Economy', 3300),
('0005433788167', 20833, 'Economy', 23800),
('0005433788161', 20833, 'Economy', 23800),
('0005433868122', 4788, 'Economy', 17600),
('0005432604040', 6452, 'Economy', 15000),
('0005432603652', 21389, 'Economy', 15000),
('0005434906447', 15020, 'Business', 18900),
('0005434906824', 25870, 'Economy', 6300),
('0005433008268', 14194, 'Economy', 17400),
('0005433008283', 14194, 'Economy', 17400),
('0005435839241', 6018, 'Business', 199300),
('0005433284840', 23029, 'Economy', 5200),
('0005432526434', 30629, 'Economy', 14000),
('0005433367616', 24827, 'Economy', 3300),
('0005433538811', 6809, 'Economy', 9900),
('0005432922494', 16126, 'Economy', 14600),
('0005435697133', 3648, 'Economy', 7200),
('0005433367616', 21663, 'Economy', 16700),
('0005433985611', 4191, 'Economy', 7200),
('0005432657425', 26280, 'Economy', 6000),
('0005432054285', 31156, 'Economy', 5400),
('0005434565823', 1579, 'Economy', 28700),
('0005432692841', 1170, 'Economy', 38300),
('0005434963898', 18245, 'Economy', 67800),
('0005435784770', 13768, 'Economy', 3100),
('0005434406880', 20277, 'Economy', 4400),
('0005434406807', 20277, 'Economy', 4000),
('0005434407319', 26975, 'Economy', 4000),
('0005433123592', 5692, 'Economy', 14400),
('0005433123592', 30366, 'Economy', 3700),
('0005434343912', 11474, 'Economy', 4000),
('0005432783401', 5620, 'Business', 27800),
('0005434925603', 6273, 'Business', 11900),
('0005432783342', 15412, 'Economy', 13700),
('0005432966513', 2814, 'Economy', 11000),
('0005432966760', 29169, 'Economy', 11000),
('0005433577710', 9324, 'Business', 132900),
('0005433633275', 25251, 'Economy', 44300),
('0005432238891', 307, 'Business', 21500),
('0005432948172', 11583, 'Economy', 7200),
('0005433074507', 11583, 'Economy', 7200),
('0005435981973', 2376, 'Economy', 61500),
('0005433150883', 1526, 'Economy', 13000),
('0005432424098', 519, 'Economy', 9200),
('0005433057336', 435, 'Economy', 8200),
('0005434023242', 435, 'Economy', 8200),
('0005434022696', 12649, 'Economy', 9000),
('0005433527230', 13818, 'Economy', 37200),
('0005433533244', 32442, 'Economy', 37200),
('0005433922618', 2125, 'Business', 34700),
('0005433921704', 24131, 'Economy', 12700),
('0005434724641', 272, 'Economy', 27900),
('0005434550866', 272, 'Economy', 27900),
('0005433180710', 272, 'Economy', 27900),
('0005434723883', 9825, 'Economy', 27900),
('0005434067090', 7766, 'Economy', 14000),
('0005435212421', 7766, 'Economy', 14000),
('0005432527003', 7766, 'Economy', 14000),
('0005432133100', 5319, 'Economy', 15800),
('0005435612890', 5319, 'Economy', 14400),
('0005435612077', 10885, 'Comfort', 24400),
('0005435611848', 10885, 'Economy', 14400),
('0005433633582', 3398, 'Economy', 6300),
('0005432459515', 8334, 'Business', 18800),
('0005433633275', 8340, 'Economy', 6300),
('0005434458664', 7405, 'Economy', 6200),
('0005435252574', 28946, 'Economy', 6200),
('0005434458457', 28946, 'Economy', 6200),
('0005435176586', 6375, 'Economy', 12200),
('0005432360017', 6375, 'Economy', 12200),
('0005432359707', 21029, 'Business', 36600),
('0005434458664', 29134, 'Economy', 3100),
('0005432604040', 21412, 'Economy', 6600),
('0005434822736', 5271, 'Economy', 28000),
('0005435372776', 9934, 'Economy', 28000),
('0005435735105', 9934, 'Economy', 28000),
('0005434664929', 9934, 'Economy', 28000),
('0005435790266', 26014, 'Economy', 7400),
('0005435326649', 18611, 'Economy', 23200),
('0005434550804', 10574, 'Economy', 3000),
('0005434550511', 27761, 'Economy', 3000),
('0005435681820', 6735, 'Business', 51100),
('0005435437597', 6735, 'Economy', 17000),
('0005435219183', 24564, 'Economy', 17000),
('0005434214174', 10736, 'Economy', 20400),
('0005435006854', 5479, 'Economy', 9800),
('0005434523756', 30880, 'Economy', 35600),
('0005433960431', 25930, 'Economy', 12100),
('0005435149923', 10322, 'Economy', 15400),
('0005433123592', 2924, 'Economy', 3400),
('0005434979532', 23678, 'Economy', 3600),
('0005434979552', 23678, 'Economy', 3600),
('0005435068736', 3582, 'Economy', 9000),
('0005435126075', 3508, 'Economy', 11700),
('0005435126092', 3508, 'Economy', 11700),
('0005432645809', 25118, 'Economy', 29200),
('0005435797258', 29338, 'Economy', 4200),
('0005433960476', 6947, 'Business', 21400),
('0005435286551', 5235, 'Economy', 6000),
('0005432105213', 5190, 'Business', 18000),
('0005433614204', 5190, 'Economy', 6000),
('0005435006854', 8357, 'Economy', 6000),
('0005434638983', 12588, 'Economy', 14800),
('0005432054285', 21090, 'Economy', 6300),
('0005432382846', 31255, 'Economy', 6300),
('0005432947882', 11889, 'Business', 105900),
('0005435893534', 4477, 'Economy', 14000),
('0005433341503', 1057, 'Business', 30600),
('0005433341680', 1057, 'Economy', 10200),
('0005434602879', 19200, 'Economy', 3300),
('0005433008283', 22602, 'Economy', 16200),
('0005433008268', 22602, 'Economy', 16200),
('0005433846319', 5591, 'Economy', 36600),
('0005434993953', 4261, 'Business', 38000),
('0005435785106', 4261, 'Economy', 12700),
('0005432459456', 4714, 'Economy', 13600),
('0005433342398', 11104, 'Business', 23600),
('0005433341503', 17081, 'Economy', 7900),
('0005433341680', 17081, 'Economy', 7900),
('0005435126075', 14731, 'Economy', 3200),
('0005435126092', 14731, 'Economy', 3200),
('0005435715346', 7115, 'Economy', 29000),
('0005435529090', 22266, 'Business', 20200),
('0005434906905', 2312, 'Economy', 6700),
('0005432862179', 2529, 'Economy', 12400),
('0005434142552', 12028, 'Economy', 6600),
('0005435697112', 16453, 'Economy', 18100),
('0005434137585', 7348, 'Economy', 8500),
('0005434137546', 7348, 'Economy', 7700),
('0005434503508', 16701, 'Economy', 6900),
('0005435299744', 29734, 'Economy', 15600),
('0005433129251', 29734, 'Economy', 15600),
('0005433868122', 32671, 'Economy', 16800),
('0005432799234', 14780, 'Economy', 4400),
('0005434407319', 7080, 'Business', 49100),
('0005434406779', 26910, 'Economy', 16400),
('0005435841468', 31728, 'Economy', 14900),
('0005432660804', 5978, 'Economy', 66400),
('0005435839267', 5978, 'Economy', 66400),
('0005435472535', 5978, 'Economy', 66400),
('0005433285099', 32089, 'Economy', 5200),
('0005434066409', 30619, 'Comfort', 23900),
('0005432533243', 30619, 'Economy', 14000),
('0005434066617', 30619, 'Economy', 14000),
('0005435213156', 30619, 'Economy', 14000),
('0005432537035', 30619, 'Economy', 14000),
('0005434066401', 30619, 'Economy', 14000),
('0005435652340', 24825, 'Economy', 3300),
('0005434137140', 11927, 'Economy', 3200),
('0005434137585', 28757, 'Economy', 3200),
('0005434137546', 28757, 'Economy', 3200),
('0005435697172', 3665, 'Economy', 7200),
('0005435841468', 22053, 'Economy', 19300),
('0005435160230', 7505, 'Economy', 13800),
('0005435160140', 29563, 'Economy', 12500),
('0005434503939', 6518, 'Business', 48400),
('0005434503508', 22647, 'Economy', 17800),
('0005435652798', 1657, 'Economy', 16700),
('0005435652824', 1657, 'Economy', 16700),
('0005435652793', 1657, 'Economy', 16700),
('0005435652340', 21662, 'Economy', 16700),
('0005435296959', 6230, 'Economy', 41500),
('0005435960026', 8766, 'Economy', 10500),
('0005432675046', 1171, 'Business', 115000),
('0005434435092', 1105, 'Economy', 13900),
('0005435784876', 13790, 'Economy', 3100),
('0005435785106', 27410, 'Economy', 3100),
('0005434319309', 5693, 'Economy', 14400),
('0005433449621', 30358, 'Economy', 3700),
('0005433722183', 30357, 'Economy', 3700),
('0005433192878', 1397, 'Economy', 23500),
('0005434142552', 29786, 'Economy', 4300),
('0005432848223', 4394, 'Economy', 6300),
('0005433496790', 6300, 'Economy', 4000),
('0005433496500', 20406, 'Economy', 4000),
('0005432783401', 15413, 'Economy', 13700),
('0005434876792', 10066, 'Economy', 16600),
('0005434251911', 24650, 'Economy', 20300),
('0005433680269', 2800, 'Economy', 11000),
('0005433614204', 9326, 'Business', 132900),
('0005433633582', 9326, 'Economy', 44300),
('0005435947062', 4216, 'Economy', 64400),
('0005433434497', 26179, 'Economy', 61500),
('0005432423662', 12900, 'Economy', 9200),
('0005433035985', 24088, 'Economy', 11600),
('0005434724718', 302, 'Economy', 27900),
('0005434550925', 302, 'Economy', 27900),
('0005434550931', 302, 'Economy', 27900),
('0005434724685', 302, 'Economy', 27900),
('0005433129251', 9836, 'Economy', 27900),
('0005433180950', 9836, 'Economy', 27900),
('0005433233811', 9836, 'Economy', 27900),
('0005434550511', 9836, 'Economy', 27900),
('0005432527148', 7720, 'Business', 42100),
('0005432527218', 7720, 'Comfort', 23900),
('0005434067153', 7720, 'Economy', 14000),
('0005435424057', 5310, 'Economy', 14400),
('0005435613014', 5310, 'Economy', 14400),
('0005435424385', 10933, 'Business', 43100),
('0005433507075', 3394, 'Economy', 6900),
('0005432459595', 8188, 'Economy', 6300),
('0005435884907', 8188, 'Economy', 6300),
('0005433722183', 4582, 'Economy', 3300),
('0005435540873', 1716, 'Economy', 19100),
('0005435252489', 7385, 'Business', 18500),
('0005434664929', 7385, 'Economy', 6200),
('0005434458669', 7385, 'Economy', 6200),
('0005435252401', 7385, 'Economy', 6200),
('0005433468205', 23846, 'Economy', 12100),
('0005432360085', 6371, 'Economy', 12200),
('0005435176901', 20995, 'Economy', 12200),
('0005434458565', 17722, 'Economy', 3100),
('0005434458669', 29124, 'Economy', 3100),
('0005432603915', 31683, 'Economy', 6600),
('0005432747099', 12091, 'Economy', 14800),
('0005434558225', 5242, 'Economy', 28000),
('0005434822866', 5242, 'Economy', 28000),
('0005434822865', 5242, 'Economy', 28000),
('0005434822739', 5242, 'Economy', 28000),
('0005435386538', 9931, 'Economy', 28000),
('0005435299744', 9931, 'Economy', 28000),
('0005434213807', 9551, 'Economy', 10900),
('0005434213780', 9551, 'Economy', 10900),
('0005434756177', 9551, 'Economy', 10900),
('0005434756188', 9551, 'Economy', 10900),
('0005434214174', 28644, 'Economy', 10900),
('0005434638983', 23266, 'Economy', 19000),
('0005433180710', 10616, 'Economy', 3000),
('0005434550866', 10616, 'Economy', 3000),
('0005433180950', 27720, 'Economy', 3000),
('0005434550427', 27721, 'Economy', 3000),
('0005435681850', 6727, 'Economy', 17000),
('0005435126075', 11514, 'Economy', 8800),
('0005435126092', 11514, 'Economy', 8800),
('0005435125869', 31897, 'Economy', 8800),
('0005433397757', 13521, 'Economy', 12200),
('0005435068736', 15462, 'Economy', 3800),
('0005434214249', 10684, 'Business', 61300),
('0005435039379', 5469, 'Economy', 9800),
('0005435038641', 12962, 'Economy', 9800),
('0005435981973', 26497, 'Business', 18500),
('0005433434497', 26712, 'Economy', 6200),
('0005435858491', 4321, 'Economy', 30200),
('0005433784716', 9380, 'Economy', 62100),
('0005433960476', 25962, 'Economy', 12100),
('0005433985611', 25962, 'Economy', 12100),
('0005435386538', 21924, 'Economy', 15400),
('0005435502065', 11233, 'Economy', 21000),
('0005435068788', 3554, 'Business', 26900),
('0005435068774', 3554, 'Economy', 9000),
('0005435068757', 3554, 'Economy', 9000),
('0005432660804', 18162, 'Economy', 5900),
('0005432901374', 181, 'Economy', 6700),
('0005434876792', 14546, 'Economy', 11700),
('0005433420264', 670, 'Economy', 4100),
('0005435797396', 2850, 'Economy', 4200),
('0005433960508', 6892, 'Economy', 7100),
('0005433784716', 5152, 'Business', 18000),
('0005434244523', 8365, 'Economy', 6600),
('0005434264822', 8367, 'Business', 18000),
('0005432034784', 8367, 'Economy', 6000),
('0005433202269', 12629, 'Economy', 14800),
('0005433642230', 2480, 'Economy', 29900),
('0005432424098', 13260, 'Economy', 4200),
('0005432423662', 30799, 'Economy', 4200),
('0005433568166', 25296, 'Economy', 35300),
('0005434026692', 14455, 'Economy', 39100),
('0005434095183', 8655, 'Economy', 12200),
('0005434182109', 11654, 'Business', 36500),
('0005433397757', 19272, 'Economy', 11000),
('0005435893527', 4497, 'Economy', 14000),
('0005435545683', 1064, 'Economy', 10200),
('0005433342398', 17022, 'Economy', 10200),
('0005434066401', 12769, 'Economy', 14800),
('0005434066617', 12769, 'Economy', 13400),
('0005434066409', 12769, 'Economy', 13400),
('0005434067090', 30695, 'Economy', 13400),
('0005435735105', 5501, 'Economy', 11800),
('0005433533244', 13471, 'Economy', 11800),
('0005433285099', 22596, 'Economy', 16200),
('0005433846347', 5590, 'Economy', 33300),
('0005435282086', 5590, 'Economy', 33300),
('0005433845892', 13857, 'Economy', 33300),
('0005435784770', 27306, 'Economy', 12700),
('0005435918626', 27306, 'Economy', 12700),
('0005432459515', 4724, 'Economy', 13600),
('0005432567275', 4724, 'Economy', 13600),
('0005433342504', 11111, 'Business', 23600),
('0005435545683', 17097, 'Economy', 7900),
('0005435380264', 17097, 'Economy', 7900),
('0005433507075', 9077, 'Economy', 8900),
('0005433506888', 20443, 'Economy', 8900),
('0005434158965', 20443, 'Economy', 8900),
('0005435715354', 7091, 'Economy', 29000),
('0005433060397', 28523, 'Economy', 7700),
('0005435697133', 16476, 'Economy', 18100),
('0005434137692', 7297, 'Economy', 7700),
('0005434610177', 23067, 'Economy', 21700),
('0005433449621', 31282, 'Economy', 3300),
('0005433867951', 32568, 'Economy', 17600),
('0005434663199', 12450, 'Economy', 24800),
('0005433867951', 14489, 'Economy', 16800),
('0005434406807', 26905, 'Business', 49100),
('0005434299337', 26905, 'Economy', 16400),
('0005434406880', 26905, 'Economy', 16400),
('0005432603915', 21342, 'Economy', 15000),
('0005434906905', 25863, 'Business', 18900),
('0005433008365', 14191, 'Economy', 17400),
('0005434925603', 20495, 'Economy', 7600),
('0005434979641', 2035, 'Economy', 9500),
('0005433112366', 19787, 'Economy', 8700),
('0005434137692', 28711, 'Economy', 3200),
('0005433538828', 6818, 'Economy', 10900),
('0005433511911', 841, 'Economy', 14600),
('0005435852543', 4031, 'Economy', 12300),
('0005435697202', 3668, 'Economy', 7200),
('0005435652846', 1661, 'Economy', 16700),
('0005433367351', 1661, 'Economy', 16700),
('0005432660804', 26283, 'Economy', 6000),
('0005432905044', 3126, 'Business', 16100),
('0005432328473', 3126, 'Economy', 5900),
('0005434565855', 1582, 'Economy', 28700),
('0005435502065', 20886, 'Economy', 31500),
('0005434435108', 1111, 'Economy', 13900),
('0005433156636', 1111, 'Economy', 13900),
('0005435311024', 20269, 'Economy', 4000),
('0005435311016', 20269, 'Economy', 4000),
('0005434586328', 18505, 'Economy', 23500),
('0005434586291', 18505, 'Economy', 23500),
('0005435824504', 1255, 'Economy', 66600),
('0005435476730', 15350, 'Business', 27800),
('0005435850829', 4368, 'Economy', 6300),
('0005432783264', 12188, 'Economy', 15100),
('0005432783055', 12188, 'Economy', 13700),
('0005434877386', 10088, 'Economy', 16600),
('0005433680326', 2777, 'Business', 33000),
('0005433680335', 2777, 'Economy', 11000),
('0005432966795', 29170, 'Economy', 11000),
('0005433679905', 29170, 'Economy', 11000),
('0005432966807', 29170, 'Economy', 11000),
('0005432966804', 29170, 'Economy', 11000),
('0005432571304', 26557, 'Economy', 64400),
('0005433134087', 312, 'Economy', 7200),
('0005433074302', 312, 'Economy', 7200),
('0005433568166', 11582, 'Economy', 7200),
('0005433074573', 11582, 'Economy', 7200),
('0005433753935', 2326, 'Economy', 61500),
('0005433753945', 2326, 'Economy', 61500),
('0005432300232', 2326, 'Economy', 61500),
('0005434374440', 1491, 'Economy', 13000),
('0005434029643', 20141, 'Business', 38900),
('0005434374001', 20141, 'Economy', 13000),
('0005432424211', 505, 'Economy', 9200),
('0005432424223', 505, 'Economy', 9200),
('0005433057296', 441, 'Economy', 8200),
('0005434023393', 441, 'Economy', 8200),
('0005432231510', 2138, 'Economy', 11600),
('0005433922789', 2138, 'Economy', 11600),
('0005434724884', 265, 'Comfort', 47400),
('0005434550985', 265, 'Economy', 27900),
('0005433233209', 265, 'Economy', 30700),
('0005434724897', 265, 'Economy', 27900),
('0005434550969', 265, 'Economy', 27900),
('0005434550427', 9869, 'Economy', 27900),
('0005433180978', 9869, 'Economy', 27900),
('0005434723700', 9869, 'Economy', 27900),
('0005435212758', 7737, 'Economy', 14000),
('0005435613085', 5333, 'Business', 43100),
('0005435613103', 5333, 'Economy', 14400),
('0005434244523', 5333, 'Economy', 14400),
('0005435319434', 5333, 'Economy', 14400),
('0005434344040', 5333, 'Economy', 14400),
('0005435380234', 5333, 'Economy', 14400),
('0005435380264', 10924, 'Economy', 14400),
('0005435555335', 10924, 'Economy', 14400),
('0005433805197', 3382, 'Business', 18800),
('0005433506888', 8202, 'Business', 18800),
('0005434183558', 8208, 'Economy', 6300),
('0005432382977', 4668, 'Economy', 3600),
('0005434458565', 28932, 'Economy', 6200),
('0005432909203', 2082, 'Economy', 12100),
('0005432359651', 21040, 'Economy', 12200),
('0005432747040', 12082, 'Economy', 14800),
('0005432747152', 12082, 'Economy', 14800),
('0005435372230', 5252, 'Economy', 28000),
('0005434822937', 5252, 'Economy', 28000),
('0005435372913', 9938, 'Economy', 28000),
('0005434756210', 9523, 'Economy', 10900),
('0005434214249', 28589, 'Business', 32800),
('0005433202269', 23260, 'Economy', 19000),
('0005434600681', 6058, 'Economy', 23200),
('0005434600659', 6058, 'Economy', 23200),
('0005434558225', 10569, 'Economy', 3000),
('0005434550925', 10569, 'Economy', 3000),
('0005434550931', 10569, 'Economy', 3000),
('0005433180978', 27767, 'Economy', 3000),
('0005432533243', 6720, 'Economy', 17000),
('0005435681515', 24571, 'Business', 51100),
('0005433397813', 13540, 'Economy', 12200),
('0005433397814', 13540, 'Economy', 12200),
('0005433397789', 13540, 'Economy', 12200),
('0005433397352', 19384, 'Economy', 12200),
('0005435068788', 15473, 'Economy', 3800),
('0005435068774', 15473, 'Economy', 3800),
('0005435068757', 15473, 'Economy', 3800),
('0005434756177', 28660, 'Economy', 20400),
('0005434756188', 28660, 'Economy', 20400),
('0005434213780', 28660, 'Economy', 20400),
('0005434213807', 28660, 'Economy', 20400),
('0005435039412', 5482, 'Economy', 9800),
('0005435039174', 12963, 'Economy', 9800),
('0005434943299', 856, 'Economy', 7500),
('0005433255089', 16226, 'Economy', 7500),
('0005435652793', 21723, 'Business', 9800),
('0005435652824', 21723, 'Economy', 3300),
('0005435652798', 21723, 'Economy', 3300),
('0005433805197', 9389, 'Business', 186200),
('0005435269716', 26228, 'Economy', 62100),
('0005433784410', 26228, 'Economy', 62100),
('0005433784325', 26228, 'Economy', 62100),
('0005433784398', 26228, 'Economy', 62100),
('0005435929628', 33028, 'Economy', 5300),
('0005433960508', 25954, 'Economy', 12100),
('0005434479938', 16584, 'Economy', 23100),
('0005432706387', 29996, 'Economy', 3400),
('0005435068835', 3575, 'Economy', 9000),
('0005432288970', 38, 'Business', 20000),
('0005432261681', 38, 'Economy', 6700),
('0005435125869', 14584, 'Economy', 11700),
('0005432799063', 14584, 'Economy', 11700),
('0005434877386', 14584, 'Economy', 11700),
('0005435957631', 615, 'Economy', 4100),
('0005433404770', 29330, 'Economy', 4200),
('0005433960597', 6933, 'Economy', 7100),
('0005435286557', 5065, 'Business', 18000),
('0005433614320', 5064, 'Business', 18000),
('0005433784398', 8380, 'Economy', 6000),
('0005433784325', 8380, 'Economy', 6000),
('0005435269716', 8380, 'Economy', 6000),
('0005433784410', 8380, 'Economy', 6000),
('0005434264865', 8382, 'Economy', 6000),
('0005432901374', 9574, 'Business', 32600),
('0005432288970', 9574, 'Economy', 10900),
('0005432822164', 9574, 'Economy', 10900),
('0005435555335', 5421, 'Economy', 22400),
('0005434654528', 5421, 'Economy', 22400),
('0005435340183', 12536, 'Economy', 22400),
('0005433722183', 7460, 'Economy', 10700),
('0005433715267', 29206, 'Economy', 10700),
('0005433397352', 1419, 'Economy', 11000),
('0005433397813', 19228, 'Business', 33000),
('0005433397814', 19228, 'Economy', 11000),
('0005433397789', 19228, 'Economy', 11000),
('0005433341803', 1065, 'Business', 30600),
('0005433342064', 1065, 'Economy', 10200),
('0005433342504', 17069, 'Economy', 10200),
('0005434026692', 30683, 'Economy', 14800),
('0005434067153', 30683, 'Economy', 13400),
('0005434264822', 5499, 'Economy', 11800),
('0005432140404', 5499, 'Economy', 11800),
('0005435735067', 13502, 'Business', 35300),
('0005432649308', 25099, 'Economy', 29400),
('0005435846231', 25099, 'Economy', 29400),
('0005433008365', 22584, 'Economy', 16200),
('0005433846435', 5575, 'Economy', 33300),
('0005433846024', 13831, 'Economy', 33300),
('0005435784876', 27329, 'Economy', 12700),
('0005432459595', 4709, 'Economy', 13600),
('0005433342633', 11077, 'Economy', 7900),
('0005435508220', 11077, 'Economy', 7900),
('0005433341803', 17140, 'Economy', 7900),
('0005433342064', 17140, 'Economy', 7900),
('0005435125869', 10964, 'Economy', 3200),
('0005435443193', 7126, 'Economy', 29000),
('0005435540873', 22248, 'Economy', 6700),
('0005434907039', 2262, 'Economy', 6700),
('0005433134087', 11973, 'Economy', 6600),
('0005435697172', 16490, 'Economy', 18100),
('0005434137140', 28575, 'Economy', 7700),
('0005434610182', 23108, 'Economy', 21700),
('0005434503939', 22932, 'Economy', 6900),
('0005435078257', 2211, 'Economy', 7000),
('0005434988689', 6628, 'Economy', 9800),
('0005432382977', 30463, 'Business', 9900),
('0005433867871', 32615, 'Economy', 17600),
('0005433867871', 14504, 'Economy', 16800),
('0005432799063', 12151, 'Economy', 4400),
('0005432537035', 6015, 'Business', 199300),
('0005432526700', 30581, 'Economy', 14000),
('0005435213230', 30581, 'Economy', 14000),
('0005432526524', 30581, 'Economy', 14000),
('0005433367753', 24875, 'Economy', 3300),
('0005433367748', 24875, 'Economy', 3300),
('0005434952515', 2563, 'Economy', 5300),
('0005434137362', 11937, 'Economy', 3200),
('0005433511918', 829, 'Economy', 14600),
('0005435811017', 29435, 'Business', 133200),
('0005435390137', 7504, 'Economy', 12500),
('0005435103905', 6538, 'Economy', 16100),
('0005433367753', 21680, 'Economy', 16700),
('0005433367748', 21680, 'Economy', 16700),
('0005433985773', 4144, 'Economy', 7200),
('0005434509114', 1637, 'Economy', 17000),
('0005434509112', 1637, 'Economy', 15500),
('0005435508312', 1555, 'Business', 86000),
('0005432628790', 7200, 'Economy', 13000),
('0005434406905', 20300, 'Economy', 4400),
('0005433123856', 15667, 'Economy', 14400),
('0005434189118', 8980, 'Economy', 27400),
('0005433123856', 7549, 'Business', 11100),
('0005432071562', 7546, 'Economy', 3700),
('0005434586301', 18520, 'Economy', 25800),
('0005434344040', 11467, 'Economy', 4300),
('0005432783572', 5651, 'Economy', 9300),
('0005432783055', 15374, 'Business', 27800),
('0005432783264', 15374, 'Economy', 9300),
('0005434925679', 6297, 'Economy', 4000),
('0005434876972', 10119, 'Economy', 16600),
('0005434758868', 10119, 'Economy', 16600),
('0005434877845', 14634, 'Economy', 16600),
('0005433679924', 29136, 'Economy', 11000),
('0005433614320', 9280, 'Economy', 44300),
('0005433633370', 25242, 'Economy', 44300),
('0005433754000', 2329, 'Economy', 61500),
('0005433151275', 20156, 'Economy', 13000),
('0005434374191', 20156, 'Economy', 13000),
('0005434029643', 447, 'Economy', 8200),
('0005434023433', 447, 'Economy', 8200),
('0005433057733', 12680, 'Economy', 8200),
('0005433035605', 2166, 'Economy', 11600),
('0005432044514', 2166, 'Economy', 11600),
('0005434725005', 259, 'Comfort', 47400),
('0005434725019', 259, 'Economy', 27900),
('0005433233937', 9820, 'Economy', 27900),
('0005435725539', 7771, 'Economy', 14000),
('0005432527467', 7771, 'Economy', 14000),
('0005432527456', 7771, 'Economy', 14000),
('0005434344085', 5312, 'Economy', 14400),
('0005435613215', 5312, 'Economy', 14400),
('0005435423822', 5312, 'Economy', 15800),
('0005435424206', 5312, 'Economy', 14400),
('0005435612117', 10875, 'Business', 43100),
('0005435424529', 10875, 'Business', 43100),
('0005435424530', 10875, 'Economy', 14400),
('0005435612353', 10875, 'Economy', 14400),
('0005432181627', 3367, 'Economy', 6300),
('0005432459686', 8239, 'Economy', 6300),
('0005435885065', 8239, 'Economy', 6300),
('0005433633370', 8258, 'Economy', 6300),
('0005434458721', 7395, 'Economy', 6200),
('0005434458722', 7395, 'Economy', 6200),
('0005433476883', 30852, 'Economy', 14500),
('0005432360179', 6357, 'Economy', 12200),
('0005432335989', 6357, 'Economy', 12200),
('0005432359719', 21027, 'Economy', 12200),
('0005435490216', 21027, 'Economy', 12200),
('0005432359639', 21027, 'Economy', 12200),
('0005434458721', 29082, 'Economy', 3100),
('0005434458722', 29082, 'Economy', 3100),
('0005432661914', 6495, 'Business', 185300),
('0005432664131', 6495, 'Economy', 61800),
('0005433473113', 23890, 'Economy', 12700),
('0005432747051', 12089, 'Economy', 14800),
('0005435735067', 5301, 'Economy', 28000),
('0005435372688', 5301, 'Economy', 30800),
('0005432396226', 5301, 'Economy', 28000),
('0005434823089', 5301, 'Economy', 28000),
('0005435372328', 5301, 'Economy', 28000),
('0005435735120', 9925, 'Comfort', 47600),
('0005434822314', 9925, 'Economy', 28000),
('0005434821657', 9925, 'Economy', 28000),
('0005434822352', 9925, 'Economy', 28000),
('0005434600500', 18600, 'Economy', 23200),
('0005435326686', 18600, 'Economy', 23200),
('0005434550985', 10654, 'Economy', 3000),
('0005434550969', 10654, 'Economy', 3000),
('0005434550695', 27676, 'Economy', 3000),
('0005435437744', 6719, 'Economy', 17000),
('0005433397372', 19401, 'Economy', 12200),
('0005435068835', 15482, 'Economy', 3800),
('0005434214348', 10728, 'Economy', 20400),
('0005434214358', 10728, 'Economy', 20400),
('0005434756210', 28682, 'Economy', 20400),
('0005435039170', 12968, 'Business', 29500),
('0005435039155', 12968, 'Economy', 9800),
('0005432300232', 26531, 'Economy', 6200),
('0005433367351', 21741, 'Economy', 3300),
('0005435652846', 21741, 'Economy', 3300),
('0005434170999', 26274, 'Economy', 62100),
('0005435135618', 33020, 'Economy', 5300),
('0005433960597', 25943, 'Economy', 12100),
('0005435319434', 11182, 'Economy', 19100),
('0005434988689', 23671, 'Economy', 3600),
('0005434979641', 23671, 'Economy', 3600),
('0005435068850', 3548, 'Business', 26900),
('0005433101400', 125, 'Economy', 6700),
('0005432919644', 125, 'Economy', 6700),
('0005432044514', 8115, 'Economy', 6700),
('0005434877845', 3506, 'Economy', 11700),
('0005434876972', 14591, 'Economy', 11700),
('0005435797304', 29340, 'Economy', 4200),
('0005433614401', 4989, 'Economy', 6000),
('0005432034845', 8402, 'Economy', 6000),
('0005432335989', 8402, 'Economy', 6000),
('0005432382700', 21052, 'Economy', 6300),
('0005432382977', 31240, 'Economy', 6900),
('0005432328473', 31240, 'Economy', 6300),
('0005432424211', 13285, 'Economy', 4200),
('0005432424223', 13285, 'Economy', 4200),
('0005433568341', 25279, 'Economy', 35300),
('0005434654569', 5405, 'Economy', 22400),
('0005433715771', 7450, 'Business', 32000),
('0005433715769', 7450, 'Economy', 10700),
('0005434184642', 8660, 'Economy', 12200),
('0005434182056', 8660, 'Economy', 12200),
('0005433397372', 1469, 'Business', 33000),
('0005435377571', 28351, 'Economy', 5800),
('0005434183558', 4482, 'Economy', 14000),
('0005433342633', 17050, 'Economy', 10200),
('0005435508220', 17050, 'Economy', 10200),
('0005432390062', 1335, 'Business', 101000),
('0005432433654', 12768, 'Economy', 13400),
('0005434264865', 5527, 'Economy', 11800),
('0005435765280', 13488, 'Economy', 11800),
('0005435725539', 13488, 'Economy', 12900),
('0005434514933', 19118, 'Economy', 3300),
('0005432649376', 4131, 'Economy', 29400),
('0005433845943', 13847, 'Economy', 33300),
('0005434620290', 32996, 'Economy', 15100),
('0005435785207', 4301, 'Economy', 12700),
('0005432571304', 4751, 'Economy', 13600),
('0005433452732', 4751, 'Economy', 13600),
('0005433454842', 30520, 'Economy', 13600),
('0005432459456', 30520, 'Economy', 13600),
('0005435720122', 21231, 'Economy', 9900),
('0005435508180', 11098, 'Economy', 7900),
('0005435380234', 11098, 'Economy', 7900),
('0005435380277', 17101, 'Economy', 7900),
('0005435517664', 11380, 'Business', 20200),
('0005434906580', 25577, 'Business', 20200),
('0005433251361', 25577, 'Economy', 6700),
('0005433452732', 30987, 'Economy', 8400),
('0005433454842', 31399, 'Economy', 8400),
('0005435697202', 16493, 'Economy', 18100),
('0005434137826', 7311, 'Economy', 7700),
('0005434087455', 28570, 'Economy', 7700),
('0005433109854', 2391, 'Economy', 15700),
('0005434520216', 6102, 'Economy', 22300),
('0005433650404', 27635, 'Economy', 29900),
('0005433867895', 32577, 'Economy', 17600),
('0005433867895', 14478, 'Economy', 16800),
('0005435311016', 26912, 'Economy', 16400),
('0005435293198', 26912, 'Economy', 16400),
('0005435311024', 26912, 'Economy', 16400),
('0005433251361', 14972, 'Economy', 6300),
('0005434906580', 14972, 'Economy', 6300),
('0005434907039', 25867, 'Economy', 6300),
('0005435213328', 30592, 'Economy', 14000),
('0005434137826', 28759, 'Economy', 3200),
('0005434190396', 19095, 'Economy', 23600),
('0005435132756', 33088, 'Economy', 5400),
('0005435160230', 29531, 'Economy', 12500),
('0005435652937', 1647, 'Economy', 16700),
('0005432328587', 3072, 'Economy', 5400),
('0005435508336', 1592, 'Economy', 28700),
('0005434565769', 20842, 'Business', 86000),
('0005435960026', 15263, 'Economy', 11500),
('0005432692684', 17474, 'Economy', 38300),
('0005434435140', 1130, 'Economy', 13900),
('0005432195687', 13786, 'Economy', 3400),
('0005435784988', 13786, 'Economy', 3100),
('0005435785207', 27439, 'Economy', 3100),
('0005432720829', 7695, 'Economy', 3700),
('0005433449682', 30332, 'Economy', 3700),
('0005432692684', 30332, 'Economy', 3700),
('0005432720535', 30331, 'Economy', 3700),
('0005434514933', 18546, 'Economy', 23500),
('0005434142602', 11463, 'Economy', 4000),
('0005434344085', 11463, 'Economy', 4000),
('0005434343887', 29773, 'Economy', 4000),
('0005435824541', 1284, 'Economy', 66600),
('0005432143976', 5643, 'Economy', 9300),
('0005432783627', 5643, 'Economy', 9300),
('0005432783638', 5643, 'Economy', 9300),
('0005432783342', 12189, 'Economy', 15100),
('0005432783572', 15418, 'Economy', 13700),
('0005435660108', 9253, 'Economy', 20300),
('0005434251933', 24630, 'Economy', 20300),
('0005432222765', 2807, 'Economy', 12100),
('0005433680402', 2807, 'Economy', 11000),
('0005432966851', 29149, 'Economy', 11000),
('0005433614401', 9295, 'Economy', 44300),
('0005432571313', 26573, 'Economy', 64400),
('0005435947217', 26573, 'Economy', 64400),
('0005433568940', 321, 'Economy', 7900),
('0005433129202', 321, 'Economy', 7200),
('0005433568341', 11580, 'Economy', 7200),
('0005432984707', 2349, 'Economy', 61500),
('0005435981852', 26200, 'Business', 184500),
('0005432267879', 1539, 'Economy', 13000),
('0005432267875', 1539, 'Economy', 13000),
('0005434374559', 1539, 'Economy', 13000),
('0005434374538', 1539, 'Economy', 13000),
('0005432424301', 526, 'Economy', 10100),
('0005434023521', 476, 'Economy', 8200),
('0005433057774', 12692, 'Economy', 8200),
('0005433929602', 12692, 'Economy', 8200),
('0005433057779', 12692, 'Economy', 8200),
('0005433929602', 2130, 'Economy', 11600),
('0005433036131', 24086, 'Economy', 11600),
('0005433921718', 24086, 'Economy', 11600),
('0005433180858', 282, 'Comfort', 47400),
('0005434724208', 9862, 'Comfort', 47400),
('0005434302403', 9862, 'Comfort', 47400),
('0005434550695', 9862, 'Economy', 27900),
('0005433181016', 9862, 'Economy', 27900),
('0005432069612', 7769, 'Comfort', 23900),
('0005435424182', 5356, 'Business', 43100),
('0005435490216', 5356, 'Economy', 14400),
('0005432133172', 5356, 'Economy', 14400),
('0005434344121', 5356, 'Economy', 14400),
('0005435424125', 5356, 'Economy', 14400),
('0005432166891', 10929, 'Economy', 14400),
('0005435380277', 10929, 'Economy', 14400),
('0005435612365', 10929, 'Economy', 14400),
('0005435042851', 10929, 'Economy', 14400),
('0005432181655', 3358, 'Economy', 6300),
('0005432459456', 3358, 'Economy', 6300),
('0005433507138', 3358, 'Economy', 6300),
('0005432383089', 4517, 'Business', 9900),
('0005435517664', 21991, 'Economy', 19100),
('0005432838927', 7372, 'Economy', 6200),
('0005434276008', 15737, 'Economy', 48400),
('0005432335933', 21028, 'Economy', 12200),
('0005432747034', 12080, 'Business', 44500),
('0005432927967', 32515, 'Economy', 25700),
('0005435372296', 5270, 'Economy', 28000),
('0005434823188', 5270, 'Economy', 28000),
('0005435373069', 9889, 'Economy', 28000),
('0005435373066', 9889, 'Economy', 28000),
('0005434214348', 28595, 'Business', 32800),
('0005434214358', 28595, 'Economy', 10900),
('0005434639252', 1976, 'Economy', 19000),
('0005433181016', 27752, 'Economy', 3000),
('0005434550538', 27751, 'Economy', 3000),
('0005435681766', 24568, 'Business', 51100),
('0005435681666', 24568, 'Economy', 17000),
('0005435125959', 31862, 'Economy', 8800),
('0005435068850', 15495, 'Economy', 3800),
('0005434756035', 10725, 'Economy', 20400),
('0005435042851', 5428, 'Economy', 9800),
('0005435039570', 5428, 'Economy', 9800),
('0005435006968', 5428, 'Economy', 9800),
('0005435981852', 26717, 'Economy', 6200),
('0005432583774', 31493, 'Economy', 10100),
('0005433959942', 24288, 'Economy', 12100),
('0005433985773', 25944, 'Economy', 12100),
('0005435545636', 11191, 'Economy', 19100),
('0005435508312', 20957, 'Economy', 19100),
('0005432692684', 3059, 'Business', 10300),
('0005433123856', 29914, 'Economy', 3400),
('0005434302403', 19601, 'Economy', 19700),
('0005432919634', 141, 'Economy', 6700),
('0005432020168', 7935, 'Economy', 6700),
('0005432799376', 3496, 'Economy', 11700),
('0005432799364', 3496, 'Economy', 11700),
('0005435126257', 3496, 'Economy', 11700),
('0005435216579', 31778, 'Economy', 25500),
('0005434467750', 4019, 'Economy', 21200),
('0005435933439', 29516, 'Economy', 12200),
('0005433960726', 6883, 'Economy', 7100),
('0005433960688', 6883, 'Economy', 7100),
('0005432166891', 4961, 'Economy', 6000),
('0005433614475', 4962, 'Business', 18000),
('0005432335933', 4964, 'Economy', 6000),
('0005435006968', 8417, 'Economy', 6000),
('0005434638993', 12620, 'Economy', 14800),
('0005432382659', 21057, 'Economy', 6300),
('0005435340089', 5423, 'Economy', 22400),
('0005433715815', 7430, 'Economy', 10700),
('0005433715352', 29221, 'Economy', 10700),
('0005435545720', 1045, 'Economy', 10200),
('0005435508180', 17062, 'Economy', 10200),
('0005432851904', 18270, 'Economy', 37000),
('0005435735120', 5492, 'Economy', 11800),
('0005435766050', 5492, 'Economy', 11800),
('0005435766065', 5492, 'Economy', 11800),
('0005435766028', 5492, 'Economy', 11800),
('0005435720122', 13491, 'Economy', 11800),
('0005435462335', 13491, 'Economy', 11800),
('0005433284866', 1793, 'Economy', 17900),
('0005433008123', 1793, 'Economy', 16200),
('0005432112507', 7837, 'Economy', 16600),
('0005432190615', 4298, 'Economy', 12700),
('0005434993992', 4298, 'Economy', 12700),
('0005432459686', 4727, 'Economy', 15000),
('0005433342823', 11103, 'Business', 23600),
('0005433342847', 11103, 'Economy', 8600),
('0005433342820', 11103, 'Economy', 7900),
('0005435545720', 17122, 'Economy', 7900),
('0005433507138', 9063, 'Economy', 9800),
('0005432919644', 9063, 'Economy', 8900),
('0005432396226', 10190, 'Economy', 5800),
('0005435126257', 14657, 'Business', 9500),
('0005435540743', 11367, 'Economy', 6700),
('0005433251384', 25601, 'Economy', 6700),
('0005434906418', 25601, 'Economy', 6700),
('0005433129202', 12024, 'Economy', 6600),
('0005434184642', 12024, 'Economy', 6600),
('0005434142559', 12024, 'Economy', 6600),
('0005433724746', 21646, 'Economy', 4400),
('0005434137362', 28563, 'Economy', 7700),
('0005435808205', 1928, 'Economy', 21700),
('0005433407495', 1928, 'Economy', 21700),
('0005434503537', 16717, 'Economy', 6900),
('0005435803234', 23637, 'Economy', 9800),
('0005432383089', 30472, 'Economy', 3300),
('0005433449682', 31285, 'Economy', 3300),
('0005432382700', 31285, 'Economy', 3300),
('0005434406905', 26939, 'Economy', 16400),
('0005434906418', 14994, 'Business', 18900),
('0005433251384', 14994, 'Economy', 6300),
('0005433008489', 14207, 'Economy', 17400),
('0005433008483', 14207, 'Economy', 17400),
('0005434925679', 20505, 'Business', 22900),
('0005435999064', 15789, 'Economy', 8100),
('0005435839369', 5979, 'Economy', 66400),
('0005435103905', 23046, 'Economy', 5200),
('0005433284866', 23046, 'Economy', 5200),
('0005432527218', 30628, 'Economy', 14000),
('0005433367795', 24859, 'Economy', 3300),
('0005433511931', 840, 'Economy', 14600),
('0005435160180', 29566, 'Economy', 12500),
('0005434503537', 22656, 'Economy', 16100),
('0005433367616', 1656, 'Economy', 18300),
('0005433367530', 1656, 'Economy', 16700),
('0005433367795', 21686, 'Economy', 16700),
('0005433985871', 4164, 'Business', 21500),
('0005432865998', 25065, 'Economy', 29100),
('0005432638970', 25065, 'Economy', 29100),
('0005432328603', 3076, 'Economy', 5400),
('0005432328620', 3076, 'Economy', 5400),
('0005432327995', 31121, 'Business', 16100),
('0005432328147', 31121, 'Economy', 5400),
('0005432328130', 31121, 'Economy', 5400),
('0005435999064', 19571, 'Economy', 41500),
('0005435545636', 20849, 'Economy', 28700),
('0005435153679', 21863, 'Economy', 19700),
('0005434267914', 8712, 'Economy', 10500),
('0005432873227', 1197, 'Business', 115000),
('0005432692841', 17498, 'Economy', 38300),
('0005432279266', 1314, 'Business', 203300),
('0005433261534', 18247, 'Business', 203300),
('0005433261540', 18247, 'Economy', 67800),
('0005435784929', 13776, 'Economy', 3100),
('0005432190615', 27402, 'Economy', 3100),
('0005434407631', 26970, 'Economy', 4000),
('0005434407612', 26970, 'Economy', 4000),
('0005433449923', 7578, 'Economy', 3700),
('0005433449921', 7578, 'Economy', 4100),
('0005432692841', 30323, 'Economy', 3700),
('0005434586558', 1372, 'Economy', 23500),
('0005433724746', 18503, 'Economy', 23500),
('0005432927967', 18503, 'Economy', 23500),
('0005434344121', 11443, 'Economy', 4000),
('0005434142559', 29791, 'Economy', 4000),
('0005433415638', 17982, 'Economy', 66600),
('0005432783695', 5665, 'Economy', 9300),
('0005432783342', 15367, 'Economy', 9300),
('0005432848278', 4336, 'Economy', 6300),
('0005433496925', 6246, 'Economy', 4000),
('0005434443564', 20362, 'Economy', 4400),
('0005434925281', 20362, 'Economy', 4000),
('0005432783627', 15420, 'Economy', 13700),
('0005432783638', 15420, 'Economy', 13700),
('0005434877380', 10117, 'Business', 49700),
('0005434758890', 14618, 'Economy', 16600),
('0005433680488', 2770, 'Economy', 11000),
('0005433614475', 9310, 'Economy', 44300),
('0005435947223', 26605, 'Economy', 64400),
('0005432948000', 324, 'Economy', 7200),
('0005433817464', 10043, 'Economy', 6300),
('0005433434627', 26172, 'Economy', 61500),
('0005432985026', 26172, 'Economy', 61500),
('0005434374578', 1540, 'Economy', 13000),
('0005434374601', 1540, 'Economy', 13000),
('0005434374587', 1540, 'Economy', 13000),
('0005434374181', 20151, 'Economy', 13000),
('0005433057396', 430, 'Economy', 8200),
('0005433923062', 2169, 'Economy', 11600),
('0005433922219', 24096, 'Economy', 11600),
('0005434028292', 24096, 'Economy', 11600),
('0005434724641', 9872, 'Business', 83700),
('0005433234072', 9872, 'Economy', 27900),
('0005434550538', 9872, 'Economy', 27900),
('0005434723712', 9872, 'Economy', 27900),
('0005435212681', 7736, 'Comfort', 23900),
('0005435424144', 5314, 'Economy', 14400),
('0005435302144', 5314, 'Economy', 14400),
('0005432133184', 5314, 'Economy', 14400),
('0005435424529', 5314, 'Economy', 14400),
('0005435424530', 5314, 'Economy', 14400),
('0005434343887', 10916, 'Business', 43100),
('0005435424656', 10916, 'Economy', 14400),
('0005435612257', 10916, 'Economy', 14400),
('0005433804977', 8225, 'Economy', 6300),
('0005432382700', 30212, 'Economy', 3600),
('0005435540743', 22003, 'Business', 57200),
('0005433476889', 30861, 'Economy', 14500),
('0005432062216', 6399, 'Economy', 12200),
('0005432360282', 6399, 'Economy', 12200),
('0005434458594', 17684, 'Economy', 3100),
('0005433293191', 412, 'Business', 44500),
('0005432747473', 412, 'Economy', 14800),
('0005432219994', 412, 'Economy', 14800),
('0005432890807', 412, 'Economy', 14800),
('0005432747485', 412, 'Economy', 14800),
('0005432747167', 12060, 'Economy', 14800),
('0005434823375', 5283, 'Economy', 28000),
('0005435386538', 5283, 'Economy', 28000),
('0005434822562', 9932, 'Economy', 28000),
('0005434213799', 9545, 'Economy', 10900),
('0005434756035', 28632, 'Economy', 10900),
('0005434638993', 23303, 'Economy', 19000),
('0005434600765', 6075, 'Economy', 23200),
('0005433180858', 10665, 'Economy', 3000),
('0005435126257', 11524, 'Business', 26400),
('0005435808205', 23188, 'Economy', 24700),
('0005433407495', 23188, 'Economy', 24700),
('0005435039613', 5427, 'Economy', 9800),
('0005434229334', 13007, 'Economy', 9800),
('0005433434627', 26722, 'Economy', 6800),
('0005432583978', 3146, 'Economy', 10100),
('0005435652937', 21752, 'Business', 9800),
('0005433763168', 9333, 'Economy', 62100),
('0005433763021', 26234, 'Economy', 62100),
('0005433804977', 26234, 'Economy', 62100),
('0005433960688', 25922, 'Economy', 12100),
('0005433960726', 25922, 'Economy', 12100),
('0005433165735', 943, 'Economy', 23100),
('0005435142405', 21964, 'Economy', 15400),
('0005435502077', 11234, 'Economy', 19100),
('0005435528977', 11234, 'Economy', 19100),
('0005435508336', 20953, 'Economy', 19100),
('0005432692841', 2997, 'Economy', 3400),
('0005432706524', 30017, 'Economy', 3400),
('0005435068991', 3581, 'Economy', 9000),
('0005432919603', 159, 'Economy', 6700),
('0005432799399', 3480, 'Economy', 11700),
('0005434877380', 14561, 'Comfort', 19900),
('0005432799234', 14561, 'Economy', 11700),
('0005435125959', 14561, 'Economy', 11700),
('0005434325625', 3593, 'Economy', 14800),
('0005433420389', 15152, 'Economy', 4100),
('0005433959942', 25708, 'Economy', 7100),
('0005435286561', 5052, 'Economy', 6600),
('0005432105465', 5053, 'Economy', 6000),
('0005433614535', 5053, 'Economy', 6000),
('0005434229334', 5060, 'Economy', 6600),
('0005433815333', 5060, 'Economy', 6000),
('0005434244731', 8430, 'Economy', 6000),
('0005434639252', 23378, 'Economy', 14800),
('0005432328130', 21060, 'Economy', 6300),
('0005432327995', 21060, 'Economy', 6300),
('0005432328147', 21060, 'Economy', 6300),
('0005432383089', 31224, 'Business', 18900),
('0005432328587', 31224, 'Business', 18900),
('0005432424301', 13298, 'Economy', 4200),
('0005433568940', 11865, 'Economy', 35300),
('0005432948390', 25293, 'Economy', 35300),
('0005434443564', 17367, 'Economy', 14100),
('0005433342820', 17044, 'Economy', 10200),
('0005433342823', 17044, 'Economy', 10200),
('0005433342847', 17044, 'Economy', 10200),
('0005433284906', 1884, 'Business', 48700),
('0005433008483', 22560, 'Economy', 16200),
('0005433008489', 22560, 'Economy', 16200),
('0005433846104', 13855, 'Economy', 36600),
('0005433815333', 13855, 'Economy', 33300),
('0005433845977', 13855, 'Economy', 33300),
('0005435332309', 32982, 'Economy', 15100),
('0005435918626', 4262, 'Economy', 12700),
('0005435784988', 27305, 'Business', 38000),
('0005432195687', 27305, 'Business', 38000),
('0005432571313', 4742, 'Economy', 13600),
('0005432567095', 30563, 'Business', 40900),
('0005433342962', 11121, 'Economy', 7900),
('0005432919634', 9100, 'Economy', 8900),
('0005435125959', 10974, 'Economy', 3200),
('0005435216579', 27064, 'Economy', 29000),
('0005433788198', 11162, 'Economy', 24600),
('0005434906500', 25576, 'Economy', 6700),
('0005434142602', 29811, 'Economy', 6600),
('0005434138021', 7291, 'Economy', 7700),
('0005435078117', 24339, 'Economy', 7000),
('0005433449923', 30509, 'Business', 9900),
('0005433449921', 30509, 'Economy', 3300),
('0005432382659', 31341, 'Economy', 3600),
('0005433867904', 32621, 'Economy', 17600),
('0005433867904', 14491, 'Economy', 16800),
('0005432799234', 12132, 'Economy', 4400),
('0005432799364', 14830, 'Economy', 4400),
('0005432799376', 14830, 'Economy', 4400),
('0005434407631', 7034, 'Economy', 16400),
('0005434407612', 7034, 'Economy', 16400),
('0005434299201', 26934, 'Economy', 16400),
('0005434906500', 14983, 'Economy', 6300),
('0005433008123', 22840, 'Economy', 17400),
('0005434925281', 14966, 'Economy', 8400),
('0005435472640', 6003, 'Economy', 66400),
('0005433284906', 23031, 'Economy', 5200),
('0005434066797', 30631, 'Comfort', 23900),
('0005434066769', 30631, 'Economy', 14000),
('0005435652476', 24867, 'Economy', 3300),
('0005434137104', 11916, 'Business', 9700),
('0005434138021', 28725, 'Business', 9700),
('0005435383078', 7882, 'Economy', 5400),
('0005435132777', 33120, 'Economy', 5400),
('0005432865916', 2248, 'Business', 87300),
('0005435652476', 21699, 'Economy', 18300),
('0005435502077', 20866, 'Business', 86000),
('0005435528977', 20866, 'Economy', 28700),
('0005435086758', 24392, 'Economy', 7500),
('0005435784827', 13753, 'Economy', 3100),
('0005435302144', 11434, 'Economy', 4000),
('0005435242589', 5664, 'Economy', 9300),
('0005434925295', 20323, 'Economy', 4000),
('0005433496790', 20323, 'Economy', 4000),
('0005432783695', 15421, 'Economy', 13700),
('0005434251911', 9239, 'Economy', 20300),
('0005434152762', 9318, 'Business', 132900),
('0005433614535', 9318, 'Business', 132900),
('0005433633377', 25250, 'Business', 132900),
('0005433613922', 25250, 'Economy', 44300),
('0005435986693', 26614, 'Economy', 64400),
('0005433074507', 328, 'Economy', 7200),
('0005433134102', 328, 'Economy', 7200),
('0005432948390', 11600, 'Economy', 7200),
('0005434028292', 442, 'Economy', 8200),
('0005434724718', 9821, 'Economy', 27900),
('0005435142405', 9821, 'Economy', 27900),
('0005435213156', 7773, 'Economy', 14000),
('0005434244731', 5317, 'Comfort', 24400),
('0005435612890', 10931, 'Economy', 14400),
('0005435884686', 3333, 'Economy', 6300),
('0005435884857', 3333, 'Economy', 6300),
('0005433633377', 8216, 'Business', 18800),
('0005433805114', 8216, 'Economy', 6300),
('0005432382659', 30158, 'Economy', 3300),
('0005434458594', 28926, 'Economy', 6200),
('0005435176901', 6413, 'Economy', 12200),
('0005434458664', 17712, 'Economy', 3100),
('0005433473189', 23881, 'Economy', 12700),
('0005434522399', 19067, 'Economy', 22600),
('0005433527215', 32487, 'Economy', 25700),
('0005435299724', 5250, 'Economy', 28000),
('0005435304111', 5250, 'Economy', 28000),
('0005434821593', 9917, 'Business', 84000),
('0005434822227', 9917, 'Comfort', 47600),
('0005434550804', 27713, 'Economy', 3300),
('0005434550708', 27713, 'Economy', 3000),
('0005434550931', 27713, 'Economy', 3000),
('0005435125932', 31875, 'Business', 26400),
('0005435126092', 31875, 'Economy', 8800),
('0005435125850', 31875, 'Economy', 8800),
('0005435068991', 15516, 'Economy', 3800),
('0005434213799', 28661, 'Business', 61300),
('0005435038991', 12977, 'Economy', 9800),
('0005435039138', 12977, 'Economy', 9800),
('0005435006801', 12977, 'Economy', 9800),
('0005433367530', 21759, 'Economy', 3300),
('0005433367616', 21759, 'Economy', 3300),
('0005433805114', 26226, 'Business', 186200),
('0005433763048', 26226, 'Economy', 62100),
('0005433960301', 24251, 'Economy', 12100),
('0005433985871', 25933, 'Economy', 12100),
('0005434480066', 16597, 'Economy', 23100),
('0005435386538', 10324, 'Economy', 15400),
('0005434573134', 20906, 'Economy', 19100),
('0005433101557', 175, 'Economy', 6700),
('0005434247119', 8851, 'Economy', 10400),
('0005435286571', 5143, 'Economy', 6000),
('0005435006801', 5149, 'Economy', 6000),
('0005433613922', 8446, 'Economy', 6600),
('0005432382739', 21067, 'Economy', 6300),
('0005432328603', 31237, 'Business', 18900),
('0005432328620', 31237, 'Economy', 6300),
('0005433642195', 27588, 'Business', 89600),
('0005432948000', 11874, 'Economy', 35300),
('0005433456935', 19262, 'Economy', 11000),
('0005433342398', 1068, 'Economy', 10200),
('0005433342962', 17055, 'Economy', 10200),
('0005434066797', 12814, 'Economy', 14800),
('0005434066769', 12814, 'Economy', 13400),
('0005435765436', 13468, 'Business', 35300),
('0005435765736', 13468, 'Economy', 11800),
('0005435735105', 13468, 'Economy', 11800),
('0005433008365', 1814, 'Business', 48700),
('0005433008032', 1814, 'Business', 48700),
('0005433846319', 13845, 'Economy', 33300),
('0005435784929', 27314, 'Economy', 12700),
('0005432566783', 30555, 'Economy', 13600),
('0005433342398', 17087, 'Economy', 7900),
('0005432919603', 9068, 'Economy', 8900),
('0005433507002', 20465, 'Business', 26600),
('0005435517728', 11365, 'Economy', 6700),
('0005433134102', 11975, 'Economy', 6600),
('0005434326085', 29859, 'Economy', 6600),
('0005435697040', 24734, 'Economy', 18100),
('0005433788198', 20810, 'Economy', 23800),
('0005433788167', 26474, 'Economy', 23800),
('0005432799399', 14819, 'Economy', 4400),
('0005434925295', 14957, 'Economy', 7600),
('0005433112366', 19950, 'Economy', 50100),
('0005432527003', 30596, 'Economy', 14000),
('0005432527467', 30596, 'Economy', 14000),
('0005434952515', 28200, 'Economy', 5300),
('0005435697040', 16308, 'Economy', 7200),
('0005435132788', 33117, 'Economy', 5400),
('0005432664131', 21843, 'Business', 92200),
('0005432661914', 21843, 'Economy', 30700),
('0005432657425', 17861, 'Economy', 6000),
('0005432628790', 28103, 'Economy', 13000),
('0005434435092', 17303, 'Economy', 13900),
('0005434406899', 20273, 'Business', 12000),
('0005434319242', 15661, 'Economy', 14400),
('0005434343912', 29797, 'Economy', 4000),
('0005432848193', 28839, 'Economy', 6300),
('0005432783290', 12213, 'Economy', 13700),
('0005435242589', 15423, 'Economy', 13700),
('0005435986712', 26591, 'Economy', 64400),
('0005432984817', 2319, 'Business', 184500),
('0005433434404', 2319, 'Economy', 61500),
('0005435981973', 26209, 'Economy', 61500),
('0005433922789', 24093, 'Business', 34700),
('0005433922618', 24093, 'Economy', 11600),
('0005433931433', 24093, 'Economy', 11600),
('0005433922343', 24093, 'Economy', 11600),
('0005433233471', 250, 'Comfort', 47400),
('0005433233329', 250, 'Economy', 27900),
('0005434550708', 9838, 'Economy', 27900),
('0005434550931', 9838, 'Economy', 27900),
('0005434550804', 9838, 'Economy', 27900),
('0005435612508', 10874, 'Economy', 14400),
('0005434573134', 10874, 'Economy', 14400),
('0005433507002', 8236, 'Economy', 6300),
('0005433805014', 8235, 'Economy', 6300),
('0005435517728', 22022, 'Economy', 19100),
('0005435252574', 7402, 'Business', 18500),
('0005434458664', 28943, 'Economy', 6200),
('0005432359956', 21012, 'Economy', 12200),
('0005432603918', 31666, 'Economy', 6600),
('0005433293191', 12296, 'Economy', 17800),
('0005433293186', 405, 'Economy', 14800),
('0005435372636', 5268, 'Business', 84000),
('0005435735105', 5268, 'Business', 84000),
('0005435372651', 5268, 'Economy', 28000),
('0005435149923', 9927, 'Economy', 28000),
('0005433527215', 18582, 'Economy', 23200),
('0005434600569', 18582, 'Economy', 23200),
('0005435068774', 13172, 'Economy', 3800),
('0005435068788', 13172, 'Economy', 3800),
('0005435981973', 26689, 'Economy', 6800),
('0005433784716', 26246, 'Business', 186200),
('0005433805014', 26246, 'Business', 186200),
('0005435149923', 21914, 'Economy', 15400),
('0005433927408', 24309, 'Economy', 17100),
('0005435068788', 15332, 'Economy', 9000),
('0005435068774', 15332, 'Economy', 9000),
('0005435125932', 14570, 'Economy', 11700),
('0005435626002', 14570, 'Economy', 11700),
('0005432799105', 14570, 'Economy', 11700),
('0005435125850', 14570, 'Economy', 11700),
('0005435126092', 14570, 'Economy', 11700),
('0005435957631', 15211, 'Economy', 4100),
('0005433404770', 2852, 'Economy', 4200),
('0005435797396', 29294, 'Economy', 4200),
('0005433960301', 25765, 'Economy', 7100),
('0005433784716', 8460, 'Economy', 6000),
('0005432382846', 21074, 'Economy', 6300),
('0005433568465', 25318, 'Economy', 35300),
('0005433715771', 29220, 'Economy', 10700),
('0005434182109', 8692, 'Economy', 12200),
('0005434095183', 11623, 'Economy', 12200),
('0005434326085', 11623, 'Economy', 12200),
('0005433342016', 1072, 'Economy', 10200),
('0005434081636', 12824, 'Economy', 13400),
('0005434026685', 12824, 'Economy', 13400),
('0005435765677', 13483, 'Economy', 11800),
('0005433008152', 1833, 'Business', 48700),
('0005433285099', 1833, 'Economy', 16200),
('0005433008156', 1833, 'Economy', 16200),
('0005434152762', 25330, 'Economy', 27900),
('0005433846097', 13883, 'Business', 99800),
('0005435784827', 27299, 'Economy', 12700),
('0005434081636', 30527, 'Economy', 13600),
('0005433342016', 17110, 'Economy', 8600),
('0005434158960', 9075, 'Economy', 8900),
('0005435126092', 10995, 'Economy', 3200),
('0005435125932', 10995, 'Economy', 3200),
('0005435626002', 10995, 'Economy', 3200),
('0005435125850', 10995, 'Economy', 3200),
('0005435219183', 7095, 'Economy', 29000),
('0005435715346', 27090, 'Economy', 29000),
('0005434137104', 28545, 'Business', 23100),
('0005432382739', 31328, 'Economy', 3300),
('0005435304111', 10788, 'Economy', 15600),
('0005435299724', 10788, 'Economy', 15600),
('0005432799105', 12106, 'Economy', 4400),
('0005434299308', 26883, 'Economy', 16400),
('0005432603918', 21345, 'Economy', 15000),
('0005433008365', 22852, 'Economy', 17400),
('0005433008032', 22852, 'Economy', 17400),
('0005435839241', 18035, 'Economy', 66400),
('0005433285099', 23006, 'Economy', 5200),
('0005432526904', 30582, 'Economy', 14000),
('0005434067090', 30582, 'Economy', 14000),
('0005432527148', 30582, 'Economy', 14000),
('0005435652622', 24828, 'Economy', 3300),
('0005434137546', 11934, 'Economy', 3200),
('0005433538811', 25022, 'Economy', 9900),
('0005433367553', 1653, 'Business', 50000),
('0005435652622', 21684, 'Economy', 16700),
('0005433985611', 25668, 'Economy', 7200),
('0005432661914', 26300, 'Economy', 6000),
('0005432664131', 26300, 'Economy', 6000),
('0005434435108', 17289, 'Economy', 13900),
('0005433261470', 1310, 'Economy', 74500),
('0005434319309', 15666, 'Economy', 14400),
('0005432720677', 30295, 'Economy', 3700),
('0005432783290', 15344, 'Economy', 9300),
('0005433496698', 20416, 'Economy', 4000),
('0005432783401', 12165, 'Economy', 13700),
('0005432966804', 2816, 'Economy', 11000),
('0005433680326', 29162, 'Economy', 11000),
('0005433680269', 29162, 'Economy', 11000),
('0005433577710', 25208, 'Business', 132900),
('0005433633514', 25208, 'Economy', 44300),
('0005433613921', 25208, 'Economy', 44300),
('0005432948172', 335, 'Economy', 7200),
('0005433568465', 11563, 'Business', 21500),
('0005432869467', 2332, 'Economy', 61500),
('0005433931433', 1490, 'Economy', 13000),
('0005433057733', 482, 'Economy', 8200),
('0005433057774', 482, 'Economy', 8200),
('0005434023433', 12646, 'Economy', 8200),
('0005433233937', 275, 'Comfort', 47400),
('0005434735619', 9853, 'Economy', 27900),
('0005434725019', 9853, 'Economy', 27900),
('0005435212922', 7772, 'Economy', 14000),
('0005434343912', 10903, 'Economy', 14400),
('0005435884812', 3318, 'Economy', 6300),
('0005435884784', 3318, 'Economy', 6300),
('0005433633514', 8305, 'Economy', 6300),
('0005433805197', 8305, 'Economy', 6300),
('0005432382739', 30186, 'Economy', 3300),
('0005434458669', 17717, 'Economy', 3100),
('0005432603986', 31705, 'Economy', 6600),
('0005435326649', 6078, 'Economy', 23200),
('0005434550866', 27773, 'Economy', 3000),
('0005435068757', 13168, 'Economy', 3800),
('0005435006854', 13002, 'Business', 29500),
('0005435039103', 13002, 'Economy', 9800),
('0005433434404', 26550, 'Economy', 6200),
('0005432583824', 31482, 'Economy', 10100),
('0005432657425', 26227, 'Business', 186200),
('0005433805197', 26227, 'Economy', 62100),
('0005433960431', 24273, 'Economy', 12100),
('0005433985611', 24273, 'Economy', 12100),
('0005435545656', 11210, 'Business', 57200),
('0005435068757', 15323, 'Economy', 9000),
('0005432799364', 14556, 'Comfort', 19900),
('0005435219183', 27267, 'Economy', 25500),
('0005435006854', 5203, 'Economy', 6000),
('0005433613921', 8486, 'Economy', 6000),
('0005432953861', 2490, 'Economy', 29900),
('0005433456936', 19279, 'Economy', 11000),
('0005434067090', 12806, 'Economy', 13400),
('0005434081670', 12806, 'Economy', 13400),
('0005435462335', 5520, 'Business', 35300),
('0005434602879', 18651, 'Economy', 3300),
('0005433846435', 13879, 'Economy', 33300),
('0005434081670', 30572, 'Economy', 13600),
('0005432459515', 30572, 'Economy', 13600),
('0005432566949', 30572, 'Economy', 13600),
('0005433788167', 20679, 'Economy', 24600),
('0005434906824', 25623, 'Economy', 6700),
('0005434906905', 25623, 'Economy', 6700),
('0005435697133', 24729, 'Economy', 18100),
('0005434503939', 16714, 'Economy', 6900),
('0005433266650', 2220, 'Economy', 7000),
('0005432382846', 31323, 'Economy', 3300),
('0005434520216', 19075, 'Economy', 24600),
('0005432799364', 12127, 'Economy', 4400),
('0005434406899', 26907, 'Economy', 16400),
('0005432603986', 21341, 'Economy', 15000),
('0005434906824', 14988, 'Economy', 6300),
('0005434906905', 14988, 'Economy', 6300),
('0005433008156', 22870, 'Economy', 17400),
('0005433008152', 22870, 'Economy', 17400),
('0005435839206', 18050, 'Economy', 66400),
('0005435839267', 18050, 'Economy', 66400),
('0005432526804', 30632, 'Economy', 14000),
('0005434137585', 11959, 'Economy', 3200),
('0005432922494', 811, 'Economy', 14600),
('0005435697133', 16273, 'Economy', 7200),
('0005435841468', 3967, 'Economy', 19300),
('0005434503939', 22634, 'Economy', 16100),
('0005433985276', 25684, 'Economy', 7200),
('0005432660804', 17848, 'Economy', 6000),
('0005435545656', 20843, 'Economy', 28700),
('0005435785207', 13748, 'Economy', 3100),
('0005435476730', 5628, 'Economy', 9300),
('0005432783401', 15382, 'Business', 27800),
('0005432848223', 28875, 'Economy', 6300),
('0005434925603', 20405, 'Economy', 4400),
('0005435660108', 24679, 'Economy', 20300),
('0005433074573', 339, 'Economy', 7900),
('0005433074482', 339, 'Economy', 7200),
('0005434735619', 473, 'Business', 24500),
('0005433057779', 473, 'Economy', 8200),
('0005434028265', 12668, 'Economy', 8200),
('0005434023393', 12668, 'Economy', 8200),
('0005434028265', 2160, 'Economy', 11600),
('0005433180950', 286, 'Economy', 27900),
('0005434724884', 9877, 'Comfort', 47400),
('0005434550866', 9877, 'Economy', 27900),
('0005434725005', 9877, 'Economy', 27900),
('0005435213230', 7734, 'Economy', 14000),
('0005432459515', 3297, 'Economy', 6300),
('0005432382846', 30133, 'Economy', 3300),
('0005434458669', 28900, 'Economy', 6200),
('0005432360017', 20994, 'Business', 36600),
('0005435372776', 5293, 'Economy', 28000),
('0005434822020', 9888, 'Comfort', 47600),
('0005434822489', 9888, 'Economy', 28000),
('0005434214358', 9564, 'Business', 32800),
('0005434558225', 27777, 'Economy', 3000),
('0005435681820', 24594, 'Economy', 17000),
('0005433397674', 19390, 'Economy', 12200),
('0005433397789', 19390, 'Economy', 12200),
('0005433397389', 19390, 'Economy', 12200),
('0005435068835', 13174, 'Economy', 3800),
('0005435068736', 13174, 'Economy', 4100),
('0005435068597', 13174, 'Economy', 3800),
('0005434229166', 5426, 'Economy', 9800),
('0005435039379', 12955, 'Economy', 9800),
('0005434943299', 16202, 'Economy', 7500),
('0005433367553', 21747, 'Economy', 3300),
('0005433985276', 24235, 'Economy', 12100),
('0005435068597', 15328, 'Economy', 9000),
('0005435068835', 15328, 'Economy', 9000),
('0005435068736', 15328, 'Economy', 9000),
('0005433960431', 25814, 'Economy', 7100),
('0005434264896', 8497, 'Economy', 6000),
('0005434229166', 8497, 'Economy', 6000),
('0005432822164', 29012, 'Economy', 10900),
('0005432948172', 11871, 'Economy', 35300),
('0005434654569', 12519, 'Economy', 22400),
('0005433397674', 1440, 'Economy', 11000),
('0005433397789', 1440, 'Economy', 11000),
('0005433397389', 1440, 'Economy', 11000),
('0005433008283', 1845, 'Economy', 16200),
('0005432571304', 30516, 'Economy', 13600),
('0005432459595', 30516, 'Economy', 13600),
('0005432567275', 30516, 'Economy', 13600),
('0005435097099', 17095, 'Economy', 7900),
('0005434158965', 9062, 'Business', 26600),
('0005433507075', 20477, 'Economy', 8900),
('0005433251361', 2272, 'Economy', 6700),
('0005434906811', 25588, 'Economy', 6700),
('0005434137546', 28535, 'Business', 23100),
('0005435078257', 24357, 'Economy', 7000),
('0005434906811', 15008, 'Economy', 6300),
('0005434925603', 14908, 'Economy', 7600),
('0005434067153', 30590, 'Economy', 14000),
('0005434137692', 11953, 'Business', 9700),
('0005433511918', 16173, 'Economy', 14600),
('0005432869467', 26324, 'Economy', 6000),
('0005432328473', 31111, 'Economy', 5400),
('0005435785106', 13797, 'Economy', 3100),
('0005434407319', 20253, 'Economy', 4000),
('0005433722183', 7608, 'Economy', 4100),
('0005435824504', 17976, 'Economy', 73200),
('0005434462761', 17520, 'Economy', 13500),
('0005432783572', 12157, 'Economy', 13700),
('0005434877845', 10075, 'Economy', 16600),
('0005433614320', 25246, 'Business', 132900),
('0005433614204', 25246, 'Business', 132900),
('0005432571304', 4236, 'Economy', 64400),
('0005432948053', 342, 'Economy', 7200),
('0005434374538', 20101, 'Economy', 13000),
('0005433057556', 462, 'Business', 24500),
('0005434023521', 12643, 'Business', 24500),
('0005434023242', 12643, 'Business', 24500),
('0005434023170', 12643, 'Economy', 8200),
('0005433922404', 24119, 'Business', 34700),
('0005433180861', 268, 'Business', 83700),
('0005434724685', 9847, 'Economy', 27900),
('0005435380277', 5328, 'Comfort', 24400),
('0005435424656', 5328, 'Economy', 14400),
('0005435097099', 10906, 'Economy', 14400),
('0005435613215', 10906, 'Economy', 14400),
('0005432459595', 3293, 'Business', 18800),
('0005433507075', 8326, 'Economy', 6300),
('0005433805018', 8328, 'Economy', 6300),
('0005434276008', 8814, 'Economy', 48400),
('0005433476883', 20629, 'Economy', 14500),
('0005433293186', 12312, 'Economy', 17800),
('0005434602879', 19048, 'Economy', 22600),
('0005434558225', 9890, 'Business', 84000),
('0005434822739', 9890, 'Economy', 28000),
('0005434214174', 9558, 'Business', 32800),
('0005434214249', 9558, 'Economy', 10900),
('0005434760173', 10857, 'Economy', 8900),
('0005433180950', 10567, 'Economy', 3000),
('0005434550985', 27722, 'Economy', 3000),
('0005433397757', 19369, 'Economy', 12200),
('0005434756177', 10683, 'Economy', 20400),
('0005434756210', 10683, 'Economy', 20400),
('0005434214358', 28674, 'Economy', 20400),
('0005435039613', 12953, 'Business', 29500),
('0005434523756', 28015, 'Economy', 35600),
('0005434170999', 9377, 'Business', 186200),
('0005433805018', 26243, 'Economy', 62100),
('0005433960111', 24268, 'Economy', 12100),
('0005435545683', 11188, 'Economy', 19100),
('0005434979532', 27528, 'Economy', 4000),
('0005434979552', 27528, 'Economy', 3600),
('0005432660804', 26360, 'Economy', 5900),
('0005432817182', 8098, 'Economy', 6700),
('0005432799376', 14550, 'Comfort', 19900),
('0005434877845', 14550, 'Economy', 11700),
('0005435269716', 5046, 'Business', 18000),
('0005433614320', 8521, 'Business', 18000),
('0005433614204', 8521, 'Economy', 6000),
('0005432328473', 21091, 'Business', 18900),
('0005432382977', 21091, 'Economy', 6300),
('0005433642230', 27587, 'Economy', 29900),
('0005432817182', 28975, 'Economy', 10900),
('0005434654528', 12522, 'Economy', 22400),
('0005433722183', 29234, 'Economy', 11700),
('0005433715769', 29234, 'Economy', 10700),
('0005433397757', 1416, 'Economy', 11000),
('0005435377571', 7287, 'Economy', 5800),
('0005433342504', 1079, 'Economy', 10200),
('0005434067153', 12770, 'Economy', 13400),
('0005434264896', 5521, 'Economy', 11800),
('0005435735120', 13448, 'Economy', 11800),
('0005432755029', 12282, 'Economy', 27900),
('0005435785207', 27313, 'Economy', 12700),
('0005435508336', 11093, 'Economy', 7900),
('0005433342504', 17115, 'Economy', 7900),
('0005433251384', 2259, 'Economy', 6700),
('0005435697172', 24722, 'Economy', 18100),
('0005434137585', 28530, 'Economy', 7700),
('0005433788161', 26483, 'Economy', 23800),
('0005432799376', 12114, 'Economy', 4400),
('0005433251361', 25830, 'Economy', 6300),
('0005433008283', 22848, 'Business', 52300),
('0005435652846', 24839, 'Economy', 3300),
('0005435652824', 24839, 'Economy', 3300),
('0005434979552', 23536, 'Economy', 9500),
('0005434979532', 23536, 'Economy', 9500),
('0005433538828', 25039, 'Economy', 9900),
('0005433511911', 16139, 'Economy', 14600),
('0005435697172', 16300, 'Economy', 7200),
('0005433367753', 1697, 'Business', 50000),
('0005433367748', 1697, 'Economy', 16700),
('0005435652824', 21717, 'Economy', 16700),
('0005435652846', 21717, 'Economy', 16700),
('0005432328620', 31137, 'Economy', 5400),
('0005435545683', 20895, 'Business', 86000),
('0005432675046', 17485, 'Business', 115000),
('0005435785025', 13766, 'Economy', 3100),
('0005432927967', 1406, 'Economy', 25800),
('0005432783572', 15356, 'Economy', 9300),
('0005432783638', 12160, 'Economy', 13700),
('0005432783627', 12160, 'Economy', 13700),
('0005435660047', 24672, 'Economy', 20300),
('0005432966851', 2766, 'Economy', 11000),
('0005433614401', 25245, 'Economy', 44300),
('0005432755029', 25245, 'Economy', 44300),
('0005433633582', 25245, 'Economy', 44300),
('0005435947217', 4198, 'Economy', 64400),
('0005433434497', 2373, 'Economy', 61500),
('0005433753935', 26178, 'Economy', 61500),
('0005434029643', 1529, 'Business', 38900),
('0005433151275', 1529, 'Economy', 13000),
('0005434374587', 20119, 'Economy', 13000),
('0005432424223', 12936, 'Economy', 9200),
('0005434029643', 12699, 'Economy', 8200),
('0005433180978', 298, 'Economy', 27900),
('0005433233811', 298, 'Economy', 27900),
('0005434550985', 9831, 'Economy', 27900),
('0005435380264', 5360, 'Economy', 14400),
('0005435613014', 10882, 'Economy', 14400),
('0005435613085', 10882, 'Economy', 14400),
('0005435884907', 3277, 'Economy', 6300),
('0005433633582', 8204, 'Economy', 6300),
('0005433722183', 30137, 'Economy', 3300),
('0005432838695', 28902, 'Economy', 6200),
('0005432909228', 2100, 'Economy', 12100),
('0005432335989', 20996, 'Economy', 12200),
('0005432604040', 31709, 'Economy', 6600),
('0005435299744', 5288, 'Economy', 28000),
('0005435735120', 5288, 'Economy', 28000),
('0005434822937', 9926, 'Economy', 28000),
('0005434756210', 28601, 'Economy', 10900),
('0005434756177', 28601, 'Economy', 10900),
('0005433202269', 2006, 'Economy', 19000),
('0005434600681', 18566, 'Economy', 23200),
('0005433180861', 10672, 'Economy', 3000),
('0005435681850', 24586, 'Business', 51100),
('0005435808205', 29491, 'Economy', 24700),
('0005434214249', 28669, 'Economy', 22500),
('0005434214174', 28669, 'Economy', 20400),
('0005435006968', 12970, 'Business', 29500),
('0005435039570', 12970, 'Economy', 9800),
('0005435269716', 9338, 'Economy', 62100),
('0005435929628', 4888, 'Economy', 5300),
('0005433960476', 24241, 'Economy', 12100),
('0005433960508', 24241, 'Economy', 12100),
('0005434979641', 27526, 'Economy', 3600),
('0005435902561', 3504, 'Business', 35000),
('0005432799399', 14547, 'Economy', 11700),
('0005434325625', 15601, 'Economy', 14800),
('0005434467750', 23202, 'Economy', 21200),
('0005433960111', 25733, 'Economy', 7100),
('0005435006968', 4980, 'Economy', 6000),
('0005432335989', 4980, 'Economy', 6000),
('0005433614401', 8531, 'Economy', 6000),
('0005432328620', 21097, 'Economy', 6300),
('0005432424223', 30724, 'Economy', 4200),
('0005432948053', 11887, 'Economy', 35300),
('0005434026685', 30823, 'Economy', 39100),
('0005433715815', 29219, 'Economy', 10700),
('0005435508336', 17048, 'Economy', 10200),
('0005434026692', 12779, 'Economy', 14800),
('0005435765725', 13494, 'Economy', 11800),
('0005432649376', 25093, 'Economy', 29400),
('0005435785106', 27310, 'Economy', 12700),
('0005432459686', 30550, 'Economy', 13600),
('0005435380277', 11106, 'Economy', 7900),
('0005433060397', 2726, 'Economy', 7700),
('0005434137692', 28532, 'Economy', 7700),
('0005432382977', 31296, 'Economy', 3300),
('0005435860455', 4797, 'Economy', 17600),
('0005434462761', 12484, 'Economy', 22600),
('0005432799399', 12118, 'Economy', 4400),
('0005434407319', 26908, 'Economy', 16400),
('0005432604040', 21380, 'Economy', 15000),
('0005433251384', 25877, 'Economy', 6300),
('0005435841468', 22476, 'Economy', 14900),
('0005432660804', 18089, 'Business', 199300),
('0005435652793', 24855, 'Business', 9800),
('0005434979641', 23524, 'Economy', 9500),
('0005434138021', 11930, 'Economy', 3200),
('0005435652793', 21667, 'Economy', 16700),
('0005432328587', 31140, 'Economy', 5400),
('0005434565823', 20879, 'Economy', 28700),
('0005434435140', 17287, 'Economy', 13900),
('0005433261534', 1317, 'Economy', 67800),
('0005435311016', 27007, 'Economy', 4000),
('0005434344040', 29787, 'Economy', 4000),
('0005434344121', 29787, 'Economy', 4000),
('0005432783638', 15348, 'Business', 27800),
('0005432783627', 15348, 'Economy', 9300),
('0005433496925', 20310, 'Business', 11900),
('0005432783695', 12171, 'Economy', 13700),
('0005432966795', 2801, 'Economy', 11000),
('0005435947223', 4245, 'Economy', 64400),
('0005434374578', 20109, 'Economy', 13000),
('0005434374440', 20109, 'Economy', 13000),
('0005432424211', 12934, 'Business', 27500),
('0005433035985', 2147, 'Economy', 11600),
('0005433929602', 24137, 'Economy', 11600),
('0005435213328', 7770, 'Economy', 14000),
('0005432459686', 3269, 'Economy', 6300),
('0005432382977', 30257, 'Economy', 3300),
('0005433476889', 20616, 'Economy', 15900),
('0005434458721', 17726, 'Economy', 3100),
('0005434458722', 17726, 'Economy', 3100),
('0005432927967', 18951, 'Economy', 25700),
('0005432396226', 9907, 'Economy', 28000),
('0005434822866', 9907, 'Economy', 28000),
('0005434822865', 9907, 'Economy', 28000),
('0005433180978', 10630, 'Economy', 3000),
('0005434550925', 27729, 'Economy', 3000),
('0005433397814', 19427, 'Economy', 12200),
('0005435902561', 14906, 'Economy', 17600),
('0005433434497', 26537, 'Economy', 6200),
('0005433367748', 21777, 'Business', 9800),
('0005433367753', 21777, 'Economy', 3300),
('0005435529090', 11205, 'Economy', 19100),
('0005434988689', 27576, 'Economy', 3600),
('0005433960508', 25771, 'Economy', 7100),
('0005433960476', 25771, 'Economy', 7100),
('0005433202269', 23365, 'Economy', 14800),
('0005432328587', 21102, 'Economy', 6300),
('0005432424211', 30705, 'Economy', 4200),
('0005433397814', 1453, 'Economy', 11000),
('0005433342823', 1086, 'Economy', 10200),
('0005435846231', 4118, 'Economy', 29400),
('0005433008268', 1795, 'Economy', 16200),
('0005433008489', 1795, 'Economy', 16200),
('0005435785025', 27331, 'Economy', 12700),
('0005434993953', 27331, 'Economy', 12700),
('0005435380264', 11073, 'Economy', 7900),
('0005433342823', 17099, 'Economy', 8600),
('0005433507138', 20492, 'Economy', 8900),
('0005432396226', 18388, 'Economy', 5800),
('0005433788161', 20671, 'Economy', 24600),
('0005434907039', 25586, 'Business', 20200),
('0005435697112', 24714, 'Economy', 18100),
('0005435808205', 23084, 'Economy', 21700),
('0005435299744', 10800, 'Economy', 15600),
('0005433868122', 32583, 'Economy', 17600),
('0005433868122', 14475, 'Economy', 16800),
('0005435860455', 32677, 'Economy', 16800),
('0005435311016', 7089, 'Economy', 16400),
('0005434907039', 15000, 'Economy', 6300),
('0005435652798', 24865, 'Economy', 3300),
('0005434137826', 11971, 'Economy', 3200),
('0005433511931', 16171, 'Economy', 14600),
('0005435697112', 16280, 'Economy', 7200),
('0005435652798', 21691, 'Economy', 16700),
('0005433985871', 25681, 'Economy', 7200),
('0005433985773', 25681, 'Economy', 7200),
('0005434509114', 21337, 'Economy', 15500),
('0005434509112', 21337, 'Economy', 15500),
('0005432661914', 17820, 'Business', 18000),
('0005432328603', 31125, 'Economy', 5400),
('0005435529090', 20876, 'Economy', 28700),
('0005434565855', 20876, 'Economy', 28700),
('0005434407612', 20292, 'Economy', 4000),
('0005432720829', 30288, 'Economy', 3700),
('0005434586558', 18525, 'Economy', 23500),
('0005432783695', 15379, 'Economy', 9300),
('0005434758890', 10068, 'Economy', 18200),
('0005434251933', 9251, 'Economy', 20300),
('0005432966807', 2806, 'Economy', 11000),
('0005433680402', 29183, 'Economy', 11000),
('0005433817464', 13895, 'Economy', 6300),
('0005433754000', 26158, 'Economy', 61500),
('0005433753945', 26158, 'Economy', 61500),
('0005432424098', 12866, 'Economy', 9200),
('0005432424301', 12866, 'Economy', 9200),
('0005433929602', 479, 'Economy', 8200),
('0005433036131', 2120, 'Business', 34700),
('0005433234072', 276, 'Economy', 27900),
('0005434550925', 9878, 'Comfort', 47400),
('0005434724897', 9878, 'Economy', 27900),
('0005435424385', 5355, 'Economy', 14400),
('0005434344121', 10914, 'Economy', 14400),
('0005434344040', 10914, 'Economy', 14400),
('0005433507138', 8282, 'Economy', 6300),
('0005434458722', 28898, 'Economy', 6200),
('0005434458721', 28898, 'Economy', 6200),
('0005432360179', 21031, 'Economy', 12200),
('0005432747485', 12068, 'Economy', 14800),
('0005433527230', 32466, 'Economy', 25700),
('0005434823089', 9908, 'Economy', 28000),
('0005434822736', 9908, 'Economy', 28000),
('0005434600659', 18559, 'Economy', 23200),
('0005435126257', 31857, 'Economy', 8800),
('0005433397813', 19420, 'Business', 36600),
('0005434756188', 10712, 'Economy', 20400),
('0005433255089', 907, 'Economy', 7500),
('0005433960726', 24233, 'Business', 36400),
('0005433960597', 24233, 'Economy', 12100),
('0005433985871', 24233, 'Economy', 12100),
('0005433985773', 24233, 'Economy', 12100),
('0005433420389', 628, 'Economy', 4100),
('0005435933439', 4437, 'Economy', 12200),
('0005434639252', 12603, 'Economy', 14800),
('0005432328603', 21110, 'Economy', 6300),
('0005432424098', 30697, 'Economy', 4200),
('0005432424301', 30697, 'Economy', 4200),
('0005433568940', 25307, 'Economy', 38800),
('0005433397813', 1445, 'Business', 33000),
('0005433342962', 1062, 'Economy', 10200),
('0005432433654', 30672, 'Economy', 13400),
('0005433846347', 13878, 'Economy', 33300),
('0005434993992', 27300, 'Business', 38000),
('0005432571313', 30537, 'Economy', 13600),
('0005435508312', 11102, 'Economy', 7900),
('0005433342962', 17109, 'Economy', 7900),
('0005435540873', 11399, 'Economy', 7400),
('0005434142602', 11987, 'Economy', 6600),
('0005435697202', 24701, 'Economy', 18100),
('0005434138021', 28542, 'Economy', 7700),
('0005434988689', 23587, 'Economy', 9800),
('0005433008489', 22857, 'Business', 52300),
('0005433008268', 22857, 'Economy', 17400),
('0005435697202', 16289, 'Economy', 7200),
('0005434190396', 9029, 'Economy', 23600),
('0005435311024', 26982, 'Economy', 4000),
('0005433123856', 5720, 'Economy', 14400),
('0005433449921', 30299, 'Economy', 3700),
('0005433123856', 30300, 'Business', 11100),
('0005434142602', 29772, 'Economy', 4300),
('0005434344085', 29772, 'Economy', 4000),
('0005433415638', 1296, 'Economy', 66600),
('0005432848278', 28867, 'Economy', 6300),
('0005434925679', 20386, 'Economy', 4000),
('0005433680488', 29148, 'Economy', 11000),
('0005432571313', 4230, 'Economy', 64400),
('0005432948390', 357, 'Economy', 7200),
('0005433568940', 11572, 'Economy', 7200),
('0005432985026', 2322, 'Economy', 61500),
('0005434028292', 12678, 'Economy', 8200),
('0005434028292', 2154, 'Business', 34700),
('0005433181016', 301, 'Economy', 27900),
('0005435613103', 10915, 'Comfort', 24400),
('0005435490216', 10915, 'Economy', 14400),
('0005435885065', 3250, 'Economy', 6300),
('0005435540873', 22017, 'Economy', 21000),
('0005435490216', 6359, 'Economy', 12200),
('0005432747473', 12077, 'Economy', 14800),
('0005435373069', 5290, 'Economy', 28000),
('0005434823188', 9882, 'Economy', 28000),
('0005434214348', 9561, 'Economy', 10900),
('0005434756188', 28596, 'Business', 32800),
('0005434639252', 23273, 'Economy', 19000),
('0005435326686', 6046, 'Economy', 23200),
('0005433527230', 18560, 'Economy', 23200),
('0005434550969', 27753, 'Economy', 3000),
('0005435068991', 13166, 'Economy', 4100),
('0005434229334', 5453, 'Economy', 9800),
('0005435039412', 13001, 'Economy', 9800),
('0005433763168', 26267, 'Economy', 62100),
('0005435545720', 11201, 'Economy', 19100),
('0005433123856', 3032, 'Economy', 3400),
('0005435068991', 15313, 'Economy', 9000),
('0005435126257', 14552, 'Economy', 11700),
('0005433960597', 25770, 'Economy', 7100),
('0005433960726', 25770, 'Economy', 7100),
('0005434229334', 8582, 'Economy', 6000),
('0005432383089', 21106, 'Economy', 6300),
('0005434026692', 30831, 'Economy', 39100),
('0005433342633', 1063, 'Business', 30600),
('0005433342820', 1063, 'Economy', 10200),
('0005435508312', 17027, 'Economy', 10200),
('0005432390062', 18276, 'Economy', 33700),
('0005433008483', 1848, 'Economy', 16200),
('0005433342633', 17113, 'Economy', 7900),
('0005433342820', 17113, 'Economy', 7900),
('0005435126257', 10983, 'Economy', 3200),
('0005435216579', 7109, 'Economy', 29000),
('0005434137826', 28549, 'Economy', 7700),
('0005433449921', 31292, 'Economy', 3300),
('0005435311024', 7055, 'Business', 49100),
('0005435293198', 7055, 'Economy', 16400),
('0005434407612', 26887, 'Economy', 16400),
('0005434925679', 14935, 'Economy', 7600),
('0005432865998', 2246, 'Economy', 29100),
('0005435545720', 20888, 'Economy', 28700),
('0005433261540', 1324, 'Economy', 67800),
('0005434407631', 20249, 'Economy', 4000),
('0005435824541', 17971, 'Economy', 66600),
('0005432966760', 2784, 'Business', 33000),
('0005433680335', 29177, 'Economy', 11000),
('0005433614475', 25244, 'Economy', 48700),
('0005434550969', 9818, 'Economy', 27900),
('0005434344085', 10896, 'Comfort', 24400),
('0005432838927', 28941, 'Economy', 6200),
('0005432360085', 21037, 'Economy', 12200),
('0005433181016', 10607, 'Economy', 3000),
('0005435126075', 31853, 'Economy', 8800),
('0005435068850', 13139, 'Economy', 3800),
('0005434214348', 28686, 'Economy', 20400),
('0005435068850', 15295, 'Economy', 9000),
('0005435216579', 27271, 'Economy', 25500),
('0005433614475', 8606, 'Economy', 6000),
('0005432948390', 11886, 'Economy', 35300),
('0005433342847', 1097, 'Economy', 10200),
('0005435766028', 13487, 'Economy', 11800),
('0005435766065', 13487, 'Economy', 11800),
('0005435332309', 7834, 'Economy', 15100),
('0005433342847', 17129, 'Business', 23600),
('0005435715354', 27066, 'Economy', 29000),
('0005432383089', 31340, 'Business', 9900),
('0005433008483', 22832, 'Economy', 17400),
('0005435103905', 32085, 'Economy', 5200),
('0005432527456', 30611, 'Economy', 14000),
('0005435652937', 24869, 'Economy', 3300),
('0005435103905', 22674, 'Economy', 16100),
('0005433367795', 1694, 'Economy', 16700),
('0005435652937', 21694, 'Business', 50000),
('0005432664131', 17867, 'Economy', 6000),
('0005433449923', 30317, 'Business', 11100),
('0005433129251', 364, 'Economy', 7200),
('0005433434627', 2343, 'Economy', 61500),
('0005434374559', 20148, 'Economy', 13000),
('0005433923062', 24100, 'Economy', 11600),
('0005432383089', 30237, 'Economy', 3300),
('0005435372913', 5262, 'Economy', 28000),
('0005434823375', 9901, 'Comfort', 47600),
('0005435126075', 14566, 'Economy', 11700),
('0005435340183', 5382, 'Economy', 22400),
('0005435126075', 11038, 'Economy', 3200),
('0005433129251', 12026, 'Economy', 6600),
('0005433449923', 31332, 'Economy', 3300),
('0005434407631', 26924, 'Economy', 16400),
('0005435839369', 18084, 'Economy', 73100),
('0005432661914', 26494, 'Economy', 30700),
('0005433614535', 25222, 'Economy', 44300),
('0005432360282', 21033, 'Economy', 12200),
('0005435373066', 5267, 'Economy', 28000),
('0005434600765', 18598, 'Economy', 23200),
('0005433434627', 26547, 'Economy', 6200),
('0005432583978', 31478, 'Economy', 10100),
('0005433367795', 21776, 'Business', 9800),
('0005433960688', 24246, 'Economy', 12100),
('0005432664131', 26382, 'Economy', 5900),
('0005433614535', 8636, 'Economy', 6000),
('0005432851904', 1343, 'Economy', 33700),
('0005435766050', 13443, 'Economy', 11800),
('0005433788198', 26482, 'Economy', 23800),
('0005434374601', 20106, 'Economy', 13000),
('0005435042851', 12984, 'Economy', 9800),
('0005433960688', 25723, 'Economy', 7100),
('0005433452732', 30560, 'Economy', 13600),
('0005433452732', 31451, 'Economy', 8400),
('0005432664131', 18052, 'Economy', 66400),
('0005435042851', 5353, 'Business', 43100),
('0005433788198', 20681, 'Economy', 24600),
('0005433112366', 1481, 'Economy', 50100),
('0005433112366', 19995, 'Economy', 8700),
('0005432661914', 21833, 'Business', 185300),
('0005435212391', 30625, 'Economy', 14000),
('0005432211368', 30625, 'Economy', 14000),
('0005433367246', 24836, 'Economy', 3300),
('0005433367246', 21707, 'Economy', 16700),
('0005434406681', 26958, 'Economy', 4000),
('0005435850751', 28883, 'Economy', 6300),
('0005434876636', 14602, 'Business', 49700),
('0005434876617', 14602, 'Business', 49700),
('0005433035387', 24118, 'Economy', 11600),
('0005435254429', 19301, 'Economy', 11700),
('0005435105925', 11521, 'Economy', 8800),
('0005434228984', 12973, 'Economy', 9800),
('0005435902399', 20234, 'Economy', 17600),
('0005433784319', 9336, 'Economy', 62100),
('0005435068183', 3533, 'Economy', 9000),
('0005433101171', 8078, 'Economy', 6700),
('0005432002041', 8076, 'Economy', 6700),
('0005434876617', 3490, 'Comfort', 19900),
('0005434876636', 3490, 'Comfort', 19900),
('0005434937804', 3490, 'Economy', 11700),
('0005435902399', 14551, 'Economy', 11700),
('0005435957450', 669, 'Economy', 4100),
('0005435163139', 4432, 'Economy', 12200),
('0005432104758', 5204, 'Economy', 6000),
('0005433784319', 5204, 'Economy', 6000),
('0005434228984', 5220, 'Economy', 6000),
('0005432002041', 29001, 'Economy', 10900),
('0005435765124', 5493, 'Economy', 11800),
('0005435461794', 13470, 'Economy', 11800),
('0005435332150', 32948, 'Economy', 15100),
('0005435918570', 27318, 'Business', 38000),
('0005432566535', 4695, 'Business', 40900),
('0005432566567', 4695, 'Economy', 13600),
('0005433341445', 11112, 'Economy', 7900),
('0005432620798', 2525, 'Economy', 12400),
('0005434663166', 3415, 'Economy', 22600),
('0005434406681', 7072, 'Economy', 16400),
('0005435487474', 15791, 'Economy', 8100),
('0005433367270', 24833, 'Economy', 3300),
('0005435390128', 29541, 'Economy', 12500),
('0005434503529', 6565, 'Economy', 16100),
('0005435652339', 1664, 'Economy', 16700),
('0005433367270', 21714, 'Business', 50000),
('0005435487474', 19552, 'Economy', 41500),
('0005435931541', 21849, 'Economy', 19700),
('0005434406741', 26977, 'Economy', 4000),
('0005433722113', 30444, 'Economy', 3700),
('0005432782919', 5636, 'Economy', 9300),
('0005432848080', 4387, 'Economy', 6300),
('0005435913851', 10111, 'Economy', 16600),
('0005434876716', 14650, 'Economy', 16600),
('0005434876665', 14650, 'Economy', 16600),
('0005433577587', 9319, 'Economy', 44300),
('0005433753302', 2370, 'Economy', 61500),
('0005433434229', 26174, 'Economy', 61500),
('0005434373904', 1502, 'Economy', 13000),
('0005433921768', 2153, 'Economy', 11600),
('0005434550317', 288, 'Economy', 27900),
('0005434550359', 288, 'Economy', 27900),
('0005434723450', 288, 'Economy', 27900),
('0005434723523', 288, 'Economy', 27900),
('0005434550347', 288, 'Economy', 27900),
('0005432277588', 288, 'Economy', 27900),
('0005432840978', 10928, 'Economy', 14400),
('0005433719087', 10928, 'Economy', 14400),
('0005432181360', 3229, 'Economy', 6300),
('0005433633252', 3229, 'Economy', 6300),
('0005433722113', 4576, 'Economy', 3300),
('0005432382541', 4576, 'Economy', 3300),
('0005432335842', 6364, 'Economy', 12200),
('0005432746944', 376, 'Economy', 14800),
('0005432746930', 376, 'Economy', 14800),
('0005434821541', 5278, 'Economy', 28000),
('0005435681463', 6731, 'Business', 51100),
('0005435437579', 24572, 'Economy', 17000),
('0005435558045', 31872, 'Economy', 8800),
('0005435068183', 15478, 'Economy', 3800),
('0005434213764', 10689, 'Economy', 20400),
('0005432125326', 5456, 'Economy', 9800),
('0005435902411', 20208, 'Economy', 17600),
('0005433434229', 26697, 'Economy', 6200),
('0005435068230', 3553, 'Business', 26900),
('0005435068255', 3553, 'Economy', 9900),
('0005435068221', 3553, 'Economy', 9000),
('0005433101255', 7947, 'Economy', 6700),
('0005434426116', 3475, 'Economy', 11700),
('0005434876716', 3475, 'Economy', 11700),
('0005434876665', 3475, 'Economy', 11700),
('0005435913851', 14534, 'Economy', 11700),
('0005435842313', 14534, 'Economy', 11700),
('0005435902411', 14534, 'Economy', 11700),
('0005434947882', 5830, 'Economy', 6800),
('0005432335842', 8600, 'Economy', 6000),
('0005435842313', 31614, 'Economy', 11000),
('0005433715125', 7431, 'Economy', 10700),
('0005433341445', 17071, 'Economy', 10200),
('0005435461805', 13477, 'Economy', 11800),
('0005433845737', 5568, 'Business', 99800),
('0005432566645', 4693, 'Economy', 13600),
('0005433341561', 11081, 'Economy', 7900),
('0005433341497', 11081, 'Economy', 7900),
('0005432400063', 7144, 'Economy', 29000),
('0005432862173', 28089, 'Economy', 12400),
('0005432862174', 28089, 'Economy', 12400),
('0005434136775', 7295, 'Business', 23100),
('0005432382541', 30510, 'Economy', 3300),
('0005433867778', 4766, 'Economy', 17600),
('0005434663185', 3447, 'Economy', 22600),
('0005434406741', 7054, 'Economy', 16400),
('0005435293069', 26926, 'Economy', 16400),
('0005435838989', 5984, 'Business', 199300),
('0005433284818', 32049, 'Economy', 5200),
('0005434979340', 2019, 'Economy', 10500),
('0005434136775', 28755, 'Business', 9700),
('0005432400063', 27181, 'Economy', 4900),
('0005435103820', 6528, 'Economy', 16100),
('0005435153643', 3901, 'Economy', 19700),
('0005434434952', 1140, 'Economy', 13900),
('0005435310885', 20258, 'Economy', 4000),
('0005434406825', 26961, 'Economy', 4400),
('0005434406794', 26961, 'Economy', 4000),
('0005432692592', 7705, 'Business', 11100),
('0005432071527', 7705, 'Economy', 3700),
('0005434142551', 11424, 'Economy', 4000),
('0005434925306', 6349, 'Economy', 4000),
('0005434925324', 6349, 'Economy', 4000),
('0005435242459', 12174, 'Business', 41200),
('0005432782919', 15400, 'Economy', 13700),
('0005433633252', 9276, 'Economy', 44300),
('0005433074273', 11570, 'Economy', 7200),
('0005433753392', 2324, 'Economy', 61500),
('0005432984594', 26195, 'Economy', 61500),
('0005433035508', 24135, 'Economy', 11600),
('0005434723594', 245, 'Comfort', 47400),
('0005433233268', 9858, 'Economy', 27900),
('0005435423786', 10910, 'Economy', 14400),
('0005434244528', 10910, 'Economy', 14400),
('0005433804834', 3246, 'Economy', 6300),
('0005432181369', 3246, 'Economy', 6300),
('0005432042505', 8287, 'Economy', 6300),
('0005432840978', 7377, 'Economy', 6200),
('0005434275938', 15733, 'Economy', 48400),
('0005432359616', 6363, 'Economy', 12200),
('0005435176665', 21041, 'Economy', 12200),
('0005435372226', 9879, 'Economy', 28000),
('0005435372229', 9879, 'Economy', 28000),
('0005434213764', 28608, 'Business', 32800),
('0005434550347', 10571, 'Business', 9100),
('0005434550359', 10571, 'Economy', 3000),
('0005434550317', 10571, 'Economy', 3000),
('0005435068230', 15500, 'Economy', 3800),
('0005435068221', 15500, 'Economy', 3800),
('0005435068255', 15500, 'Economy', 3800),
('0005434426116', 14871, 'Economy', 17600),
('0005435902432', 20205, 'Business', 52900),
('0005432857886', 31491, 'Economy', 10100),
('0005435652339', 21757, 'Economy', 3300),
('0005432665243', 9359, 'Business', 186200),
('0005433762983', 9359, 'Economy', 62100),
('0005433804834', 9359, 'Economy', 62100),
('0005432692592', 30081, 'Economy', 3400),
('0005435068274', 3523, 'Economy', 9000),
('0005432817019', 54, 'Economy', 6700),
('0005434175690', 32343, 'Economy', 6900),
('0005434937844', 3512, 'Economy', 11700),
('0005435125747', 3512, 'Economy', 11700),
('0005432799012', 3512, 'Economy', 11700),
('0005435902432', 14543, 'Economy', 11700),
('0005434947890', 5762, 'Economy', 6800),
('0005434244528', 5036, 'Economy', 6000),
('0005433613606', 5035, 'Business', 18000),
('0005432104827', 5035, 'Economy', 6000),
('0005433613608', 5035, 'Economy', 6000),
('0005432665243', 5035, 'Economy', 6000),
('0005432034527', 8570, 'Economy', 6600),
('0005432382541', 31230, 'Business', 18900),
('0005432817019', 9596, 'Economy', 10900),
('0005434654226', 5387, 'Economy', 22400),
('0005433722113', 7422, 'Business', 32000),
('0005433715216', 7422, 'Business', 32000),
('0005433719087', 7422, 'Economy', 10700),
('0005434095058', 8672, 'Economy', 12200),
('0005433341497', 17031, 'Business', 30600),
('0005433341561', 17031, 'Economy', 11200),
('0005435765238', 5507, 'Economy', 11800),
('0005435765273', 5507, 'Economy', 11800),
('0005433284818', 22565, 'Economy', 17900),
('0005433845784', 5596, 'Economy', 33300),
('0005433845785', 5596, 'Economy', 33300),
('0005432566679', 4705, 'Economy', 13600),
('0005435125747', 14726, 'Economy', 3200),
('0005434906460', 2261, 'Business', 20200),
('0005432968806', 21600, 'Economy', 4400),
('0005434136869', 7309, 'Economy', 7700),
('0005434503529', 22906, 'Economy', 6900),
('0005434520148', 6099, 'Economy', 22300),
('0005433867778', 32675, 'Economy', 16800),
('0005434406794', 7036, 'Economy', 16400),
('0005434406825', 7036, 'Economy', 16400),
('0005433112355', 19830, 'Economy', 8700),
('0005434136869', 28769, 'Business', 9700),
('0005435842313', 3980, 'Economy', 19300),
('0005432607509', 3980, 'Economy', 19300),
('0005435132734', 7871, 'Economy', 5400),
('0005435652429', 1683, 'Economy', 16700),
('0005432665243', 26329, 'Economy', 6000),
('0005432328035', 3129, 'Economy', 5400),
('0005435153652', 3926, 'Economy', 21600),
('0005435931547', 21851, 'Economy', 19700),
('0005432692592', 1162, 'Economy', 38300),
('0005435310896', 20251, 'Economy', 4000),
('0005432692640', 7598, 'Economy', 3700),
('0005434586240', 1357, 'Economy', 23500),
('0005433192860', 18548, 'Economy', 23500),
('0005432968806', 18548, 'Economy', 23500),
('0005432284517', 1302, 'Economy', 66600),
('0005435242459', 15392, 'Economy', 9300),
('0005433679864', 2821, 'Economy', 11000),
('0005433679886', 2821, 'Economy', 11000),
('0005433679903', 2821, 'Economy', 11000),
('0005433613608', 9290, 'Economy', 44300),
('0005433613606', 9290, 'Economy', 44300),
('0005433568242', 352, 'Economy', 7200),
('0005433817416', 9940, 'Economy', 6300),
('0005432655369', 2342, 'Economy', 61500),
('0005434374021', 1486, 'Economy', 13000),
('0005434022727', 465, 'Economy', 8200),
('0005433035541', 24117, 'Economy', 11600),
('0005434723786', 251, 'Economy', 27900),
('0005434723711', 251, 'Economy', 27900),
('0005433233279', 9861, 'Economy', 27900),
('0005432526110', 7763, 'Business', 42100),
('0005432526097', 7763, 'Economy', 14000),
('0005432069452', 7763, 'Economy', 14000),
('0005432526133', 7763, 'Economy', 14000),
('0005435612064', 5352, 'Economy', 14400),
('0005434573148', 5352, 'Economy', 14400),
('0005435372354', 9929, 'Business', 84000),
('0005435386475', 9929, 'Comfort', 47600),
('0005434760161', 31809, 'Economy', 9800),
('0005435948310', 1965, 'Economy', 19000),
('0005434600434', 6040, 'Economy', 23200),
('0005432136097', 6750, 'Economy', 17000),
('0005435125747', 11543, 'Economy', 8800),
('0005435068274', 15515, 'Economy', 3800),
('0005432667423', 9374, 'Economy', 62100),
('0005435386475', 21949, 'Economy', 17000),
('0005435319459', 20921, 'Economy', 19100),
('0005432692640', 30010, 'Economy', 3400),
('0005434979340', 23689, 'Economy', 3600),
('0005435068340', 3540, 'Economy', 9000),
('0005432817041', 21, 'Economy', 6700),
('0005433101373', 8122, 'Economy', 6700),
('0005434426187', 3473, 'Economy', 11700),
('0005435125791', 3473, 'Economy', 11700),
('0005434096711', 20178, 'Economy', 14700),
('0005432645774', 6837, 'Economy', 29200),
('0005435229318', 25108, 'Business', 87700),
('0005432667423', 4957, 'Business', 18000),
('0005432104897', 4957, 'Economy', 6000),
('0005433202157', 12640, 'Economy', 14800),
('0005432817041', 9587, 'Economy', 10900),
('0005434654278', 5384, 'Economy', 22400),
('0005434654254', 5384, 'Economy', 22400),
('0005435893530', 29640, 'Economy', 14000),
('0005435545625', 1077, 'Economy', 10200),
('0005434831083', 13486, 'Economy', 11800),
('0005435461899', 13486, 'Economy', 11800),
('0005434993878', 4300, 'Economy', 12700),
('0005433341760', 11115, 'Economy', 7900),
('0005435545625', 17111, 'Economy', 7900),
('0005435125791', 14764, 'Economy', 3200),
('0005434142551', 29844, 'Economy', 6600),
('0005435464478', 23625, 'Economy', 10800),
('0005435911340', 12446, 'Economy', 22600),
('0005432799012', 14786, 'Economy', 4400),
('0005435310885', 26889, 'Economy', 16400),
('0005434906460', 25821, 'Economy', 6300),
('0005434925306', 20516, 'Economy', 7600),
('0005434925324', 20516, 'Economy', 7600),
('0005435103820', 23022, 'Economy', 5200),
('0005433284877', 32056, 'Economy', 5200),
('0005433348914', 15989, 'Economy', 3700),
('0005435160156', 7523, 'Economy', 12500),
('0005432667423', 26317, 'Economy', 6600),
('0005432865925', 25075, 'Economy', 29100),
('0005432692640', 1198, 'Economy', 38300),
('0005434406904', 26988, 'Economy', 4000),
('0005433524890', 1395, 'Economy', 23500),
('0005435824267', 1266, 'Business', 199800),
('0005435824263', 1266, 'Economy', 66600),
('0005433415447', 17990, 'Business', 199800),
('0005432783081', 5647, 'Economy', 9300),
('0005432848128', 4355, 'Economy', 6300),
('0005434876976', 14612, 'Economy', 16600),
('0005433568262', 344, 'Economy', 7200),
('0005433753489', 2361, 'Economy', 61500),
('0005432156307', 12666, 'Economy', 8200),
('0005433035591', 24142, 'Economy', 11600),
('0005434723836', 255, 'Economy', 27900),
('0005433233363', 9834, 'Business', 83700),
('0005433233396', 9834, 'Economy', 27900),
('0005433180776', 9834, 'Economy', 27900),
('0005435423924', 10901, 'Comfort', 24400),
('0005435319459', 10901, 'Economy', 14400),
('0005435423860', 10901, 'Economy', 14400),
('0005435423918', 10901, 'Economy', 14400),
('0005435423908', 10901, 'Economy', 14400),
('0005432042526', 8184, 'Business', 18800),
('0005435884603', 8184, 'Economy', 6900),
('0005435540723', 1750, 'Economy', 19100),
('0005435528986', 1750, 'Economy', 19100),
('0005434821872', 5274, 'Comfort', 47600),
('0005434831083', 5274, 'Economy', 28000),
('0005435179385', 9936, 'Economy', 28000),
('0005434755886', 9560, 'Economy', 10900),
('0005433202157', 23275, 'Economy', 19000),
('0005433180776', 27689, 'Economy', 3000),
('0005435437657', 24595, 'Economy', 17000),
('0005435437662', 24595, 'Economy', 17000),
('0005435125791', 11519, 'Economy', 8800),
('0005433397395', 13503, 'Economy', 12200),
('0005432297242', 19418, 'Economy', 12200),
('0005435068340', 15468, 'Economy', 3800),
('0005433407497', 29477, 'Economy', 24700),
('0005432304346', 12949, 'Economy', 9800),
('0005434426187', 14862, 'Economy', 17600),
('0005435652429', 21778, 'Economy', 3300),
('0005433165727', 16560, 'Economy', 23100),
('0005434573148', 11189, 'Economy', 19100),
('0005435319467', 20962, 'Economy', 19100),
('0005435068396', 3559, 'Economy', 9000),
('0005432019908', 8069, 'Economy', 6700),
('0005435125832', 3495, 'Economy', 11700),
('0005434876976', 3495, 'Economy', 11700),
('0005433613696', 5074, 'Economy', 6000),
('0005433202174', 12589, 'Economy', 14800),
('0005432328035', 31265, 'Economy', 6300),
('0005433568242', 11850, 'Economy', 35300),
('0005432297242', 1429, 'Economy', 11000),
('0005433397395', 19281, 'Economy', 11000),
('0005435091937', 1081, 'Economy', 10200),
('0005433341760', 17067, 'Economy', 10200),
('0005435765401', 5531, 'Economy', 11800),
('0005433284877', 22607, 'Economy', 16200),
('0005433845936', 5573, 'Economy', 33300),
('0005433845922', 5573, 'Economy', 33300),
('0005434620323', 7811, 'Economy', 15100),
('0005435784891', 4313, 'Economy', 12700),
('0005435784875', 4313, 'Economy', 12700),
('0005434081582', 4703, 'Economy', 13600),
('0005433341839', 11117, 'Business', 23600),
('0005433341859', 11117, 'Economy', 7900),
('0005433341862', 11117, 'Economy', 7900),
('0005435380237', 17125, 'Economy', 7900),
('0005433481066', 9079, 'Economy', 8900),
('0005432919590', 20459, 'Economy', 8900),
('0005435179385', 18347, 'Economy', 5800),
('0005435125832', 14748, 'Economy', 3200),
('0005434663232', 3420, 'Economy', 22600),
('0005434406904', 7038, 'Economy', 16400),
('0005435310896', 26925, 'Economy', 16400),
('0005432603823', 6482, 'Economy', 15000),
('0005433008009', 14181, 'Economy', 17400),
('0005435472592', 18080, 'Economy', 66400),
('0005434979434', 2053, 'Economy', 9500),
('0005433511844', 824, 'Economy', 14600),
('0005433348921', 15886, 'Economy', 3700),
('0005434503698', 6509, 'Economy', 16100),
('0005435652495', 1695, 'Economy', 16700),
('0005435788739', 4154, 'Economy', 7200),
('0005432869446', 17870, 'Business', 18000),
('0005432655369', 26285, 'Economy', 6000),
('0005435517698', 1558, 'Economy', 28700),
('0005435153662', 3891, 'Economy', 19700),
('0005435784891', 27451, 'Economy', 3100),
('0005435784875', 27451, 'Economy', 3100),
('0005434319213', 5681, 'Business', 43300),
('0005432720587', 7647, 'Economy', 3700),
('0005432720570', 7647, 'Economy', 3700),
('0005435824295', 1274, 'Business', 199800),
('0005435476673', 15360, 'Economy', 9300),
('0005432848132', 4367, 'Economy', 6300),
('0005435850751', 4367, 'Economy', 6300),
('0005432848129', 4367, 'Economy', 6300),
('0005432783081', 15404, 'Economy', 13700),
('0005434877105', 14631, 'Business', 49700),
('0005434877100', 14631, 'Economy', 16600),
('0005435659997', 9237, 'Economy', 20300),
('0005433613696', 9284, 'Economy', 44300),
('0005433568365', 340, 'Economy', 7200),
('0005435981753', 2335, 'Business', 184500),
('0005433753548', 2335, 'Economy', 61500),
('0005435981758', 2335, 'Economy', 61500),
('0005432423895', 588, 'Business', 27500),
('0005434022875', 443, 'Economy', 8200),
('0005434550586', 278, 'Economy', 27900),
('0005434550552', 278, 'Economy', 27900),
('0005432069482', 7727, 'Economy', 14000),
('0005434066696', 7727, 'Economy', 14000),
('0005435097097', 5345, 'Economy', 14400),
('0005435319467', 10892, 'Business', 43100),
('0005435380237', 10892, 'Comfort', 24400),
('0005434244629', 10892, 'Economy', 14400),
('0005434244619', 10892, 'Economy', 14400),
('0005432382704', 4661, 'Economy', 3300),
('0005433516772', 1760, 'Economy', 21000),
('0005435540755', 1760, 'Economy', 19100),
('0005435990537', 8829, 'Economy', 48400),
('0005434149592', 20981, 'Economy', 12200),
('0005432603823', 21437, 'Economy', 6600),
('0005432890778', 12079, 'Economy', 14800),
('0005432746930', 12079, 'Economy', 14800),
('0005433524890', 18982, 'Economy', 25700),
('0005434822033', 5260, 'Economy', 28000),
('0005434821970', 5260, 'Economy', 28000),
('0005432121168', 5260, 'Economy', 28000),
('0005435386492', 9935, 'Economy', 28000),
('0005435735081', 9935, 'Economy', 28000),
('0005433202174', 23289, 'Economy', 19000),
('0005433459168', 6168, 'Economy', 11700),
('0005435254442', 19319, 'Economy', 11700),
('0005435125832', 11510, 'Economy', 8800),
('0005435068396', 15458, 'Economy', 3800),
('0005434213969', 10696, 'Economy', 20400),
('0005434755886', 28678, 'Economy', 20400),
('0005435902489', 20198, 'Economy', 17600),
('0005435386492', 21925, 'Economy', 15400),
('0005432706452', 2957, 'Economy', 3400),
('0005432261346', 210, 'Business', 20000),
('0005432261331', 210, 'Economy', 6700),
('0005432261322', 210, 'Economy', 6700),
('0005433101491', 7942, 'Business', 20000),
('0005432919590', 7942, 'Business', 20000),
('0005432019928', 7942, 'Economy', 6700),
('0005433101506', 7942, 'Economy', 6700),
('0005434877105', 3518, 'Comfort', 19900),
('0005434877100', 3518, 'Economy', 11700),
('0005434426260', 3518, 'Economy', 11700),
('0005435902489', 14540, 'Economy', 11700),
('0005434937804', 14540, 'Economy', 11700),
('0005435957528', 663, 'Economy', 4100),
('0005434244629', 5196, 'Economy', 6000),
('0005434244619', 5196, 'Economy', 6000),
('0005433613807', 5197, 'Economy', 6000),
('0005434149592', 5202, 'Economy', 6000),
('0005433568262', 11838, 'Economy', 35300),
('0005434654335', 5422, 'Economy', 22400),
('0005435340080', 12548, 'Economy', 22400),
('0005433715369', 7451, 'Economy', 10700),
('0005434182028', 11640, 'Economy', 12200),
('0005433341862', 17034, 'Business', 30600),
('0005433341839', 17034, 'Economy', 10200),
('0005433341859', 17034, 'Economy', 10200),
('0005434081582', 30651, 'Economy', 13400),
('0005435461987', 13463, 'Economy', 11800),
('0005435765238', 13463, 'Economy', 12900),
('0005433008009', 22625, 'Economy', 16200),
('0005434620333', 7825, 'Economy', 15100),
('0005432566892', 4737, 'Economy', 13600),
('0005432566842', 4737, 'Economy', 13600),
('0005432566567', 30551, 'Economy', 13600),
('0005433341908', 11083, 'Economy', 7900),
('0005432919613', 20453, 'Economy', 8900),
('0005435715249', 7098, 'Business', 86900),
('0005435540723', 22250, 'Economy', 6700),
('0005435528986', 22250, 'Economy', 6700),
('0005434906667', 2310, 'Business', 20200),
('0005434906656', 2310, 'Business', 20200),
('0005432862173', 2543, 'Economy', 12400),
('0005434137148', 7323, 'Business', 23100),
('0005433407497', 23087, 'Economy', 21700),
('0005432382704', 30458, 'Economy', 3300),
('0005433129222', 29717, 'Economy', 15600),
('0005433129221', 29717, 'Economy', 15600),
('0005433867958', 4784, 'Economy', 17600),
('0005433008094', 14183, 'Economy', 17400),
('0005435472610', 18088, 'Economy', 66400),
('0005434979439', 2064, 'Economy', 10500),
('0005434137148', 28733, 'Business', 9700),
('0005433348922', 15979, 'Economy', 3700),
('0005435132760', 7863, 'Economy', 5400),
('0005435652537', 1642, 'Business', 50000),
('0005435153672', 3875, 'Economy', 19700),
('0005432692732', 7697, 'Economy', 3700),
('0005432783194', 5621, 'Business', 27800),
('0005434463904', 4374, 'Economy', 6300),
('0005435850807', 28868, 'Economy', 6300),
('0005434876617', 10082, 'Economy', 16600),
('0005434877160', 14639, 'Economy', 16600),
('0005433680028', 2818, 'Business', 33000),
('0005433613807', 9328, 'Economy', 44300),
('0005433753593', 2331, 'Economy', 61500),
('0005433753614', 2331, 'Economy', 61500),
('0005432869446', 26183, 'Economy', 61500),
('0005434374142', 1510, 'Economy', 13000),
('0005433151020', 20161, 'Economy', 14300),
('0005434022968', 451, 'Economy', 8200),
('0005433035708', 24085, 'Business', 34700),
('0005434723523', 9845, 'Comfort', 47400),
('0005433129222', 9845, 'Comfort', 47400),
('0005433129221', 9845, 'Economy', 27900),
('0005432526556', 7726, 'Economy', 14000),
('0005432526520', 7726, 'Economy', 14000),
('0005432526469', 7726, 'Economy', 14000),
('0005435612400', 5337, 'Economy', 14400),
('0005435424016', 10926, 'Comfort', 24400),
('0005435424004', 10926, 'Economy', 14400),
('0005434244657', 10926, 'Economy', 14400),
('0005432042557', 8170, 'Economy', 6300),
('0005434458569', 7382, 'Economy', 6200),
('0005432838694', 7382, 'Economy', 6200),
('0005434149602', 20999, 'Economy', 12200),
('0005434458569', 29075, 'Economy', 3100),
('0005434822110', 5297, 'Business', 84000),
('0005435179388', 9880, 'Economy', 28000),
('0005432202979', 9880, 'Economy', 28000),
('0005434213969', 28591, 'Economy', 10900),
('0005435100088', 10837, 'Economy', 8900),
('0005434550552', 10592, 'Economy', 3000),
('0005434550586', 10592, 'Economy', 3000),
('0005433459170', 6127, 'Economy', 11700),
('0005435681665', 6711, 'Business', 51100),
('0005435681682', 6711, 'Economy', 17000),
('0005435437694', 24615, 'Economy', 17000),
('0005435006752', 5436, 'Economy', 9800),
('0005434426260', 14866, 'Economy', 17600),
('0005435981753', 26500, 'Business', 18500),
('0005435981758', 26500, 'Economy', 6200),
('0005432216242', 3144, 'Economy', 10100),
('0005435652495', 21774, 'Economy', 3300),
('0005433784534', 9364, 'Economy', 62100),
('0005433762983', 26278, 'Economy', 62100),
('0005435517698', 20916, 'Business', 57200),
('0005432692732', 29944, 'Economy', 3400),
('0005434979434', 23686, 'Economy', 3600),
('0005435068517', 3546, 'Economy', 9000),
('0005435068477', 3546, 'Economy', 9000),
('0005432919613', 8018, 'Economy', 6700),
('0005432901410', 8019, 'Economy', 6700),
('0005432901405', 8019, 'Economy', 6700),
('0005435902399', 3511, 'Economy', 11700),
('0005432799131', 3511, 'Economy', 11700),
('0005434877160', 3511, 'Economy', 11700),
('0005434876617', 14576, 'Economy', 11700),
('0005434244657', 5180, 'Economy', 6000),
('0005433784534', 5177, 'Business', 18000),
('0005434149602', 5175, 'Economy', 6000),
('0005435006752', 8455, 'Economy', 6000),
('0005432382704', 31253, 'Business', 18900),
('0005432423895', 13320, 'Economy', 4200),
('0005432901405', 28984, 'Economy', 10900),
('0005432901410', 28984, 'Economy', 10900),
('0005433568365', 11836, 'Economy', 35300),
('0005432948023', 25285, 'Economy', 35300),
('0005433341908', 17047, 'Economy', 10200),
('0005434066696', 30669, 'Economy', 13400),
('0005433685500', 9037, 'Economy', 17600),
('0005435735081', 5517, 'Economy', 11800),
('0005433008094', 22512, 'Economy', 16200),
('0005434620348', 7844, 'Economy', 15100),
('0005432566957', 4720, 'Economy', 13600),
('0005432213565', 30519, 'Economy', 13600),
('0005435097097', 11108, 'Economy', 7900),
('0005435179388', 18284, 'Economy', 5800),
('0005435540755', 22242, 'Economy', 6700),
('0005434906744', 2306, 'Business', 20200),
('0005434137204', 7346, 'Economy', 7700),
('0005434503698', 22914, 'Economy', 6900),
('0005434988611', 6629, 'Economy', 9800),
('0005433867958', 32700, 'Economy', 16800),
('0005432603902', 6433, 'Economy', 15000),
('0005434906667', 25841, 'Economy', 6300),
('0005434906656', 25841, 'Economy', 6300),
('0005435212837', 30602, 'Economy', 14000),
('0005435212855', 30602, 'Economy', 15400),
('0005434137204', 28721, 'Business', 9700),
('0005435697050', 3704, 'Economy', 7200),
('0005432609691', 3982, 'Economy', 19300),
('0005435132780', 7867, 'Economy', 5400),
('0005435132776', 7867, 'Economy', 5400),
('0005435103853', 6526, 'Economy', 16100),
('0005432328242', 3079, 'Economy', 5900),
('0005432905066', 31131, 'Economy', 5400),
('0005434309609', 6209, 'Economy', 41500),
('0005435517733', 1575, 'Economy', 28700),
('0005435225503', 28144, 'Economy', 13000),
('0005432692732', 1183, 'Economy', 42200),
('0005435310945', 20265, 'Economy', 4000),
('0005434319247', 5684, 'Economy', 14400),
('0005433123730', 15649, 'Economy', 14400),
('0005433123730', 7653, 'Economy', 4100),
('0005433449749', 7586, 'Economy', 3700),
('0005433415496', 17977, 'Economy', 66600),
('0005432782919', 12193, 'Economy', 13700),
('0005432783194', 15407, 'Economy', 13700),
('0005434877245', 14640, 'Economy', 16600),
('0005434877264', 14640, 'Economy', 16600),
('0005432966676', 29193, 'Economy', 11000),
('0005432184921', 4238, 'Business', 193100),
('0005433568464', 326, 'Economy', 7200),
('0005432948023', 11581, 'Economy', 7200),
('0005432225994', 2362, 'Economy', 61500),
('0005433434387', 26207, 'Economy', 61500),
('0005434374184', 1518, 'Economy', 13000),
('0005433460414', 1518, 'Economy', 13000),
('0005433922287', 2112, 'Economy', 11600),
('0005434550680', 258, 'Economy', 27900),
('0005432526621', 7732, 'Economy', 14000),
('0005434066834', 7732, 'Economy', 14000),
('0005435097112', 5316, 'Business', 43100),
('0005435423918', 5316, 'Economy', 14400),
('0005435612064', 10911, 'Economy', 14400),
('0005434244689', 10911, 'Economy', 14400),
('0005432459357', 8210, 'Business', 18800),
('0005435884739', 8210, 'Economy', 6300),
('0005435540783', 1709, 'Economy', 21000),
('0005432838717', 7398, 'Economy', 6200),
('0005434458603', 7398, 'Economy', 6200),
('0005432840978', 28948, 'Economy', 6200),
('0005432062176', 6378, 'Economy', 12200),
('0005434463904', 29087, 'Economy', 3100),
('0005434458603', 29087, 'Economy', 3100),
('0005432603902', 21459, 'Economy', 6600),
('0005433473159', 6675, 'Economy', 12700),
('0005433473163', 6675, 'Economy', 12700),
('0005434822328', 5247, 'Economy', 30800),
('0005434822239', 5247, 'Economy', 28000),
('0005432400063', 9906, 'Economy', 28000),
('0005435386504', 9906, 'Economy', 28000),
('0005434639069', 1996, 'Economy', 19000),
('0005435732201', 19408, 'Economy', 12200),
('0005435068517', 15486, 'Economy', 3800),
('0005435068477', 15486, 'Economy', 3800),
('0005435902399', 14888, 'Economy', 19400),
('0005433434387', 26732, 'Economy', 6200),
('0005433685500', 19522, 'Economy', 19100),
('0005432583764', 3183, 'Economy', 10100),
('0005432857937', 31469, 'Economy', 10100),
('0005435652537', 21746, 'Economy', 3300),
('0005434170899', 26238, 'Economy', 68300),
('0005435386504', 21910, 'Economy', 15400),
('0005434988611', 23655, 'Economy', 3600),
('0005434979439', 23655, 'Economy', 3600),
('0005432817173', 152, 'Economy', 6700),
('0005432751492', 7968, 'Economy', 6700),
('0005432045595', 7968, 'Economy', 6700),
('0005432817041', 8021, 'Economy', 6700),
('0005434877245', 3491, 'Business', 35000),
('0005434877264', 3491, 'Economy', 11700),
('0005432611668', 3491, 'Economy', 11700),
('0005433960272', 6849, 'Business', 21400),
('0005433960336', 6849, 'Economy', 7100),
('0005434244689', 5017, 'Economy', 6000),
('0005432382541', 21081, 'Economy', 6300),
('0005432817173', 9626, 'Economy', 10900),
('0005432817041', 28982, 'Economy', 10900),
('0005432611668', 15071, 'Economy', 11000),
('0005434654226', 12528, 'Business', 67200),
('0005433719087', 29232, 'Business', 32000),
('0005435732201', 1420, 'Economy', 11000),
('0005435765568', 5545, 'Business', 35300),
('0005435765573', 5545, 'Economy', 11800),
('0005435765124', 13461, 'Economy', 11800),
('0005435332150', 7846, 'Economy', 15100),
('0005435332222', 32947, 'Economy', 15100),
('0005435918570', 4293, 'Economy', 12700),
('0005432566998', 4717, 'Economy', 13600),
('0005432566645', 30530, 'Economy', 13600),
('0005432400063', 18330, 'Economy', 5800),
('0005434906754', 2318, 'Economy', 6700),
('0005434137309', 7342, 'Economy', 7700),
('0005434137335', 7342, 'Economy', 7700),
('0005434137280', 7342, 'Economy', 7700),
('0005434988625', 6666, 'Economy', 10800),
('0005433449749', 30453, 'Economy', 3300),
('0005433129235', 29725, 'Economy', 15600),
('0005433126800', 29725, 'Economy', 15600),
('0005434663185', 12494, 'Economy', 22600),
('0005432799131', 14834, 'Economy', 4400),
('0005434906744', 25876, 'Economy', 6300),
('0005432607509', 22481, 'Economy', 14900),
('0005435842313', 22481, 'Economy', 14900),
('0005432526110', 30606, 'Comfort', 23900),
('0005432526097', 30606, 'Economy', 14000),
('0005432159813', 30606, 'Economy', 14000),
('0005433367560', 24872, 'Economy', 3300),
('0005434979505', 2065, 'Economy', 9500),
('0005434137280', 28751, 'Business', 9700),
('0005434137309', 28751, 'Economy', 3200),
('0005434137335', 28751, 'Economy', 3200),
('0005433348936', 15904, 'Economy', 3700),
('0005434503785', 6541, 'Economy', 16100),
('0005434503818', 6541, 'Economy', 16100),
('0005433367560', 21709, 'Economy', 16700),
('0005433985523', 4168, 'Economy', 7900),
('0005434509072', 1615, 'Economy', 15500),
('0005435153652', 21856, 'Economy', 19700),
('0005433156672', 17285, 'Economy', 13900),
('0005434406681', 20282, 'Economy', 4000),
('0005434406825', 20282, 'Economy', 4000),
('0005433449763', 7534, 'Business', 11100),
('0005432692796', 7534, 'Economy', 3700),
('0005432783294', 5612, 'Economy', 9300),
('0005432783283', 5612, 'Economy', 9300),
('0005432782919', 15377, 'Economy', 9300),
('0005434876716', 10114, 'Economy', 18200),
('0005434877422', 14645, 'Economy', 16600),
('0005433679886', 29138, 'Economy', 12100),
('0005433577681', 9311, 'Economy', 48700),
('0005434163526', 25213, 'Economy', 44300),
('0005433577587', 25213, 'Economy', 44300),
('0005433568530', 320, 'Business', 21500),
('0005433568516', 320, 'Business', 21500),
('0005433074453', 11586, 'Economy', 7200),
('0005435981891', 2365, 'Economy', 61500),
('0005435981894', 2365, 'Economy', 67700),
('0005434731131', 26192, 'Economy', 61500),
('0005434023082', 438, 'Business', 24500),
('0005434023078', 438, 'Economy', 8200),
('0005434023066', 438, 'Economy', 8200),
('0005434023107', 438, 'Economy', 8200),
('0005432045595', 438, 'Economy', 8200),
('0005433057523', 12690, 'Economy', 8200),
('0005432207637', 24091, 'Economy', 11600),
('0005434550721', 279, 'Economy', 27900),
('0005434724414', 279, 'Economy', 27900),
('0005433126800', 9870, 'Business', 83700),
('0005432199186', 9870, 'Economy', 27900),
('0005433180878', 9870, 'Economy', 27900),
('0005433129235', 9870, 'Economy', 27900),
('0005432526772', 7775, 'Comfort', 23900),
('0005432526828', 7775, 'Economy', 14000),
('0005433719087', 5359, 'Economy', 14400),
('0005432840978', 5359, 'Economy', 14400),
('0005435424147', 10930, 'Economy', 14400),
('0005433507003', 3359, 'Economy', 6300),
('0005433805072', 3359, 'Economy', 6300),
('0005435884823', 8221, 'Economy', 6300),
('0005432459387', 8221, 'Economy', 6300),
('0005432382804', 4602, 'Economy', 3300),
('0005435529076', 1739, 'Economy', 19100),
('0005435252537', 28942, 'Economy', 6200),
('0005432359923', 6386, 'Economy', 12200),
('0005432751492', 416, 'Economy', 14800),
('0005432747189', 416, 'Economy', 14800),
('0005434821541', 9914, 'Economy', 28000),
('0005434550680', 10678, 'Economy', 3000),
('0005433180878', 27738, 'Economy', 3000),
('0005434550347', 27736, 'Economy', 3000),
('0005435681756', 6765, 'Economy', 17000),
('0005435558045', 11531, 'Economy', 8800),
('0005435068230', 13186, 'Economy', 3800),
('0005435925176', 13186, 'Economy', 3800),
('0005434426187', 20235, 'Economy', 17600),
('0005435902533', 20235, 'Economy', 17600),
('0005432583790', 3186, 'Economy', 10100),
('0005433805072', 9385, 'Economy', 68300),
('0005433960336', 25926, 'Economy', 12100),
('0005433960272', 25926, 'Economy', 12100),
('0005435517733', 20942, 'Economy', 19100),
('0005432692796', 29939, 'Economy', 3400),
('0005433123730', 29939, 'Economy', 3400),
('0005434988625', 23697, 'Economy', 3600),
('0005435068230', 15297, 'Economy', 9000),
('0005435925176', 15297, 'Economy', 9000),
('0005432799200', 3499, 'Economy', 11700),
('0005434877422', 3499, 'Economy', 11700),
('0005435902411', 3499, 'Economy', 11700),
('0005434876716', 14586, 'Business', 35000),
('0005434426187', 14586, 'Economy', 11700),
('0005435902533', 14586, 'Economy', 11700),
('0005434947890', 16399, 'Economy', 6800),
('0005433614042', 5004, 'Economy', 6000),
('0005433614038', 5004, 'Economy', 6000),
('0005433614027', 5004, 'Economy', 6000),
('0005434244528', 8387, 'Business', 18000),
('0005434639069', 23375, 'Economy', 14800),
('0005432328242', 31227, 'Economy', 6300),
('0005434157404', 29007, 'Economy', 10900),
('0005433568464', 11843, 'Economy', 35300),
('0005434654401', 5398, 'Business', 67200),
('0005432159813', 12809, 'Economy', 13400),
('0005434066834', 30675, 'Economy', 13400),
('0005435461794', 5542, 'Economy', 11800),
('0005435765619', 5542, 'Economy', 11800),
('0005435765640', 5542, 'Economy', 11800),
('0005433284877', 1821, 'Economy', 16200),
('0005435785024', 4290, 'Economy', 12700),
('0005434993878', 27296, 'Economy', 12700),
('0005432567076', 4710, 'Economy', 13600),
('0005432567083', 4710, 'Economy', 13600),
('0005432459357', 4710, 'Economy', 13600),
('0005435097112', 11095, 'Business', 23600),
('0005433342247', 11095, 'Economy', 7900),
('0005433507003', 9087, 'Economy', 8900),
('0005435715304', 7124, 'Economy', 29000),
('0005435540723', 11386, 'Economy', 7400),
('0005435540783', 22229, 'Economy', 6700),
('0005433400954', 25611, 'Economy', 6700),
('0005432620908', 2494, 'Economy', 12400),
('0005432620798', 28068, 'Economy', 13600),
('0005435697050', 16461, 'Economy', 18100),
('0005434137372', 7326, 'Economy', 7700),
('0005434503529', 16704, 'Economy', 6900),
('0005435464489', 23608, 'Economy', 9800),
('0005433449763', 30499, 'Economy', 3300),
('0005432382804', 30499, 'Economy', 3300),
('0005432382541', 31322, 'Economy', 3300),
('0005434287092', 2428, 'Economy', 15700),
('0005434299352', 7064, 'Economy', 16400),
('0005435310945', 26881, 'Economy', 16400),
('0005434906754', 25873, 'Economy', 6300),
('0005435472649', 18058, 'Economy', 66400),
('0005435838989', 18058, 'Economy', 66400),
('0005435103853', 23041, 'Economy', 5200),
('0005433284877', 23041, 'Economy', 5200),
('0005434137372', 28746, 'Economy', 3200),
('0005435160215', 7485, 'Economy', 12500),
('0005432639009', 2239, 'Economy', 29100),
('0005434503529', 22690, 'Economy', 16100),
('0005433985597', 4175, 'Economy', 7900),
('0005435931547', 3905, 'Economy', 21600),
('0005435931541', 3905, 'Economy', 19700),
('0005435153643', 21857, 'Economy', 19700),
('0005435225521', 28097, 'Economy', 13000),
('0005432692796', 1199, 'Economy', 38300),
('0005435706261', 2447, 'Economy', 28900),
('0005433373461', 27039, 'Business', 86800),
('0005435785024', 27450, 'Economy', 3100),
('0005434406794', 20261, 'Economy', 4000),
('0005433192860', 1398, 'Economy', 23500),
('0005432783338', 5655, 'Economy', 9300),
('0005433496708', 6238, 'Economy', 4400),
('0005432783283', 15410, 'Business', 41200),
('0005432783294', 15410, 'Economy', 13700),
('0005434876636', 10069, 'Economy', 16600),
('0005434876665', 10069, 'Economy', 16600),
('0005433680161', 2769, 'Economy', 11000),
('0005433614042', 9281, 'Economy', 44300),
('0005433614038', 9281, 'Economy', 44300),
('0005433614027', 9281, 'Economy', 44300),
('0005432655446', 2350, 'Economy', 61500),
('0005434374021', 20110, 'Economy', 13000),
('0005434023172', 461, 'Economy', 8200),
('0005432156327', 12665, 'Economy', 8200),
('0005434022727', 12665, 'Economy', 8200),
('0005433922559', 2161, 'Economy', 11600),
('0005433921768', 24132, 'Economy', 11600),
('0005434731131', 295, 'Economy', 27900),
('0005434724535', 295, 'Economy', 27900),
('0005433233663', 9875, 'Economy', 27900),
('0005433180882', 9875, 'Economy', 27900),
('0005434550347', 9875, 'Economy', 27900),
('0005434066955', 7744, 'Economy', 14000),
('0005435423786', 5331, 'Comfort', 24400),
('0005435319459', 5331, 'Economy', 14400),
('0005434244528', 5331, 'Economy', 14400),
('0005435612736', 5331, 'Economy', 14400),
('0005435423924', 5331, 'Economy', 14400),
('0005433507031', 3377, 'Economy', 6300),
('0005432459479', 8248, 'Economy', 6300),
('0005432382541', 30255, 'Economy', 3300),
('0005435540723', 21985, 'Economy', 19100),
('0005433516772', 21985, 'Economy', 19100),
('0005435252559', 28915, 'Business', 18500),
('0005434275938', 8831, 'Economy', 48400),
('0005435176665', 6403, 'Economy', 12200),
('0005435176860', 20986, 'Economy', 12200),
('0005432747233', 423, 'Economy', 14800),
('0005434822595', 5249, 'Economy', 28000),
('0005434822501', 5249, 'Economy', 28000),
('0005435372738', 9893, 'Comfort', 47600),
('0005435372733', 9893, 'Economy', 28000),
('0005435082727', 7001, 'Economy', 7400),
('0005434600598', 6068, 'Economy', 23200),
('0005434600434', 18614, 'Economy', 23200),
('0005434550721', 10655, 'Economy', 3000),
('0005433180882', 27766, 'Economy', 3000),
('0005435681774', 6763, 'Economy', 17000),
('0005435681463', 24589, 'Economy', 17000),
('0005432305729', 24589, 'Economy', 17000),
('0005435105925', 31860, 'Economy', 8800),
('0005435925179', 13131, 'Economy', 3800),
('0005435006837', 5465, 'Economy', 9800),
('0005434228984', 5465, 'Economy', 9800),
('0005435902411', 14881, 'Economy', 19400),
('0005432462498', 28019, 'Economy', 35600),
('0005435981891', 26518, 'Economy', 6200),
('0005435981894', 26518, 'Economy', 6200),
('0005434269087', 26694, 'Economy', 6200),
('0005432583814', 3177, 'Economy', 10100),
('0005432857886', 3177, 'Economy', 10100),
('0005433784319', 26258, 'Economy', 62100),
('0005433985523', 25956, 'Business', 36400),
('0005434979505', 23699, 'Economy', 3600),
('0005435718901', 3557, 'Economy', 9000),
('0005435925179', 15280, 'Economy', 9000),
('0005432207637', 209, 'Economy', 6700),
('0005432020043', 7960, 'Business', 20000),
('0005434937985', 3485, 'Economy', 11700),
('0005435126028', 3485, 'Economy', 11700),
('0005435902432', 3485, 'Economy', 11700),
('0005434876665', 14585, 'Business', 35000),
('0005434876636', 14585, 'Economy', 11700),
('0005435957450', 15169, 'Economy', 4100),
('0005433404750', 29323, 'Economy', 4200),
('0005433960415', 6910, 'Economy', 7100),
('0005433960417', 6910, 'Economy', 7100),
('0005433784319', 8372, 'Economy', 6000),
('0005435006837', 8370, 'Economy', 6000),
('0005434228984', 8370, 'Economy', 6000),
('0005433690910', 8370, 'Economy', 6000),
('0005432382804', 31232, 'Economy', 6300),
('0005433642207', 2487, 'Economy', 32800),
('0005433568516', 11879, 'Business', 105900),
('0005433568530', 11879, 'Economy', 35300),
('0005435893530', 4496, 'Economy', 14000),
('0005435091986', 1066, 'Economy', 10200),
('0005433341561', 1066, 'Economy', 10200),
('0005433342247', 17053, 'Business', 30600),
('0005435765692', 5497, 'Economy', 11800),
('0005435765676', 5497, 'Economy', 11800),
('0005435765273', 13472, 'Business', 35300),
('0005433284818', 1826, 'Economy', 16200),
('0005433845784', 13854, 'Business', 99800),
('0005432459387', 4746, 'Economy', 13600),
('0005432567127', 4746, 'Economy', 13600),
('0005433341561', 17090, 'Economy', 7900),
('0005433507031', 9104, 'Economy', 8900),
('0005435126028', 14675, 'Economy', 3200),
('0005435715326', 7093, 'Economy', 29000),
('0005435529076', 22264, 'Economy', 6700),
('0005432862238', 28083, 'Economy', 12400),
('0005432968823', 21598, 'Economy', 4400),
('0005434137496', 7339, 'Business', 23100),
('0005434503818', 22910, 'Economy', 6900),
('0005434503785', 22910, 'Economy', 6900),
('0005434988649', 6644, 'Economy', 9800),
('0005434520200', 6101, 'Economy', 22300),
('0005432799200', 14796, 'Economy', 4900),
('0005434406825', 26921, 'Business', 49100),
('0005434406681', 26921, 'Economy', 16400),
('0005433008258', 14194, 'Business', 52300),
('0005433008245', 14194, 'Economy', 17400),
('0005433284818', 23029, 'Economy', 5700),
('0005432892729', 19947, 'Business', 150400),
('0005433112355', 19947, 'Economy', 50100),
('0005434137496', 28765, 'Economy', 3500),
('0005433511891', 816, 'Economy', 14600),
('0005433519423', 3969, 'Economy', 19300),
('0005434503878', 6514, 'Economy', 16100),
('0005433367246', 1672, 'Economy', 16700),
('0005435652754', 1672, 'Economy', 16700),
('0005434516058', 9019, 'Economy', 23600),
('0005432665243', 17824, 'Business', 18000),
('0005432655369', 17824, 'Economy', 6000),
('0005434151687', 17824, 'Economy', 6000),
('0005432328381', 3094, 'Economy', 5400),
('0005435517793', 1579, 'Economy', 28700),
('0005435502171', 1579, 'Economy', 28700),
('0005434407286', 26975, 'Economy', 4000),
('0005433123802', 15652, 'Economy', 14400),
('0005433123802', 7613, 'Economy', 3700),
('0005432720587', 30366, 'Business', 11100),
('0005433524965', 1381, 'Economy', 23500),
('0005433724775', 1381, 'Economy', 23500),
('0005432968823', 18551, 'Economy', 23500),
('0005432783419', 5620, 'Economy', 9300),
('0005432848080', 28873, 'Economy', 6300),
('0005435850846', 28873, 'Economy', 6300),
('0005434925324', 20422, 'Economy', 4000),
('0005432783338', 15412, 'Economy', 13700),
('0005434877599', 14597, 'Economy', 18200),
('0005434251900', 24636, 'Economy', 20300),
('0005433679903', 29169, 'Economy', 11000),
('0005432184931', 4221, 'Economy', 64400),
('0005433074273', 307, 'Economy', 7200),
('0005433817416', 13891, 'Economy', 6300),
('0005433434229', 2376, 'Economy', 61500),
('0005433753548', 26163, 'Business', 184500),
('0005433434481', 26163, 'Economy', 61500),
('0005433434478', 26163, 'Economy', 61500),
('0005434374346', 1526, 'Economy', 13000),
('0005432282815', 519, 'Economy', 9200),
('0005433057591', 12649, 'Economy', 8200),
('0005433057599', 12649, 'Economy', 8200),
('0005433035541', 2125, 'Economy', 11600),
('0005433035387', 2125, 'Economy', 11600),
('0005433922666', 2125, 'Economy', 11600),
('0005435142482', 272, 'Economy', 27900),
('0005433180920', 9825, 'Comfort', 47400),
('0005434067063', 7766, 'Economy', 14000),
('0005434067062', 7766, 'Economy', 14000),
('0005432527092', 7766, 'Economy', 14000),
('0005435380237', 5319, 'Business', 43100),
('0005435424016', 5319, 'Economy', 14400),
('0005434343953', 5319, 'Economy', 14400),
('0005435424323', 10885, 'Economy', 14400),
('0005433633596', 3398, 'Economy', 6300),
('0005432181550', 3398, 'Economy', 6300),
('0005435884603', 3399, 'Economy', 6300),
('0005432382899', 4613, 'Economy', 3300),
('0005435540856', 1719, 'Economy', 19100),
('0005432427128', 20637, 'Economy', 14500),
('0005432746944', 12087, 'Economy', 14800),
('0005434822684', 5271, 'Comfort', 47600),
('0005434822033', 9934, 'Economy', 28000),
('0005435790286', 7028, 'Economy', 7400),
('0005434213764', 9554, 'Economy', 10900),
('0005433180920', 27741, 'Economy', 3000),
('0005435254429', 6156, 'Economy', 11700),
('0005435437579', 6735, 'Economy', 17000),
('0005435126028', 11502, 'Economy', 8800),
('0005435902432', 14864, 'Business', 52900),
('0005435902582', 20222, 'Business', 52900),
('0005435902571', 20222, 'Economy', 17600),
('0005435902583', 20222, 'Economy', 17600),
('0005434523750', 30880, 'Economy', 35600),
('0005433434481', 26719, 'Business', 18500),
('0005433434478', 26719, 'Economy', 6200),
('0005433784673', 9352, 'Economy', 62100),
('0005434269087', 26233, 'Economy', 62100),
('0005433960415', 25930, 'Economy', 12100),
('0005433985597', 25930, 'Economy', 12100),
('0005433960417', 25930, 'Economy', 12100),
('0005435319459', 11223, 'Economy', 19100),
('0005432880715', 30064, 'Economy', 3400),
('0005432706452', 30064, 'Economy', 3400),
('0005434988649', 23678, 'Economy', 3600),
('0005433101171', 67, 'Economy', 6700),
('0005432817019', 8040, 'Economy', 6700),
('0005434175690', 9638, 'Economy', 6900),
('0005434877599', 3508, 'Comfort', 19900),
('0005432799260', 3508, 'Economy', 11700),
('0005434426402', 3508, 'Economy', 12800),
('0005434937844', 14548, 'Business', 35000),
('0005435902583', 14548, 'Economy', 11700),
('0005435902571', 14548, 'Economy', 11700),
('0005435902582', 14548, 'Economy', 11700),
('0005434325566', 3588, 'Economy', 14800),
('0005435216574', 31770, 'Economy', 25500),
('0005435229318', 6831, 'Economy', 29200),
('0005432645774', 25118, 'Economy', 32200),
('0005434947882', 16387, 'Economy', 6800),
('0005433960462', 6947, 'Economy', 7100),
('0005433960470', 6947, 'Economy', 7100),
('0005435082727', 26117, 'Economy', 3900),
('0005432105223', 5190, 'Economy', 6600),
('0005433614162', 5190, 'Economy', 6000),
('0005433784673', 5190, 'Economy', 6000),
('0005432034751', 8357, 'Business', 18000),
('0005432034754', 8357, 'Economy', 6000),
('0005432817019', 28979, 'Economy', 10900),
('0005433808342', 30820, 'Business', 117400),
('0005435340080', 5375, 'Economy', 22400),
('0005433690910', 7420, 'Economy', 10700),
('0005433715609', 7420, 'Economy', 10700),
('0005435893576', 29645, 'Economy', 14000),
('0005433341839', 1057, 'Economy', 10200),
('0005433341445', 1057, 'Economy', 10200),
('0005433341497', 1057, 'Economy', 10200),
('0005435091937', 17059, 'Economy', 10200),
('0005434066955', 30657, 'Economy', 13400),
('0005433686622', 9046, 'Economy', 17600),
('0005435765776', 5515, 'Economy', 11800),
('0005433529253', 5515, 'Economy', 11800),
('0005433008094', 1847, 'Economy', 16200),
('0005433008245', 22602, 'Economy', 16200),
('0005433008258', 22602, 'Economy', 16200),
('0005433846294', 5591, 'Economy', 33300),
('0005433845785', 13853, 'Economy', 33300),
('0005435282328', 13853, 'Economy', 33300),
('0005433845737', 13853, 'Economy', 33300),
('0005435785114', 4261, 'Economy', 12700),
('0005432567172', 4714, 'Economy', 13600),
('0005432459479', 4714, 'Economy', 13600),
('0005432566679', 30561, 'Business', 40900),
('0005432566535', 30561, 'Economy', 13600),
('0005433341497', 17081, 'Economy', 7900),
('0005433341839', 17081, 'Economy', 7900),
('0005433341445', 17081, 'Economy', 7900),
('0005435844287', 28170, 'Economy', 26400),
('0005434142551', 12028, 'Economy', 6600),
('0005432382899', 30507, 'Economy', 3300),
('0005433867778', 32572, 'Economy', 17600),
('0005434663232', 12453, 'Economy', 22600),
('0005433867778', 14511, 'Economy', 16800),
('0005434407286', 7080, 'Economy', 16400),
('0005435293069', 7080, 'Economy', 16400),
('0005434406794', 26910, 'Economy', 16400),
('0005432609691', 22467, 'Economy', 16400),
('0005434925324', 14916, 'Economy', 7600),
('0005435839251', 5978, 'Economy', 66400),
('0005433511844', 16174, 'Economy', 14600),
('0005432922498', 16174, 'Economy', 14600),
('0005435697178', 3665, 'Economy', 7200),
('0005433348914', 786, 'Economy', 3700),
('0005435390128', 7505, 'Economy', 12500),
('0005432655446', 26326, 'Economy', 6000),
('0005432865974', 25059, 'Business', 87300),
('0005432328035', 31130, 'Economy', 5400),
('0005433158118', 17546, 'Economy', 13600),
('0005434565835', 1593, 'Business', 86000),
('0005435784875', 13790, 'Economy', 3100),
('0005435785114', 27410, 'Economy', 3100),
('0005434407375', 26991, 'Economy', 4000),
('0005433123730', 5693, 'Economy', 14400),
('0005434319213', 15702, 'Economy', 15900),
('0005433123730', 30357, 'Economy', 3700),
('0005432968806', 1397, 'Business', 70400),
('0005434343953', 11423, 'Economy', 4000),
('0005434142551', 29786, 'Economy', 4000),
('0005435242459', 5640, 'Economy', 10200),
('0005435850807', 4394, 'Economy', 6300),
('0005433496791', 6300, 'Business', 11900),
('0005434925609', 6300, 'Economy', 4000),
('0005434925306', 20406, 'Business', 11900),
('0005432783419', 15413, 'Economy', 13700),
('0005434251903', 24650, 'Economy', 20300),
('0005433680258', 2800, 'Business', 33000),
('0005433680272', 2800, 'Economy', 11000),
('0005432966772', 29147, 'Business', 33000),
('0005433679864', 29147, 'Economy', 11000),
('0005433614162', 9326, 'Economy', 48700),
('0005433633596', 9326, 'Economy', 44300),
('0005435947161', 26593, 'Economy', 64400),
('0005433568684', 308, 'Business', 21500),
('0005433568689', 308, 'Economy', 7200),
('0005433568720', 308, 'Economy', 7200),
('0005433074520', 11585, 'Economy', 7200),
('0005432655460', 2358, 'Economy', 61500),
('0005435982028', 2358, 'Economy', 61500),
('0005433753895', 2358, 'Economy', 61500),
('0005432655369', 26179, 'Economy', 61500),
('0005433158118', 12881, 'Economy', 9200),
('0005433057523', 480, 'Economy', 8200),
('0005433035591', 2156, 'Economy', 11600),
('0005434723711', 9836, 'Economy', 27900),
('0005434723450', 9836, 'Economy', 27900),
('0005432199203', 9836, 'Economy', 27900),
('0005435212391', 7720, 'Comfort', 23900),
('0005432527144', 7720, 'Comfort', 23900),
('0005432527114', 7720, 'Economy', 14000),
('0005434067149', 7720, 'Economy', 14000),
('0005435613012', 5310, 'Economy', 14400),
('0005435424004', 5310, 'Economy', 14400),
('0005435423860', 5310, 'Economy', 14400),
('0005435612985', 5310, 'Economy', 14400),
('0005432047525', 5310, 'Economy', 14400),
('0005435884928', 8188, 'Economy', 6300),
('0005432459590', 8188, 'Economy', 6300),
('0005433804834', 8187, 'Economy', 6900),
('0005432925005', 21986, 'Economy', 19100),
('0005435990537', 15758, 'Economy', 48400),
('0005433293213', 29598, 'Economy', 17800),
('0005433524965', 18991, 'Economy', 25700),
('0005433524890', 32478, 'Economy', 25700),
('0005434822751', 5242, 'Economy', 28000),
('0005435372226', 5242, 'Economy', 30800),
('0005435372861', 9931, 'Economy', 28000),
('0005434821872', 9931, 'Economy', 28000),
('0005434756197', 9551, 'Economy', 10900),
('0005433202157', 1979, 'Economy', 19000),
('0005434550317', 27721, 'Business', 9100),
('0005434550359', 27721, 'Economy', 3000),
('0005433459168', 19293, 'Economy', 11700),
('0005435437694', 6727, 'Economy', 18700),
('0005435732201', 13521, 'Economy', 12200),
('0005435732271', 19370, 'Economy', 12200),
('0005435068255', 13165, 'Economy', 3800),
('0005434214257', 10684, 'Economy', 20400),
('0005434213764', 28664, 'Economy', 22500),
('0005434229235', 12962, 'Economy', 9800),
('0005434426402', 14895, 'Business', 52900),
('0005435902584', 20232, 'Economy', 17600),
('0005433434229', 26497, 'Economy', 6800),
('0005432583868', 3134, 'Economy', 10100),
('0005433654710', 4321, 'Economy', 30200),
('0005435652754', 21772, 'Economy', 3300),
('0005433367246', 21772, 'Economy', 3300),
('0005434151687', 26259, 'Business', 186200),
('0005433804834', 26259, 'Economy', 68300),
('0005433960462', 25962, 'Economy', 12100),
('0005433960470', 25962, 'Economy', 12100),
('0005435142482', 10343, 'Economy', 15400),
('0005435502171', 20927, 'Business', 57200),
('0005435517793', 20927, 'Economy', 19100),
('0005432706614', 2897, 'Economy', 3400),
('0005433123730', 2897, 'Economy', 3400),
('0005433123802', 29942, 'Economy', 3400),
('0005435068760', 3554, 'Economy', 9000),
('0005435939870', 15290, 'Business', 26900),
('0005435068255', 15290, 'Economy', 9000),
('0005432261648', 183, 'Economy', 6700),
('0005432261625', 183, 'Economy', 6700),
('0005433101801', 7930, 'Economy', 6700),
('0005434175725', 32355, 'Economy', 6900),
('0005435626067', 3477, 'Economy', 11700),
('0005434426420', 3477, 'Economy', 11700),
('0005434426419', 3477, 'Economy', 11700),
('0005435902584', 14546, 'Economy', 11700),
('0005434229235', 5150, 'Economy', 6000),
('0005434244619', 8365, 'Economy', 6000),
('0005432047525', 8367, 'Economy', 6000),
('0005433202268', 12629, 'Economy', 14800),
('0005432328035', 21078, 'Economy', 6300),
('0005432328381', 31236, 'Business', 18900),
('0005432382899', 31236, 'Economy', 6300),
('0005434654254', 12507, 'Economy', 22400),
('0005435732271', 1436, 'Economy', 11000),
('0005435732201', 19272, 'Economy', 11000),
('0005434067062', 30695, 'Economy', 14800),
('0005434067063', 30695, 'Economy', 13400),
('0005435765853', 5501, 'Economy', 12900),
('0005435765868', 5501, 'Economy', 11800),
('0005433845922', 13857, 'Business', 99800),
('0005432567223', 4724, 'Economy', 13600),
('0005432566842', 30570, 'Economy', 13600),
('0005433342591', 11111, 'Business', 23600),
('0005435380237', 11111, 'Economy', 7900),
('0005433481116', 9077, 'Economy', 8900),
('0005435626067', 14702, 'Economy', 3200),
('0005435715360', 7091, 'Economy', 31900),
('0005435216574', 27081, 'Business', 86900),
('0005435540856', 22239, 'Business', 20200),
('0005434906460', 25608, 'Economy', 6700),
('0005433251281', 25608, 'Economy', 6700),
('0005432862174', 2527, 'Economy', 13600),
('0005433724775', 18762, 'Economy', 4400),
('0005434503878', 22915, 'Economy', 6900),
('0005435464478', 6615, 'Economy', 9800),
('0005434520148', 19081, 'Economy', 22300),
('0005433868193', 4758, 'Economy', 17600),
('0005435911340', 3452, 'Economy', 22600),
('0005432799260', 14783, 'Economy', 4400),
('0005434407375', 7050, 'Economy', 16400),
('0005433251281', 14984, 'Economy', 6300),
('0005434906460', 14984, 'Economy', 6300),
('0005433008094', 22830, 'Economy', 17400),
('0005434925306', 14911, 'Economy', 7600),
('0005435472610', 6021, 'Economy', 66400),
('0005435472699', 18073, 'Economy', 66400),
('0005435213210', 30586, 'Economy', 14000),
('0005435213165', 30586, 'Economy', 14000),
('0005434979630', 2035, 'Economy', 9500),
('0005434136775', 11951, 'Economy', 3200),
('0005433475680', 4031, 'Economy', 12300),
('0005435132776', 33118, 'Economy', 5400),
('0005435132734', 33118, 'Economy', 5400),
('0005435160156', 29532, 'Economy', 12500),
('0005434503972', 6532, 'Economy', 16100),
('0005433367270', 1661, 'Economy', 16700),
('0005435652849', 1661, 'Economy', 16700),
('0005433985709', 4180, 'Economy', 7200),
('0005432328478', 3126, 'Economy', 5400),
('0005432328480', 3126, 'Economy', 5400),
('0005435502204', 1582, 'Economy', 31500),
('0005435937364', 13775, 'Economy', 3100),
('0005434406741', 20269, 'Economy', 4400),
('0005435310885', 27004, 'Economy', 4000),
('0005432720570', 30348, 'Economy', 3700),
('0005434586476', 1367, 'Economy', 23500),
('0005433524890', 18505, 'Business', 70400),
('0005433415447', 1255, 'Economy', 66600),
('0005434462780', 4368, 'Economy', 6300),
('0005434925661', 6299, 'Economy', 4000),
('0005432783081', 12188, 'Economy', 13700),
('0005435242459', 15415, 'Economy', 13700),
('0005435913851', 14642, 'Economy', 16600),
('0005433577733', 9316, 'Economy', 44300),
('0005433613606', 25229, 'Economy', 44300),
('0005432948023', 312, 'Economy', 7200),
('0005433074559', 11582, 'Economy', 7200),
('0005433434387', 2326, 'Business', 184500),
('0005433753920', 2326, 'Economy', 61500),
('0005433766619', 2326, 'Economy', 67700),
('0005433753489', 26181, 'Economy', 61500),
('0005433434530', 26181, 'Economy', 61500),
('0005433753302', 26181, 'Economy', 67700),
('0005434374438', 1491, 'Business', 38900),
('0005434023396', 441, 'Economy', 8200),
('0005433057591', 441, 'Economy', 8200),
('0005434023361', 441, 'Economy', 8200),
('0005434022875', 12693, 'Economy', 8200),
('0005433233268', 265, 'Economy', 27900),
('0005434724870', 265, 'Economy', 27900),
('0005434724797', 265, 'Economy', 27900),
('0005434550317', 9869, 'Business', 83700),
('0005433766619', 9869, 'Economy', 27900),
('0005434723836', 9869, 'Economy', 27900),
('0005434723594', 9869, 'Economy', 27900),
('0005433233898', 9869, 'Economy', 27900),
('0005434550359', 9869, 'Economy', 27900),
('0005434067227', 7737, 'Comfort', 23900),
('0005434067194', 7737, 'Economy', 14000),
('0005435319467', 5333, 'Economy', 14400),
('0005435613082', 5333, 'Economy', 14400),
('0005434244619', 5333, 'Economy', 14400),
('0005432363399', 10924, 'Economy', 14400),
('0005435884739', 3381, 'Economy', 6300),
('0005435884823', 3381, 'Economy', 6300),
('0005435540904', 1723, 'Business', 57200),
('0005434458701', 7362, 'Economy', 6200),
('0005432363399', 6398, 'Economy', 12200),
('0005432360112', 6398, 'Economy', 12200),
('0005435176932', 21040, 'Economy', 12200),
('0005432335842', 21040, 'Economy', 12200),
('0005434458569', 17699, 'Economy', 3100),
('0005434463904', 17699, 'Economy', 3100),
('0005434458701', 29117, 'Economy', 3100),
('0005433293213', 12082, 'Business', 44500),
('0005432890926', 12082, 'Economy', 14800),
('0005435372229', 5252, 'Business', 84000),
('0005434822965', 5252, 'Comfort', 47600),
('0005435149961', 5252, 'Economy', 28000),
('0005432121259', 5252, 'Economy', 28000),
('0005434214257', 28589, 'Economy', 10900),
('0005434760186', 31828, 'Economy', 8900),
('0005433202268', 23260, 'Economy', 19000),
('0005435437829', 24571, 'Business', 51100),
('0005435437847', 24571, 'Economy', 17000),
('0005435068274', 13159, 'Economy', 3800),
('0005435068760', 15473, 'Economy', 3800),
('0005434756197', 28660, 'Economy', 20400),
('0005434229243', 12963, 'Business', 29500),
('0005434426419', 14899, 'Economy', 17600),
('0005434426420', 14899, 'Economy', 17600),
('0005434426116', 20184, 'Economy', 17600),
('0005435982028', 26496, 'Economy', 6200),
('0005433434530', 26725, 'Business', 18500),
('0005434983260', 9480, 'Economy', 17900),
('0005435545625', 11217, 'Economy', 19100),
('0005435529076', 11217, 'Economy', 19100),
('0005434573148', 20922, 'Economy', 19100),
('0005434979434', 27573, 'Economy', 3600),
('0005435068830', 3575, 'Economy', 9000),
('0005435068274', 15331, 'Economy', 9000),
('0005432817304', 38, 'Business', 20000),
('0005432020122', 8031, 'Economy', 6700),
('0005435913851', 3522, 'Economy', 11700),
('0005434426116', 14584, 'Economy', 11700),
('0005435163139', 29527, 'Economy', 12200),
('0005434229243', 5062, 'Business', 18000),
('0005432335842', 5062, 'Economy', 6000),
('0005433613606', 8381, 'Economy', 6000),
('0005433202157', 23350, 'Economy', 14800),
('0005432382899', 21068, 'Economy', 6300),
('0005432822162', 9574, 'Economy', 11900),
('0005432817304', 9574, 'Economy', 10900),
('0005433568720', 11851, 'Business', 105900),
('0005433568689', 11851, 'Economy', 38800),
('0005433568684', 11851, 'Economy', 35300),
('0005432948290', 25269, 'Economy', 35300),
('0005433456951', 1419, 'Economy', 11000),
('0005433342591', 17069, 'Economy', 10200),
('0005433269686', 17069, 'Economy', 10200),
('0005434081582', 12783, 'Economy', 14800),
('0005434067149', 30683, 'Economy', 13400),
('0005435844287', 25099, 'Business', 88300),
('0005433008009', 1809, 'Economy', 16200),
('0005433846413', 5575, 'Economy', 33300),
('0005435332222', 7809, 'Economy', 15100),
('0005435785184', 4267, 'Economy', 13900),
('0005435784875', 27329, 'Economy', 12700),
('0005432459590', 4709, 'Business', 40900),
('0005434081582', 30549, 'Economy', 13600),
('0005433342612', 11077, 'Business', 23600),
('0005433342653', 11077, 'Economy', 7900),
('0005435097097', 17140, 'Economy', 7900),
('0005435715249', 27069, 'Business', 86900),
('0005435517698', 11391, 'Economy', 6700),
('0005433251321', 25626, 'Business', 20200),
('0005433251309', 25626, 'Economy', 6700),
('0005432862238', 2524, 'Economy', 12400),
('0005435697178', 16490, 'Economy', 18100),
('0005432968806', 18807, 'Economy', 4400),
('0005434087487', 7333, 'Business', 23100),
('0005434137753', 7333, 'Business', 23100),
('0005433109988', 26825, 'Economy', 17200),
('0005435911411', 12486, 'Economy', 22600),
('0005433868193', 32694, 'Economy', 16800),
('0005435310885', 7042, 'Economy', 16400),
('0005434299446', 7042, 'Economy', 16400),
('0005433251321', 14996, 'Economy', 6300),
('0005433251309', 14996, 'Economy', 6300),
('0005433008388', 14156, 'Business', 52300),
('0005434925609', 20530, 'Economy', 7600),
('0005435487740', 15822, 'Economy', 8100),
('0005435213271', 30581, 'Economy', 14000),
('0005432526828', 30581, 'Economy', 14000),
('0005432526556', 30581, 'Economy', 14000),
('0005435213284', 30581, 'Economy', 14000),
('0005435652339', 24875, 'Economy', 3300),
('0005434979434', 23531, 'Economy', 9500),
('0005434137280', 11937, 'Economy', 3200),
('0005434137753', 28724, 'Economy', 3200),
('0005435916156', 16297, 'Economy', 7200),
('0005435132780', 33103, 'Economy', 5400),
('0005432865925', 2237, 'Economy', 29100),
('0005434191272', 32796, 'Economy', 4400),
('0005432665243', 26492, 'Economy', 30700),
('0005435652339', 21680, 'Economy', 16700),
('0005434509116', 1637, 'Economy', 15500),
('0005434516072', 9020, 'Economy', 23600),
('0005432667423', 17864, 'Business', 18000),
('0005432655460', 26303, 'Economy', 6000),
('0005432905066', 3078, 'Economy', 5400),
('0005434309693', 6211, 'Economy', 41500),
('0005435487474', 6211, 'Economy', 41500),
('0005435487740', 19549, 'Economy', 41500),
('0005435545625', 20845, 'Economy', 28700),
('0005435529076', 20845, 'Economy', 28700),
('0005435153662', 21861, 'Economy', 19700),
('0005435225553', 28129, 'Economy', 13000),
('0005432692592', 17468, 'Economy', 38300),
('0005434434952', 17297, 'Economy', 13900),
('0005435706317', 2464, 'Economy', 28900),
('0005434964160', 1308, 'Economy', 67800),
('0005434964164', 1308, 'Economy', 67800),
('0005433261515', 18236, 'Economy', 67800),
('0005433261512', 18236, 'Economy', 67800),
('0005435785184', 27455, 'Economy', 3100),
('0005434406904', 20300, 'Economy', 4000),
('0005433722113', 7549, 'Economy', 3700),
('0005432720797', 7546, 'Economy', 3700),
('0005432692962', 7546, 'Economy', 3700),
('0005432692592', 30340, 'Economy', 3700),
('0005434586506', 1408, 'Business', 70400),
('0005433524996', 1408, 'Economy', 23500),
('0005435305009', 29752, 'Economy', 4000),
('0005435824267', 18014, 'Economy', 66600),
('0005432143973', 5651, 'Economy', 9300),
('0005432783081', 15374, 'Economy', 9300),
('0005432848258', 4360, 'Economy', 6300),
('0005434463904', 28874, 'Economy', 6300),
('0005433496849', 6297, 'Economy', 4000),
('0005433680161', 29136, 'Economy', 11000),
('0005432005200', 29136, 'Economy', 11000),
('0005433129222', 317, 'Business', 21500),
('0005433568852', 317, 'Business', 21500),
('0005433129221', 317, 'Economy', 7200),
('0005433129235', 317, 'Economy', 7200),
('0005432948290', 11601, 'Economy', 7200),
('0005432984594', 2329, 'Economy', 67700),
('0005435981753', 26198, 'Economy', 61500),
('0005433753614', 26198, 'Economy', 61500),
('0005434374462', 1501, 'Economy', 13000),
('0005434023078', 12680, 'Economy', 8200),
('0005433922944', 2166, 'Business', 34700),
('0005433922937', 2166, 'Economy', 11600),
('0005433036091', 24122, 'Economy', 11600),
('0005434550994', 259, 'Business', 83700),
('0005433233279', 259, 'Economy', 27900),
('0005432277752', 259, 'Economy', 27900),
('0005434723786', 9820, 'Economy', 27900),
('0005434032006', 9820, 'Economy', 27900),
('0005433233947', 9820, 'Economy', 27900),
('0005435613182', 5312, 'Economy', 14400),
('0005435097097', 10875, 'Economy', 14400),
('0005434573148', 10875, 'Economy', 14400),
('0005433507110', 3367, 'Economy', 6300),
('0005433805237', 3367, 'Economy', 6300),
('0005435540916', 1733, 'Economy', 19100),
('0005435517698', 21988, 'Economy', 19100),
('0005435252636', 28949, 'Economy', 6200),
('0005434458569', 28949, 'Economy', 6200),
('0005432838717', 28949, 'Economy', 6200),
('0005432359923', 21027, 'Economy', 12200),
('0005434462780', 29082, 'Economy', 3100),
('0005432603823', 31679, 'Economy', 6600),
('0005432219985', 418, 'Economy', 14800),
('0005432890778', 418, 'Economy', 14800),
('0005432747189', 12089, 'Economy', 14800),
('0005435386492', 5301, 'Comfort', 47600),
('0005434823030', 5301, 'Economy', 28000),
('0005435386475', 5301, 'Economy', 28000),
('0005434822239', 9925, 'Economy', 28000),
('0005435948310', 23252, 'Economy', 19000),
('0005435254463', 19348, 'Economy', 11700),
('0005433397395', 19401, 'Economy', 12200),
('0005435068221', 13183, 'Economy', 3800),
('0005435068830', 15482, 'Business', 11300),
('0005434755886', 10728, 'Economy', 20400),
('0005434229282', 12968, 'Economy', 9800),
('0005434426260', 20227, 'Economy', 17600),
('0005434523762', 30893, 'Business', 106800),
('0005433434387', 26531, 'Economy', 6200),
('0005435981753', 26729, 'Economy', 6200),
('0005432583936', 3133, 'Economy', 11100),
('0005433367270', 21741, 'Economy', 3300),
('0005435652849', 21741, 'Economy', 3300),
('0005433805237', 9386, 'Economy', 62100),
('0005435269725', 26274, 'Economy', 62100),
('0005433985709', 25943, 'Economy', 12100),
('0005433165727', 925, 'Economy', 23100),
('0005435149961', 10319, 'Economy', 15400),
('0005435319467', 11182, 'Economy', 19100),
('0005435502204', 20943, 'Business', 57200),
('0005432692592', 2951, 'Economy', 3400),
('0005432692962', 30018, 'Economy', 3400),
('0005434979630', 23671, 'Economy', 3600),
('0005434979340', 27523, 'Economy', 3600),
('0005435068221', 15275, 'Economy', 9000),
('0005432901410', 125, 'Economy', 6700),
('0005433101255', 125, 'Economy', 6700),
('0005433101373', 125, 'Economy', 6700),
('0005432919590', 125, 'Economy', 6700),
('0005432020147', 8115, 'Economy', 6700),
('0005432901531', 8114, 'Economy', 7300),
('0005434426260', 14591, 'Business', 35000),
('0005434096732', 20165, 'Economy', 13400),
('0005433960630', 6948, 'Business', 21400),
('0005433614395', 4989, 'Economy', 6000),
('0005433614383', 4989, 'Economy', 6000),
('0005434229282', 4987, 'Economy', 6000),
('0005434244689', 8400, 'Business', 18000),
('0005435269725', 8400, 'Economy', 6000),
('0005434244629', 8400, 'Economy', 6000),
('0005432328478', 31240, 'Economy', 6300),
('0005432328480', 31240, 'Economy', 6300),
('0005432901531', 28976, 'Economy', 10900),
('0005432948023', 11864, 'Economy', 35300),
('0005432078082', 7450, 'Economy', 10700),
('0005433715216', 29244, 'Economy', 10700),
('0005433722113', 29244, 'Economy', 10700),
('0005433397395', 1469, 'Economy', 11000),
('0005433341862', 1051, 'Economy', 10200),
('0005433342653', 17050, 'Economy', 10200),
('0005433342612', 17050, 'Economy', 10200),
('0005435091986', 17050, 'Economy', 10200),
('0005434067194', 30668, 'Business', 40300),
('0005434067227', 30668, 'Economy', 13400),
('0005435765640', 13488, 'Economy', 11800),
('0005433008388', 22580, 'Economy', 16200),
('0005435785206', 4301, 'Economy', 12700),
('0005435785204', 4301, 'Economy', 12700),
('0005435937364', 27327, 'Economy', 12700),
('0005433341862', 17101, 'Economy', 7900),
('0005433507110', 9097, 'Economy', 8900),
('0005433481134', 9097, 'Economy', 8900),
('0005433481066', 20450, 'Economy', 8900),
('0005435556680', 14750, 'Economy', 3200),
('0005435540904', 22247, 'Economy', 6700),
('0005434907071', 2313, 'Business', 20200),
('0005434191272', 28026, 'Business', 89600),
('0005433129235', 12011, 'Economy', 6600),
('0005433129221', 12011, 'Economy', 6600),
('0005433129222', 12011, 'Economy', 6600),
('0005434137820', 7311, 'Business', 23100),
('0005434136775', 28570, 'Economy', 7700),
('0005434503785', 16708, 'Economy', 6900),
('0005434503972', 22923, 'Economy', 6900),
('0005432382899', 31317, 'Economy', 3300),
('0005434406741', 26912, 'Economy', 16400),
('0005432603823', 21367, 'Economy', 15000),
('0005433008009', 22834, 'Economy', 17400),
('0005434925661', 20529, 'Economy', 7600),
('0005435103820', 32070, 'Economy', 5200),
('0005435213354', 30592, 'Business', 42100),
('0005432526621', 30592, 'Economy', 14000),
('0005432526520', 30592, 'Economy', 14000),
('0005432526469', 30592, 'Economy', 14000),
('0005435652429', 24844, 'Economy', 3300),
('0005433367770', 24844, 'Economy', 3300),
('0005434979340', 23570, 'Economy', 9500),
('0005434136869', 11965, 'Business', 9700),
('0005434137148', 11965, 'Economy', 3200),
('0005434137204', 11965, 'Economy', 3200),
('0005434137372', 11965, 'Economy', 3200),
('0005434137820', 28759, 'Economy', 3200),
('0005434604886', 3942, 'Economy', 19300),
('0005433348936', 695, 'Economy', 3700),
('0005434503785', 22678, 'Economy', 16100),
('0005435103820', 22678, 'Economy', 16100),
('0005435652429', 21676, 'Economy', 18300),
('0005433367770', 21676, 'Economy', 16700),
('0005433460414', 20240, 'Economy', 67100),
('0005434509072', 21319, 'Economy', 15500),
('0005432054295', 31099, 'Economy', 5400),
('0005434565872', 1592, 'Economy', 28700),
('0005432692962', 1220, 'Business', 115000),
('0005432692640', 17474, 'Economy', 38300),
('0005435784891', 13786, 'Economy', 3100),
('0005435785206', 27439, 'Economy', 3100),
('0005435785204', 27439, 'Economy', 3100),
('0005434407563', 26986, 'Economy', 4000),
('0005432153916', 26986, 'Economy', 4000),
('0005435310896', 26986, 'Economy', 4000),
('0005434319347', 5669, 'Economy', 14400),
('0005433449908', 7695, 'Economy', 3700),
('0005432692640', 30332, 'Economy', 3700),
('0005433193010', 18546, 'Economy', 23500),
('0005435824550', 1284, 'Economy', 66600),
('0005432783626', 5643, 'Economy', 9300),
('0005432848132', 28869, 'Economy', 6300),
('0005434925732', 6342, 'Economy', 4000),
('0005434877245', 10070, 'Business', 49700),
('0005434877160', 10070, 'Economy', 16600),
('0005434877264', 10070, 'Economy', 16600),
('0005434877100', 10070, 'Economy', 16600),
('0005434877105', 10070, 'Economy', 16600),
('0005433680412', 2807, 'Business', 33000),
('0005433614383', 9295, 'Economy', 44300),
('0005433614395', 9295, 'Economy', 44300),
('0005433633252', 25234, 'Economy', 48700),
('0005433074520', 321, 'Business', 21500),
('0005433568896', 321, 'Economy', 7200),
('0005433568892', 321, 'Economy', 7200),
('0005433434589', 26200, 'Economy', 61500),
('0005434023480', 476, 'Business', 24500),
('0005434032006', 476, 'Economy', 8200),
('0005433529253', 13814, 'Business', 111600),
('0005433923015', 2130, 'Economy', 11600),
('0005433923043', 2130, 'Economy', 11600),
('0005434725093', 282, 'Economy', 27900),
('0005433233396', 282, 'Economy', 27900),
('0005433180882', 282, 'Economy', 27900),
('0005433126800', 282, 'Economy', 27900),
('0005432199228', 9862, 'Economy', 27900),
('0005432527520', 7769, 'Economy', 14000),
('0005434244629', 5356, 'Economy', 14400),
('0005435613267', 5356, 'Economy', 15800),
('0005434344111', 5356, 'Economy', 14400),
('0005434244689', 5356, 'Economy', 14400),
('0005435305009', 10929, 'Business', 43100),
('0005433633734', 3358, 'Economy', 6300),
('0005433633252', 8255, 'Economy', 6300),
('0005432383067', 4517, 'Economy', 3300),
('0005432382899', 30094, 'Economy', 3300),
('0005433722113', 30094, 'Economy', 3300),
('0005435252537', 7372, 'Economy', 6200),
('0005432001017', 28919, 'Economy', 6200),
('0005432360217', 6417, 'Economy', 12200),
('0005434149602', 6417, 'Economy', 12200),
('0005434149592', 6417, 'Economy', 12200),
('0005432359616', 21028, 'Economy', 12200),
('0005434149695', 21028, 'Economy', 12200),
('0005434458603', 17718, 'Economy', 3100),
('0005432603902', 31684, 'Economy', 6600),
('0005433473222', 6696, 'Economy', 12700),
('0005433473238', 6696, 'Economy', 12700),
('0005432890950', 12080, 'Economy', 14800),
('0005433524996', 18942, 'Economy', 25700),
('0005435372733', 5270, 'Economy', 28000),
('0005435372354', 5270, 'Economy', 28000),
('0005434822110', 9889, 'Comfort', 47600),
('0005434831083', 9889, 'Economy', 28000),
('0005434756310', 9559, 'Economy', 10900),
('0005434755886', 28595, 'Economy', 10900),
('0005434760161', 10813, 'Economy', 8900),
('0005434550994', 10662, 'Economy', 3000),
('0005434550552', 27751, 'Economy', 3000),
('0005434550721', 27751, 'Economy', 3000),
('0005435254442', 6124, 'Economy', 11700),
('0005433459170', 19292, 'Economy', 11700),
('0005435681990', 6758, 'Economy', 17000),
('0005435437657', 6758, 'Economy', 18700),
('0005435437662', 6758, 'Economy', 17000),
('0005435682013', 6758, 'Economy', 17000),
('0005435681665', 24568, 'Economy', 17000),
('0005435125832', 31862, 'Business', 26400),
('0005435125791', 31862, 'Economy', 8800),
('0005435068183', 13170, 'Business', 11300),
('0005435068340', 13170, 'Economy', 3800),
('0005435039595', 5428, 'Economy', 9800),
('0005434426402', 20225, 'Economy', 17600),
('0005435902641', 20225, 'Economy', 19400),
('0005434269098', 26717, 'Economy', 6800),
('0005433434589', 26717, 'Economy', 6200),
('0005433686622', 19511, 'Economy', 19100),
('0005432583764', 31493, 'Economy', 10100),
('0005433763152', 9388, 'Economy', 62100),
('0005433784849', 9388, 'Economy', 62100),
('0005433960630', 25944, 'Economy', 12100),
('0005435386475', 10345, 'Economy', 15400),
('0005435386492', 10345, 'Economy', 15400),
('0005432692640', 3059, 'Economy', 3800),
('0005432880764', 29914, 'Economy', 3400),
('0005435068340', 15286, 'Economy', 9000),
('0005435068183', 15286, 'Economy', 9000),
('0005432667423', 26384, 'Economy', 5900),
('0005432901405', 141, 'Business', 20000),
('0005433101506', 141, 'Economy', 6700),
('0005432261763', 142, 'Economy', 6700),
('0005434938075', 3496, 'Economy', 11700),
('0005432799012', 14581, 'Comfort', 19900),
('0005434877245', 14581, 'Comfort', 19900),
('0005434877264', 14581, 'Economy', 11700),
('0005434877100', 14581, 'Economy', 11700),
('0005435902641', 14581, 'Economy', 11700),
('0005434877105', 14581, 'Economy', 11700),
('0005434426402', 14581, 'Economy', 11700),
('0005434877160', 14581, 'Economy', 11700),
('0005432607509', 14581, 'Economy', 11700),
('0005433784849', 4962, 'Business', 18000),
('0005434149695', 4964, 'Business', 18000),
('0005432034870', 8417, 'Business', 18000),
('0005434149592', 8417, 'Economy', 6000),
('0005434149602', 8417, 'Economy', 6000),
('0005432054295', 21057, 'Economy', 6300),
('0005432382704', 21057, 'Economy', 6300),
('0005433642297', 2479, 'Economy', 29900),
('0005432901410', 9580, 'Business', 32600),
('0005432607509', 31618, 'Economy', 11000),
('0005433568852', 11877, 'Economy', 35300),
('0005433568262', 25295, 'Economy', 35300),
('0005433568365', 25295, 'Economy', 35300),
('0005433568464', 25295, 'Economy', 35300),
('0005432948379', 25295, 'Economy', 35300),
('0005432430851', 14460, 'Business', 117400),
('0005432430848', 14460, 'Economy', 39100),
('0005433341760', 1045, 'Business', 30600),
('0005435545716', 1045, 'Economy', 11200),
('0005435461805', 5492, 'Economy', 11800),
('0005435461899', 5492, 'Economy', 11800),
('0005435765401', 13491, 'Economy', 11800),
('0005432194498', 13491, 'Economy', 11800),
('0005433845936', 13875, 'Economy', 33300),
('0005434620348', 32980, 'Economy', 15100),
('0005435785247', 4298, 'Economy', 12700),
('0005432567083', 30543, 'Economy', 13600),
('0005432567172', 30543, 'Economy', 15000),
('0005432566957', 30543, 'Economy', 13600),
('0005433342848', 11103, 'Economy', 7900),
('0005433341760', 17122, 'Economy', 7900),
('0005435545716', 17122, 'Economy', 7900),
('0005432919590', 9063, 'Economy', 8900),
('0005433481144', 9063, 'Economy', 8900),
('0005434411765', 11029, 'Economy', 3200),
('0005435540755', 11367, 'Business', 20200),
('0005435517733', 11367, 'Economy', 6700),
('0005435540916', 22223, 'Economy', 6700),
('0005434906667', 25601, 'Economy', 6700),
('0005434137280', 28563, 'Economy', 7700),
('0005434608317', 6497, 'Economy', 17300),
('0005435078303', 2201, 'Economy', 7000),
('0005435464489', 6668, 'Economy', 9800),
('0005433449908', 30472, 'Economy', 3300),
('0005432383067', 30472, 'Economy', 3300),
('0005435314817', 19082, 'Economy', 22300),
('0005433868326', 4778, 'Economy', 17600),
('0005433867958', 32605, 'Economy', 17600),
('0005434663166', 12482, 'Economy', 22600),
('0005433867958', 14521, 'Economy', 16800),
('0005432799012', 12137, 'Economy', 4900),
('0005435310896', 7078, 'Economy', 16400),
('0005432153916', 7078, 'Economy', 16400),
('0005434407563', 7078, 'Economy', 16400),
('0005434406904', 26939, 'Economy', 16400),
('0005432604237', 6441, 'Economy', 16500),
('0005432603902', 21393, 'Economy', 15000),
('0005434906667', 14994, 'Business', 18900),
('0005434907071', 25840, 'Economy', 6300),
('0005433008485', 14207, 'Economy', 17400),
('0005435487474', 19670, 'Economy', 8100),
('0005435839385', 5979, 'Economy', 66400),
('0005435472649', 5979, 'Economy', 66400),
('0005434066834', 30628, 'Comfort', 23900),
('0005435213372', 30628, 'Economy', 14000),
('0005432526133', 30628, 'Economy', 14000),
('0005435213416', 30628, 'Economy', 14000),
('0005435652537', 24859, 'Economy', 3300),
('0005434979734', 2072, 'Economy', 9500),
('0005433348921', 737, 'Economy', 3700),
('0005433348922', 737, 'Economy', 3700),
('0005435160215', 29566, 'Economy', 12500),
('0005435652537', 21686, 'Economy', 16700),
('0005433985523', 25642, 'Economy', 7200),
('0005432146195', 6175, 'Economy', 41500),
('0005435508341', 1553, 'Economy', 28700),
('0005435508351', 1553, 'Economy', 28700),
('0005435785247', 27402, 'Economy', 3400),
('0005434407663', 26970, 'Economy', 4000),
('0005432693022', 7578, 'Economy', 3700),
('0005433525021', 1372, 'Economy', 23500),
('0005434586240', 18503, 'Economy', 23500),
('0005434344111', 11443, 'Economy', 4000),
('0005432284551', 1262, 'Economy', 66600),
('0005435824263', 17982, 'Economy', 66600),
('0005432783675', 5665, 'Economy', 9300),
('0005435476673', 5665, 'Economy', 9300),
('0005432848128', 28852, 'Economy', 6300),
('0005433496791', 20362, 'Economy', 4400),
('0005432783194', 12194, 'Business', 41200),
('0005432783283', 12194, 'Economy', 13700),
('0005432783626', 15420, 'Economy', 13700),
('0005434878073', 14618, 'Business', 49700),
('0005434878070', 14618, 'Economy', 16600),
('0005433680272', 29160, 'Economy', 11000),
('0005433633734', 9310, 'Economy', 44300),
('0005433577681', 25212, 'Business', 132900),
('0005433613807', 25212, 'Economy', 44300),
('0005433613608', 25212, 'Economy', 44300),
('0005433613696', 25212, 'Economy', 44300),
('0005433568464', 11616, 'Economy', 7200),
('0005432948379', 11616, 'Economy', 7200),
('0005433568365', 11616, 'Economy', 7200),
('0005433074661', 11616, 'Economy', 7200),
('0005433568262', 11616, 'Economy', 7200),
('0005433754115', 2355, 'Business', 184500),
('0005433753392', 26172, 'Economy', 67700),
('0005434374592', 1540, 'Economy', 13000),
('0005433151020', 1540, 'Economy', 14300),
('0005434374583', 1540, 'Economy', 13000),
('0005432423895', 12895, 'Economy', 9200),
('0005434023107', 12642, 'Economy', 8200),
('0005433035708', 2169, 'Economy', 11600),
('0005433035508', 2169, 'Economy', 11600),
('0005433923061', 2169, 'Economy', 11600),
('0005433036205', 24096, 'Economy', 11600),
('0005434725208', 305, 'Economy', 27900),
('0005433233363', 305, 'Economy', 27900),
('0005434550552', 9872, 'Economy', 30700),
('0005434550721', 9872, 'Economy', 27900),
('0005433181058', 9872, 'Economy', 27900),
('0005432428920', 7736, 'Business', 42100),
('0005432527690', 7736, 'Economy', 14000),
('0005432527696', 7736, 'Economy', 14000),
('0005434067449', 7736, 'Economy', 14000),
('0005435097188', 5314, 'Business', 43100),
('0005435423908', 5314, 'Comfort', 24400),
('0005435613399', 5314, 'Economy', 14400),
('0005435424147', 5314, 'Economy', 14400),
('0005434344149', 5314, 'Economy', 14400),
('0005435424673', 10916, 'Economy', 14400),
('0005435612400', 10916, 'Economy', 14400),
('0005435424668', 10916, 'Economy', 14400),
('0005433805299', 3349, 'Economy', 6300),
('0005432925005', 1749, 'Business', 57200),
('0005435517733', 22003, 'Economy', 19100),
('0005435540755', 22003, 'Economy', 19100),
('0005432838977', 7401, 'Economy', 6200),
('0005434458763', 7401, 'Economy', 6200),
('0005434458603', 28940, 'Business', 18500),
('0005432360249', 6399, 'Economy', 12200),
('0005435177016', 21000, 'Economy', 12200),
('0005435177018', 21000, 'Economy', 12200),
('0005434149712', 21000, 'Economy', 12200),
('0005434458763', 29126, 'Economy', 3100),
('0005432604237', 21451, 'Economy', 6600),
('0005434604886', 22288, 'Economy', 6600),
('0005432747464', 412, 'Economy', 14800),
('0005434823359', 5283, 'Economy', 28000),
('0005434558254', 5283, 'Economy', 28000),
('0005434823332', 5283, 'Economy', 28000),
('0005434821970', 9932, 'Economy', 30800),
('0005434822751', 9932, 'Economy', 28000),
('0005435100088', 31845, 'Economy', 8900),
('0005433202174', 2000, 'Economy', 19000),
('0005433180882', 10665, 'Economy', 3000),
('0005433181058', 27708, 'Business', 9100),
('0005435681756', 24573, 'Business', 51100),
('0005435068396', 13178, 'Business', 11300),
('0005434756310', 28708, 'Economy', 20400),
('0005435039626', 5427, 'Economy', 9800),
('0005435039650', 5427, 'Economy', 9800),
('0005435006752', 13007, 'Economy', 9800),
('0005434411765', 14868, 'Economy', 17600),
('0005432857937', 3146, 'Economy', 10100),
('0005432583936', 31476, 'Economy', 10100),
('0005432583814', 31476, 'Economy', 10100),
('0005433805299', 9333, 'Economy', 62100),
('0005434171031', 26234, 'Economy', 62100),
('0005434269098', 26234, 'Economy', 62100),
('0005433985523', 24282, 'Economy', 12100),
('0005432693022', 30017, 'Economy', 3400),
('0005434988611', 27545, 'Economy', 3600),
('0005435068396', 15284, 'Economy', 9000),
('0005432919613', 159, 'Business', 20000),
('0005434878070', 3480, 'Economy', 11700),
('0005435126307', 3480, 'Economy', 11700),
('0005434878073', 3480, 'Economy', 11700),
('0005435126293', 3480, 'Economy', 11700),
('0005435125832', 14561, 'Economy', 11700),
('0005435125791', 14561, 'Economy', 11700),
('0005434149712', 5060, 'Economy', 6000),
('0005433685500', 5060, 'Economy', 6000),
('0005435006752', 5060, 'Economy', 6000),
('0005433613608', 8431, 'Economy', 6000),
('0005433613696', 8431, 'Economy', 6000),
('0005433613807', 8431, 'Economy', 6000),
('0005432383067', 31224, 'Economy', 6300),
('0005432423895', 30700, 'Economy', 4200),
('0005432822191', 9613, 'Economy', 10900),
('0005432901405', 9613, 'Economy', 10900),
('0005433568892', 11865, 'Economy', 35300),
('0005433568896', 11865, 'Economy', 35300),
('0005434654620', 5424, 'Business', 67200),
('0005434654335', 12547, 'Economy', 22400),
('0005434654401', 12547, 'Economy', 22400),
('0005434654278', 12547, 'Economy', 22400),
('0005433685500', 29247, 'Business', 32000),
('0005432428920', 29247, 'Economy', 11700),
('0005433715369', 29247, 'Economy', 10700),
('0005433715609', 29247, 'Economy', 10700),
('0005434182028', 8707, 'Economy', 12200),
('0005434095058', 11629, 'Economy', 12200),
('0005433341859', 1089, 'Economy', 10200),
('0005433342848', 17044, 'Economy', 11200),
('0005434066834', 12813, 'Economy', 13400),
('0005434831083', 5514, 'Business', 35300),
('0005435461987', 5514, 'Economy', 11800),
('0005432140429', 5514, 'Economy', 11800),
('0005435766129', 5514, 'Economy', 11800),
('0005435765573', 13464, 'Economy', 11800),
('0005433008258', 1884, 'Economy', 16200),
('0005433810535', 1884, 'Economy', 16200),
('0005433008485', 22560, 'Business', 48700),
('0005435282467', 13855, 'Economy', 33300),
('0005435784891', 27305, 'Business', 38000),
('0005432567466', 4742, 'Economy', 13600),
('0005432566998', 30563, 'Business', 40900),
('0005432566892', 30563, 'Economy', 13600),
('0005433341859', 17137, 'Economy', 7900),
('0005435125832', 10974, 'Economy', 3200),
('0005435125791', 10974, 'Economy', 3200),
('0005435126307', 14769, 'Economy', 3200),
('0005435126293', 14769, 'Economy', 3200),
('0005435179385', 7110, 'Economy', 29000),
('0005435443296', 27064, 'Economy', 29000),
('0005435715304', 27064, 'Economy', 29000),
('0005435715326', 27064, 'Economy', 29000),
('0005433788204', 11162, 'Economy', 24600),
('0005434906656', 25576, 'Economy', 6700),
('0005434136869', 28557, 'Economy', 7700),
('0005434137204', 28557, 'Economy', 7700),
('0005434137148', 28557, 'Economy', 7700),
('0005434137372', 28557, 'Economy', 7700),
('0005432382704', 31341, 'Economy', 3300),
('0005433126800', 10791, 'Economy', 15600),
('0005433126840', 29721, 'Economy', 15600),
('0005434287244', 2420, 'Economy', 15700),
('0005433868326', 32642, 'Economy', 16800),
('0005434407663', 7034, 'Economy', 16400),
('0005434299352', 26934, 'Economy', 16400),
('0005432604285', 6470, 'Economy', 15000),
('0005434906656', 14983, 'Business', 18900),
('0005435718901', 15526, 'Economy', 28400),
('0005434925732', 20501, 'Economy', 7600),
('0005435472592', 6003, 'Economy', 66400),
('0005432667423', 18038, 'Economy', 66400),
('0005432892729', 1474, 'Business', 150400),
('0005434137335', 11916, 'Economy', 3200),
('0005433511891', 16166, 'Economy', 14600),
('0005435179385', 27161, 'Economy', 4900),
('0005435788739', 25676, 'Economy', 7200),
('0005435225503', 7227, 'Economy', 13000),
('0005432693022', 1182, 'Economy', 38300),
('0005433156672', 1147, 'Economy', 13900),
('0005433373461', 2448, 'Economy', 28900),
('0005433449749', 30314, 'Economy', 3700),
('0005432968823', 1409, 'Economy', 23500),
('0005434344149', 11434, 'Economy', 4000),
('0005433415496', 1272, 'Business', 199800),
('0005432783194', 15387, 'Economy', 9300),
('0005432783283', 15387, 'Economy', 9300),
('0005432783675', 15421, 'Economy', 13700),
('0005434876976', 10087, 'Economy', 16600),
('0005433680028', 29164, 'Economy', 11000),
('0005433614042', 25250, 'Economy', 44300),
('0005433633596', 25250, 'Economy', 44300),
('0005432869446', 2338, 'Economy', 61500),
('0005433434653', 26204, 'Economy', 61500),
('0005434022968', 12657, 'Business', 24500),
('0005433922666', 24103, 'Economy', 11600),
('0005433922559', 24103, 'Economy', 11600),
('0005433126840', 9821, 'Economy', 27900),
('0005435212855', 7773, 'Economy', 14000),
('0005435212837', 7773, 'Economy', 14000),
('0005433633596', 8216, 'Economy', 6300),
('0005432382704', 30158, 'Economy', 3300),
('0005432604285', 21448, 'Economy', 6600),
('0005433473159', 23881, 'Economy', 12700),
('0005433473163', 23881, 'Economy', 12700),
('0005433525021', 18998, 'Economy', 25700),
('0005435386504', 5250, 'Economy', 28000),
('0005434822328', 9917, 'Comfort', 47600),
('0005434822684', 9917, 'Economy', 28000),
('0005435790286', 26016, 'Economy', 7400),
('0005434558254', 10588, 'Business', 9100),
('0005434550680', 27713, 'Economy', 3000),
('0005435437847', 6739, 'Economy', 17000),
('0005435681682', 24591, 'Economy', 17000),
('0005435126307', 11560, 'Economy', 8800),
('0005435126293', 11560, 'Economy', 8800),
('0005435125747', 31875, 'Economy', 8800),
('0005435068477', 13132, 'Economy', 3800),
('0005434229235', 5470, 'Business', 29500),
('0005434426419', 20212, 'Economy', 17600),
('0005434426420', 20212, 'Economy', 17600),
('0005433434653', 26706, 'Economy', 6200),
('0005432583790', 31499, 'Economy', 10100),
('0005434983260', 27392, 'Economy', 19700),
('0005433960272', 24251, 'Economy', 12100),
('0005435502171', 11206, 'Economy', 19100),
('0005435528986', 11206, 'Economy', 19100),
('0005435508351', 20906, 'Economy', 19100),
('0005435508341', 20906, 'Economy', 19100),
('0005434979734', 23690, 'Economy', 3600),
('0005434979505', 27517, 'Economy', 3600),
('0005435068477', 15274, 'Economy', 9000),
('0005432901531', 175, 'Economy', 7300),
('0005433101491', 175, 'Economy', 6700),
('0005432817173', 8081, 'Economy', 6700),
('0005434426420', 14559, 'Comfort', 19900),
('0005432611668', 14559, 'Economy', 11700),
('0005434426419', 14559, 'Economy', 11700),
('0005434876976', 14559, 'Economy', 11700),
('0005434325566', 15621, 'Economy', 14800),
('0005435957528', 15201, 'Economy', 4100),
('0005434096711', 11822, 'Economy', 13400),
('0005434244657', 8445, 'Economy', 6000),
('0005433614042', 8446, 'Economy', 6000),
('0005434229235', 8447, 'Economy', 6000),
('0005433202174', 23351, 'Economy', 14800),
('0005433642207', 27588, 'Economy', 29900),
('0005432817173', 28985, 'Economy', 10900),
('0005432611668', 31576, 'Economy', 11000),
('0005433715125', 29208, 'Economy', 10700),
('0005433342247', 1068, 'Economy', 10200),
('0005434067449', 30677, 'Economy', 13400),
('0005435765619', 13468, 'Business', 35300),
('0005435765568', 13468, 'Economy', 11800),
('0005432751492', 12290, 'Economy', 27900),
('0005434620333', 32974, 'Economy', 15100),
('0005432146195', 19890, 'Economy', 12800),
('0005432459357', 30555, 'Economy', 13600),
('0005432567076', 30555, 'Economy', 13600),
('0005435097188', 11125, 'Economy', 7900),
('0005433342247', 17087, 'Economy', 7900),
('0005435097112', 17087, 'Economy', 7900),
('0005432919613', 9068, 'Economy', 8900),
('0005433507003', 20465, 'Business', 26600),
('0005435179388', 7136, 'Economy', 29000),
('0005435540783', 11365, 'Business', 20200),
('0005433251281', 2265, 'Economy', 6700),
('0005434906754', 25618, 'Economy', 6700),
('0005434988611', 23604, 'Economy', 9800),
('0005433449749', 31291, 'Economy', 3300),
('0005433788204', 20810, 'Economy', 23800),
('0005434299446', 26920, 'Economy', 16400),
('0005434906754', 14990, 'Economy', 6300),
('0005433008258', 22826, 'Business', 52300),
('0005433810535', 22826, 'Economy', 19200),
('0005434066955', 30596, 'Economy', 14000),
('0005432527092', 30596, 'Economy', 14000),
('0005432526772', 30596, 'Economy', 14000),
('0005434067063', 30596, 'Economy', 14000),
('0005435652495', 24856, 'Economy', 3300),
('0005434979505', 23556, 'Economy', 9500),
('0005434137309', 11949, 'Economy', 3200),
('0005432922498', 809, 'Economy', 14600),
('0005435132760', 33117, 'Economy', 5400),
('0005435179388', 27160, 'Economy', 4900),
('0005435652495', 21697, 'Economy', 16700),
('0005432328242', 31109, 'Economy', 5400),
('0005435502171', 20872, 'Business', 86000),
('0005435528986', 20872, 'Economy', 28700),
('0005435153672', 21865, 'Economy', 19700),
('0005432720797', 30307, 'Economy', 3700),
('0005435850846', 4386, 'Economy', 6300),
('0005432848129', 28839, 'Economy', 6300),
('0005432783338', 12213, 'Economy', 13700),
('0005434877599', 10116, 'Economy', 16600),
('0005432966676', 2815, 'Economy', 11000),
('0005433680258', 29163, 'Business', 33000),
('0005433614162', 25256, 'Economy', 48700),
('0005432751492', 25256, 'Economy', 44300),
('0005433074559', 332, 'Business', 21500),
('0005433434481', 2319, 'Economy', 61500),
('0005433753920', 26209, 'Economy', 61500),
('0005435981894', 26209, 'Economy', 61500),
('0005434374142', 20140, 'Economy', 13000),
('0005433057599', 434, 'Business', 24500),
('0005434023066', 12652, 'Economy', 8200),
('0005433922287', 24093, 'Economy', 11600),
('0005434724414', 9838, 'Business', 83700),
('0005434550680', 9838, 'Economy', 27900),
('0005434244657', 5308, 'Economy', 14400),
('0005435424323', 5308, 'Economy', 15800),
('0005435612736', 10874, 'Economy', 14400),
('0005435097112', 10874, 'Economy', 14400),
('0005432459357', 3325, 'Economy', 6300),
('0005433507003', 8236, 'Business', 18800),
('0005435540783', 22022, 'Economy', 19100),
('0005435252559', 7402, 'Economy', 6200),
('0005433293213', 405, 'Economy', 14800),
('0005434600598', 18582, 'Economy', 25600),
('0005432462498', 30894, 'Economy', 35600),
('0005435981894', 26689, 'Economy', 6800),
('0005434170899', 9354, 'Economy', 62100),
('0005433784673', 26246, 'Economy', 62100),
('0005433960336', 24237, 'Economy', 12100),
('0005435386504', 10316, 'Economy', 15400),
('0005434979439', 27569, 'Economy', 3600),
('0005435902583', 3466, 'Business', 35000),
('0005434877599', 14570, 'Business', 35000),
('0005435125747', 14570, 'Comfort', 19900),
('0005432799200', 14570, 'Economy', 11700),
('0005434937985', 14570, 'Economy', 11700),
('0005433960272', 25765, 'Economy', 7100),
('0005433784673', 8460, 'Economy', 6000),
('0005433614162', 8461, 'Economy', 6000),
('0005432382804', 21074, 'Business', 18900),
('0005432328242', 21074, 'Economy', 6300),
('0005432901531', 9605, 'Economy', 10900),
('0005434157404', 9605, 'Economy', 10900),
('0005433568242', 25318, 'Economy', 35300),
('0005433568530', 25318, 'Economy', 35300),
('0005435893576', 4509, 'Economy', 14000),
('0005433158118', 1072, 'Economy', 10200),
('0005434066955', 12824, 'Business', 40300),
('0005434067063', 12824, 'Economy', 13400),
('0005435735081', 13483, 'Business', 35300),
('0005435765692', 13483, 'Economy', 11800),
('0005434620323', 32952, 'Economy', 15100),
('0005432567223', 30527, 'Economy', 13600),
('0005435125747', 10995, 'Business', 9500),
('0005435715360', 27090, 'Economy', 29000),
('0005435517793', 11370, 'Economy', 6700),
('0005432968823', 18789, 'Economy', 4400),
('0005434137335', 28545, 'Economy', 7700),
('0005434503818', 16710, 'Economy', 6900),
('0005434287092', 26850, 'Economy', 15700),
('0005432799200', 12106, 'Economy', 4400),
('0005433251281', 25864, 'Economy', 6300),
('0005432609691', 31721, 'Economy', 14900),
('0005435103853', 32076, 'Economy', 5200),
('0005432527114', 30582, 'Comfort', 23900),
('0005435652754', 24828, 'Economy', 3300),
('0005434979439', 23581, 'Economy', 9500),
('0005434516058', 19087, 'Economy', 23600),
('0005432609691', 22078, 'Economy', 19300),
('0005433519423', 22078, 'Economy', 19300),
('0005433158118', 17255, 'Economy', 7100),
('0005435103853', 22648, 'Business', 48400),
('0005434503818', 22648, 'Economy', 16100),
('0005435652754', 21684, 'Economy', 16700),
('0005432869446', 26300, 'Economy', 6000),
('0005432639009', 25058, 'Economy', 29100),
('0005434309609', 19530, 'Economy', 41500),
('0005432692796', 17477, 'Business', 115000),
('0005432692732', 17477, 'Economy', 42200),
('0005435785114', 13804, 'Economy', 3100),
('0005434407286', 20255, 'Economy', 4000),
('0005434407375', 20255, 'Economy', 4000),
('0005434319247', 15666, 'Economy', 14400),
('0005432692732', 30296, 'Economy', 3700),
('0005432692796', 30296, 'Economy', 3700),
('0005434586476', 18506, 'Economy', 23500),
('0005435824295', 18024, 'Economy', 66600),
('0005432783338', 15344, 'Economy', 9300),
('0005433496708', 20416, 'Economy', 4000),
('0005434925661', 20416, 'Economy', 4000),
('0005434877422', 10064, 'Economy', 16600),
('0005435659997', 24639, 'Economy', 20300),
('0005433614038', 25208, 'Economy', 44300),
('0005433568530', 11563, 'Economy', 7200),
('0005433568242', 11563, 'Economy', 7200),
('0005433434478', 2332, 'Economy', 61500),
('0005433753593', 26162, 'Economy', 61500),
('0005435982028', 26162, 'Economy', 61500),
('0005435981758', 26162, 'Economy', 61500),
('0005434373904', 20132, 'Economy', 13000),
('0005434374184', 20132, 'Economy', 13000),
('0005433180776', 275, 'Business', 83700),
('0005433233663', 275, 'Economy', 27900),
('0005434724535', 9853, 'Economy', 27900),
('0005434724797', 9853, 'Economy', 27900),
('0005435612985', 10903, 'Economy', 14400),
('0005433805072', 8305, 'Economy', 6300),
('0005435517793', 21979, 'Business', 57200),
('0005432427128', 30854, 'Economy', 14500),
('0005432360112', 21019, 'Economy', 12200),
('0005432665243', 21837, 'Economy', 61800),
('0005433524965', 32482, 'Economy', 25700),
('0005435735081', 5279, 'Comfort', 47600),
('0005434822595', 9922, 'Economy', 30800),
('0005435082727', 25974, 'Economy', 7400),
('0005434213969', 9565, 'Economy', 10900),
('0005434550586', 27773, 'Economy', 3000),
('0005435254463', 6118, 'Economy', 11700),
('0005435681774', 24590, 'Economy', 17000),
('0005435126028', 31859, 'Economy', 8800),
('0005435068517', 13168, 'Business', 11300),
('0005435068760', 13168, 'Economy', 3800),
('0005435006837', 13002, 'Business', 29500),
('0005435902583', 14896, 'Economy', 17600),
('0005433434481', 26550, 'Economy', 6200),
('0005435982028', 26688, 'Economy', 6200),
('0005435981758', 26688, 'Economy', 6200),
('0005433805072', 26227, 'Economy', 62100),
('0005432692796', 3011, 'Economy', 3400),
('0005432692732', 3011, 'Economy', 3400),
('0005432880764', 3010, 'Economy', 3800),
('0005434988625', 27555, 'Economy', 3600),
('0005435925176', 3545, 'Economy', 9000),
('0005435068517', 15323, 'Business', 26900),
('0005435068760', 15323, 'Economy', 9000),
('0005435902489', 3479, 'Business', 35000),
('0005435902533', 3479, 'Economy', 11700),
('0005434877422', 14556, 'Economy', 11700),
('0005432799260', 14556, 'Economy', 11700),
('0005435216574', 27267, 'Economy', 25500),
('0005433404750', 2878, 'Economy', 4200),
('0005433960336', 25798, 'Economy', 7100),
('0005435082727', 24491, 'Economy', 3900),
('0005435006837', 5203, 'Economy', 6000),
('0005433614038', 8486, 'Economy', 6000),
('0005433568516', 25310, 'Economy', 35300),
('0005433808342', 14457, 'Economy', 39100),
('0005433341908', 1061, 'Economy', 10200),
('0005433342591', 1061, 'Economy', 10200),
('0005433342591', 17131, 'Economy', 7900),
('0005433341908', 17131, 'Economy', 7900),
('0005433507031', 20474, 'Business', 26600),
('0005433507110', 20474, 'Business', 26600),
('0005433481144', 20474, 'Economy', 8900),
('0005435216574', 7113, 'Economy', 29000),
('0005435540856', 11376, 'Business', 20200),
('0005435540916', 11376, 'Economy', 7400),
('0005433400954', 2307, 'Business', 20200),
('0005432620908', 28087, 'Economy', 12400),
('0005433724775', 21644, 'Economy', 4400),
('0005434137309', 28540, 'Economy', 7700),
('0005434503698', 16714, 'Economy', 6900),
('0005432382804', 31323, 'Economy', 3300),
('0005432799260', 12127, 'Economy', 4400),
('0005434925661', 14948, 'Business', 22900),
('0005434191272', 9726, 'Economy', 4400),
('0005434503698', 22634, 'Economy', 16100),
('0005433985597', 25684, 'Business', 21500),
('0005434509116', 21335, 'Economy', 15500),
('0005432328381', 31106, 'Business', 16100),
('0005434407563', 20303, 'Economy', 4000),
('0005433449763', 30290, 'Economy', 3700),
('0005433724775', 18537, 'Economy', 23500),
('0005433524965', 18537, 'Economy', 23500),
('0005432783294', 12201, 'Economy', 15100),
('0005434251900', 9266, 'Economy', 20300),
('0005433690910', 29187, 'Economy', 11000),
('0005433074453', 339, 'Economy', 7200),
('0005433568516', 11593, 'Economy', 7200),
('0005433434530', 2336, 'Economy', 61500),
('0005434731131', 2336, 'Economy', 61500),
('0005434032006', 12668, 'Economy', 8200),
('0005433180878', 286, 'Economy', 27900),
('0005434731131', 9877, 'Economy', 27900),
('0005434550586', 9877, 'Economy', 27900),
('0005435213210', 7734, 'Economy', 14000),
('0005433507110', 8173, 'Business', 18800),
('0005433507031', 8173, 'Business', 18800),
('0005432382804', 30133, 'Economy', 3300),
('0005435540856', 21978, 'Business', 57200),
('0005435540916', 21978, 'Economy', 19100),
('0005433180776', 10635, 'Economy', 3000),
('0005435925176', 15508, 'Economy', 3800),
('0005434756197', 10711, 'Economy', 22500),
('0005434213969', 28704, 'Economy', 20400),
('0005434229282', 5426, 'Economy', 9800),
('0005435902489', 14850, 'Business', 52900),
('0005435902533', 14850, 'Economy', 17600),
('0005433434478', 26508, 'Economy', 6200),
('0005433784534', 26270, 'Economy', 62100),
('0005433985597', 24235, 'Business', 36400),
('0005433960462', 24235, 'Economy', 12100),
('0005435545716', 11215, 'Economy', 19100),
('0005432880715', 3052, 'Economy', 3400),
('0005434979630', 27571, 'Economy', 3600),
('0005435902582', 3476, 'Economy', 11700),
('0005432799131', 14583, 'Economy', 12800),
('0005435126028', 14583, 'Economy', 11700),
('0005433784534', 8495, 'Business', 18000),
('0005434229282', 8497, 'Economy', 6000),
('0005434639069', 12614, 'Economy', 14800),
('0005432328381', 21083, 'Economy', 6300),
('0005435765676', 13500, 'Business', 35300),
('0005435766129', 13500, 'Economy', 11800),
('0005433008245', 1845, 'Economy', 16200),
('0005435282328', 5593, 'Economy', 33300),
('0005433846294', 13862, 'Economy', 33300),
('0005435785114', 27295, 'Economy', 12700),
('0005432459479', 30516, 'Economy', 13600),
('0005432567127', 30516, 'Economy', 13600),
('0005435097188', 17095, 'Economy', 7900),
('0005433481116', 20477, 'Economy', 8900),
('0005435126028', 10957, 'Economy', 3200),
('0005434906744', 25588, 'Economy', 6700),
('0005433407497', 1925, 'Economy', 21700),
('0005434503878', 16722, 'Economy', 6900),
('0005434988625', 23623, 'Economy', 9800),
('0005433449763', 31310, 'Economy', 3300),
('0005435911411', 3434, 'Economy', 22600),
('0005432799131', 12119, 'Economy', 4400),
('0005434407286', 26906, 'Economy', 16400),
('0005434407375', 26906, 'Economy', 16400),
('0005434906744', 15008, 'Economy', 6300),
('0005434067194', 30590, 'Economy', 14000),
('0005434066696', 30590, 'Economy', 14000),
('0005434979630', 23540, 'Economy', 9500),
('0005435916156', 3651, 'Economy', 7200),
('0005434503878', 22665, 'Business', 48400),
('0005432328480', 31111, 'Economy', 5900),
('0005432328478', 31111, 'Economy', 5400),
('0005435487740', 6174, 'Economy', 41500),
('0005435545716', 20883, 'Economy', 31500),
('0005434565835', 20883, 'Economy', 28700),
('0005432692962', 17491, 'Economy', 38300),
('0005435706261', 27027, 'Economy', 28900),
('0005433261515', 1326, 'Economy', 67800),
('0005434964160', 18234, 'Economy', 67800),
('0005435785247', 13797, 'Economy', 3400),
('0005434407663', 20253, 'Economy', 4000),
('0005435310945', 26992, 'Economy', 4000),
('0005432692962', 30281, 'Economy', 3700),
('0005434586506', 18523, 'Economy', 23500),
('0005434343953', 29779, 'Economy', 4000),
('0005432783294', 15388, 'Economy', 9300),
('0005433614395', 25246, 'Economy', 44300),
('0005435947161', 4236, 'Economy', 64400),
('0005433753895', 26157, 'Economy', 61500),
('0005435981891', 26157, 'Economy', 61500),
('0005434023082', 12643, 'Economy', 8200),
('0005434023172', 12643, 'Economy', 8200),
('0005433923015', 24119, 'Economy', 11600),
('0005433233947', 268, 'Economy', 27900),
('0005434032006', 268, 'Economy', 27900),
('0005434725093', 9847, 'Comfort', 47400),
('0005435213284', 7755, 'Economy', 14000),
('0005435213165', 7755, 'Economy', 14000),
('0005435613012', 10906, 'Economy', 14400),
('0005435613267', 10906, 'Economy', 14400),
('0005435613082', 10906, 'Economy', 14400),
('0005435097188', 10906, 'Economy', 14400),
('0005432459479', 3293, 'Economy', 6300),
('0005435177016', 6383, 'Economy', 12200),
('0005434149712', 6383, 'Economy', 12200),
('0005434458701', 17713, 'Economy', 3100),
('0005433293213', 12312, 'Economy', 17800),
('0005432890926', 396, 'Economy', 14800),
('0005432747233', 12093, 'Economy', 14800),
('0005435372861', 5244, 'Business', 84000),
('0005434756197', 28636, 'Economy', 10900),
('0005434639069', 23294, 'Economy', 19000),
('0005433180878', 10567, 'Economy', 3000),
('0005435437829', 6751, 'Economy', 17000),
('0005433407497', 23186, 'Economy', 24700),
('0005434229243', 5430, 'Economy', 9800),
('0005435902582', 14847, 'Economy', 17600),
('0005434523750', 28015, 'Economy', 35600),
('0005433434530', 26535, 'Economy', 6200),
('0005435981891', 26721, 'Economy', 6200),
('0005433686622', 29260, 'Economy', 21000),
('0005433654710', 27619, 'Economy', 30200),
('0005433960417', 24268, 'Economy', 12100),
('0005435142482', 21941, 'Economy', 15400),
('0005435502204', 11188, 'Economy', 19100),
('0005432692962', 2976, 'Economy', 3400),
('0005432706614', 29990, 'Economy', 3400),
('0005433101801', 2, 'Economy', 6700),
('0005433690910', 3, 'Economy', 6700),
('0005435902584', 3486, 'Comfort', 19900),
('0005435902641', 3486, 'Economy', 11700),
('0005434096732', 11825, 'Economy', 13400),
('0005433960462', 25728, 'Economy', 7100),
('0005433614395', 8521, 'Economy', 6000),
('0005434229243', 8522, 'Business', 18000),
('0005434149712', 8522, 'Economy', 6000),
('0005432328478', 21091, 'Economy', 6300),
('0005432328480', 21091, 'Economy', 6300),
('0005432822162', 28975, 'Economy', 10900),
('0005433456951', 19227, 'Economy', 11000),
('0005433269686', 1079, 'Business', 30600),
('0005433342653', 1079, 'Economy', 10200),
('0005434066696', 12770, 'Economy', 14800),
('0005434067194', 12770, 'Economy', 13400),
('0005435765776', 13448, 'Economy', 11800),
('0005432459387', 30547, 'Economy', 13600),
('0005432459590', 30547, 'Economy', 13600),
('0005435508341', 11093, 'Economy', 7900),
('0005433342653', 17115, 'Economy', 7900),
('0005435540904', 11384, 'Business', 20200),
('0005433251309', 2259, 'Economy', 6700),
('0005434907071', 25632, 'Economy', 6700),
('0005434087487', 28530, 'Economy', 7700),
('0005435078303', 24367, 'Economy', 7000),
('0005433109988', 2395, 'Economy', 15700),
('0005435310945', 7071, 'Economy', 16400),
('0005434407563', 26922, 'Economy', 16400),
('0005434907071', 14970, 'Economy', 6300),
('0005433008245', 22848, 'Economy', 17400),
('0005435839251', 18092, 'Economy', 66400),
('0005432527144', 30615, 'Business', 42100),
('0005434137753', 11948, 'Economy', 3200),
('0005434137496', 11948, 'Economy', 3200),
('0005433367770', 1697, 'Economy', 16700),
('0005432655460', 17834, 'Economy', 6000),
('0005435502204', 20895, 'Economy', 28700),
('0005435225521', 7204, 'Economy', 13000),
('0005435785024', 13766, 'Economy', 3100),
('0005433123802', 5714, 'Economy', 14400),
('0005433123802', 30271, 'Economy', 3700),
('0005433193010', 1406, 'Business', 70400),
('0005432783626', 12160, 'Economy', 13700),
('0005432783675', 12160, 'Economy', 13700),
('0005432783419', 12160, 'Economy', 13700),
('0005432966772', 2766, 'Economy', 11000),
('0005433680412', 29189, 'Economy', 11000),
('0005434269087', 9313, 'Economy', 44300),
('0005434163526', 9313, 'Economy', 48700),
('0005432948290', 346, 'Business', 21500),
('0005433074661', 346, 'Economy', 7200),
('0005433434589', 2373, 'Economy', 67700),
('0005434023361', 12699, 'Economy', 8200),
('0005434023396', 12699, 'Economy', 8200),
('0005434023480', 12699, 'Economy', 8200),
('0005433529253', 32452, 'Economy', 37200),
('0005433036091', 2131, 'Economy', 11600),
('0005433180920', 298, 'Economy', 27900),
('0005435142482', 9831, 'Economy', 27900),
('0005434343953', 10882, 'Economy', 14400),
('0005432459387', 3278, 'Business', 18800),
('0005432459590', 3278, 'Economy', 6300),
('0005435540904', 22026, 'Economy', 19100),
('0005435252636', 7379, 'Economy', 6200),
('0005434458701', 28902, 'Economy', 6200),
('0005432838694', 28902, 'Economy', 6200),
('0005434149695', 6367, 'Economy', 12200),
('0005435176860', 6367, 'Economy', 12200),
('0005435372738', 5288, 'Economy', 28000),
('0005435149961', 9926, 'Economy', 28000),
('0005433202268', 2006, 'Economy', 19000),
('0005434550994', 27769, 'Economy', 3000),
('0005435068830', 13155, 'Economy', 3800),
('0005435902584', 14884, 'Economy', 17600),
('0005435902641', 14884, 'Economy', 17600),
('0005433960470', 24241, 'Economy', 13400),
('0005435149961', 21962, 'Economy', 15400),
('0005433123802', 3001, 'Economy', 3400),
('0005434988649', 27526, 'Economy', 3600),
('0005435939870', 3549, 'Economy', 9000),
('0005435068830', 15312, 'Economy', 9000),
('0005435626067', 14547, 'Comfort', 19900),
('0005433960417', 25733, 'Economy', 7100),
('0005434149695', 8532, 'Economy', 6000),
('0005432430851', 30823, 'Economy', 43000),
('0005435508341', 17048, 'Economy', 10200),
('0005433686622', 19363, 'Economy', 17600),
('0005435765868', 13494, 'Economy', 12900),
('0005435785247', 27310, 'Economy', 12700),
('0005435626067', 11018, 'Economy', 3200),
('0005434191272', 32876, 'Economy', 29900),
('0005434407663', 26908, 'Economy', 16400),
('0005433251309', 25877, 'Economy', 6300),
('0005435487740', 19694, 'Economy', 8100),
('0005435472699', 5975, 'Economy', 66400),
('0005435839385', 18089, 'Economy', 66400),
('0005432527520', 30618, 'Economy', 14000),
('0005434067227', 30618, 'Economy', 14000),
('0005434067149', 30618, 'Economy', 14000),
('0005433985709', 25652, 'Economy', 7200),
('0005434309693', 19558, 'Economy', 41500),
('0005435824550', 18011, 'Economy', 66600),
('0005432783419', 15348, 'Business', 27800),
('0005432783675', 15348, 'Economy', 9300),
('0005432783626', 15348, 'Economy', 9300),
('0005433496849', 20310, 'Economy', 4000),
('0005432655460', 26173, 'Economy', 61500),
('0005434374592', 20109, 'Economy', 13000),
('0005433126840', 247, 'Economy', 27900),
('0005434724870', 9849, 'Economy', 27900),
('0005434550994', 9849, 'Economy', 27900),
('0005435213372', 7770, 'Economy', 14000),
('0005435424668', 5307, 'Economy', 14400),
('0005432838977', 28928, 'Economy', 6200),
('0005435177018', 6410, 'Business', 36600),
('0005434822965', 9907, 'Comfort', 47600),
('0005434822501', 9907, 'Economy', 28000),
('0005433180920', 10630, 'Business', 9100),
('0005435732271', 13534, 'Business', 36600),
('0005434756310', 10732, 'Economy', 20400),
('0005435039595', 12975, 'Economy', 9800),
('0005434411765', 20210, 'Economy', 17600),
('0005433434589', 26537, 'Economy', 6200),
('0005432583868', 31513, 'Economy', 10100),
('0005433367770', 21777, 'Business', 9800),
('0005433960630', 24261, 'Economy', 12100),
('0005433985709', 24261, 'Economy', 12100),
('0005432817304', 8099, 'Economy', 6700),
('0005434175725', 9639, 'Economy', 6900),
('0005433960470', 25771, 'Economy', 7100),
('0005435269725', 4953, 'Economy', 6000),
('0005433202268', 23365, 'Economy', 14800),
('0005432817304', 28965, 'Economy', 10900),
('0005432948290', 11860, 'Business', 105900),
('0005433568720', 25306, 'Business', 105900),
('0005433568684', 25306, 'Business', 105900),
('0005433568689', 25306, 'Economy', 35300),
('0005434654620', 12527, 'Business', 67200),
('0005435732271', 19255, 'Economy', 11000),
('0005433342612', 1086, 'Economy', 10200),
('0005434067227', 12795, 'Economy', 13400),
('0005434067149', 12795, 'Economy', 13400),
('0005433529253', 13497, 'Economy', 11800),
('0005435785024', 27331, 'Economy', 12700),
('0005433342612', 17099, 'Economy', 7900),
('0005433481134', 20492, 'Economy', 8900),
('0005435443296', 7143, 'Economy', 29000),
('0005435697178', 24714, 'Economy', 18100),
('0005435697050', 24714, 'Economy', 18100),
('0005434137496', 28537, 'Business', 23100),
('0005434137753', 28537, 'Economy', 7700),
('0005434988649', 23616, 'Economy', 9800),
('0005434269087', 25460, 'Economy', 22800),
('0005433112355', 1475, 'Economy', 50100),
('0005433475680', 23858, 'Economy', 13500),
('0005433112355', 20024, 'Economy', 8700),
('0005434137820', 11971, 'Economy', 3200),
('0005435697050', 16280, 'Economy', 7200),
('0005435697178', 16280, 'Economy', 7200),
('0005432865974', 2233, 'Economy', 29100),
('0005435785184', 13798, 'Economy', 3100),
('0005435785206', 13798, 'Economy', 3100),
('0005433449908', 30287, 'Economy', 3700),
('0005432848258', 28835, 'Economy', 6300),
('0005434925732', 20357, 'Economy', 4000),
('0005434251903', 9251, 'Economy', 20300),
('0005433633734', 25248, 'Economy', 44300),
('0005433577733', 25248, 'Economy', 44300),
('0005433614383', 25248, 'Economy', 44300),
('0005433568684', 11596, 'Business', 21500),
('0005433568720', 11596, 'Economy', 7200),
('0005433568689', 11596, 'Economy', 7200),
('0005433766619', 26158, 'Economy', 61500),
('0005434374346', 20105, 'Economy', 13000),
('0005434374583', 20105, 'Economy', 13000),
('0005433036205', 2120, 'Business', 34700),
('0005433922944', 24123, 'Economy', 11600),
('0005433922937', 24123, 'Economy', 12700),
('0005433181058', 276, 'Economy', 27900),
('0005434725208', 9878, 'Economy', 27900),
('0005435613182', 10914, 'Business', 43100),
('0005433633734', 8275, 'Economy', 6300),
('0005433805237', 8275, 'Economy', 6300),
('0005434458763', 17704, 'Economy', 3100),
('0005433473238', 23898, 'Economy', 12700),
('0005432747464', 12068, 'Economy', 14800),
('0005433524996', 32466, 'Economy', 25700),
('0005433525021', 32466, 'Economy', 25700),
('0005434823359', 9908, 'Economy', 28000),
('0005434214257', 9518, 'Economy', 10900),
('0005434756310', 28621, 'Economy', 12000),
('0005435681990', 24576, 'Economy', 17000),
('0005435039650', 12965, 'Economy', 9800),
('0005434523762', 28009, 'Economy', 35600),
('0005435269725', 9340, 'Economy', 62100),
('0005433805237', 26220, 'Economy', 62100),
('0005433960415', 24233, 'Economy', 12100),
('0005434979734', 27530, 'Economy', 3600),
('0005435902571', 3517, 'Economy', 11700),
('0005433960630', 25810, 'Economy', 7100),
('0005433614383', 8566, 'Economy', 6600),
('0005433642297', 27586, 'Economy', 29900),
('0005432822191', 28992, 'Economy', 10900),
('0005433568852', 25307, 'Business', 105900),
('0005433568896', 25307, 'Economy', 35300),
('0005435937364', 4279, 'Economy', 12700),
('0005434411765', 14723, 'Economy', 3200),
('0005433251321', 2267, 'Economy', 6700),
('0005433449908', 31320, 'Economy', 3300),
('0005433126840', 10773, 'Economy', 15600),
('0005435718901', 27120, 'Economy', 28400),
('0005434925732', 14959, 'Business', 22900),
('0005432428920', 30620, 'Economy', 14000),
('0005434979734', 23546, 'Economy', 9500),
('0005432655446', 17862, 'Economy', 6000),
('0005435785204', 13765, 'Economy', 3400),
('0005435937364', 27443, 'Economy', 3400),
('0005433524996', 18518, 'Economy', 25800),
('0005433525021', 18518, 'Economy', 23500),
('0005434462780', 17519, 'Economy', 13500),
('0005434269098', 9329, 'Economy', 44300),
('0005433568852', 11572, 'Economy', 7200),
('0005433568896', 11572, 'Economy', 7200),
('0005433434653', 2322, 'Economy', 61500),
('0005434374438', 20104, 'Economy', 13000),
('0005433923061', 24110, 'Economy', 11600),
('0005433923043', 24110, 'Economy', 11600),
('0005433233898', 301, 'Economy', 27900),
('0005433766619', 301, 'Economy', 27900),
('0005435424673', 5332, 'Comfort', 24400),
('0005435305009', 5332, 'Economy', 14400),
('0005435613399', 10915, 'Economy', 14400),
('0005435884928', 3250, 'Economy', 6300),
('0005434458763', 28921, 'Economy', 6200),
('0005435176932', 6359, 'Economy', 12200),
('0005432363399', 21025, 'Economy', 12200),
('0005432604285', 31697, 'Economy', 6600),
('0005433181058', 10667, 'Economy', 3000),
('0005434558254', 27753, 'Business', 9100),
('0005435682013', 24567, 'Economy', 17000),
('0005435126307', 31865, 'Economy', 8800),
('0005435126293', 31865, 'Economy', 8800),
('0005434214257', 28673, 'Economy', 20400),
('0005435902571', 14902, 'Economy', 17600),
('0005434151687', 9362, 'Business', 186200),
('0005435925179', 3571, 'Economy', 9000),
('0005435718901', 15313, 'Economy', 9000),
('0005434938075', 14552, 'Economy', 11700),
('0005433960415', 25770, 'Economy', 7100),
('0005433568892', 25316, 'Economy', 35300),
('0005432430848', 30831, 'Economy', 39100),
('0005434604886', 18699, 'Economy', 3300),
('0005433008388', 1848, 'Economy', 16200),
('0005433008485', 1848, 'Economy', 16200),
('0005433846413', 13869, 'Economy', 33300),
('0005435785206', 27285, 'Business', 38000),
('0005435785184', 27285, 'Economy', 12700),
('0005435508351', 11119, 'Economy', 7900),
('0005435556680', 10983, 'Economy', 3200),
('0005434137820', 28549, 'Economy', 7700),
('0005433868193', 32598, 'Economy', 17600),
('0005433868193', 14483, 'Economy', 16800),
('0005432604285', 21381, 'Economy', 16500),
('0005433251321', 25817, 'Economy', 6300),
('0005434067449', 30626, 'Comfort', 23900),
('0005432527690', 30626, 'Comfort', 23900),
('0005435652849', 24843, 'Economy', 3300),
('0005434516072', 19100, 'Economy', 23600),
('0005433367560', 1688, 'Economy', 18300),
('0005435652849', 21695, 'Business', 50000),
('0005434151687', 26294, 'Business', 18000),
('0005435225553', 7184, 'Economy', 13000),
('0005435706317', 27032, 'Economy', 28900),
('0005433261512', 1324, 'Economy', 67800),
('0005435305009', 11477, 'Economy', 4000),
('0005434344149', 29800, 'Economy', 4000),
('0005434925609', 20390, 'Business', 11900),
('0005434878073', 10063, 'Economy', 16600),
('0005433614027', 25244, 'Economy', 44300),
('0005432948379', 362, 'Economy', 7200),
('0005433568892', 11576, 'Economy', 7200),
('0005432655446', 26184, 'Economy', 61500),
('0005432363399', 5321, 'Economy', 14400),
('0005434604886', 19050, 'Economy', 22600),
('0005434558254', 9909, 'Comfort', 47600),
('0005434823030', 9909, 'Economy', 28000),
('0005434760186', 10850, 'Economy', 8900),
('0005435925179', 15464, 'Economy', 3800),
('0005435039626', 12982, 'Economy', 9800),
('0005433434653', 26504, 'Economy', 6200),
('0005435126293', 14537, 'Business', 35000),
('0005435126307', 14537, 'Economy', 11700),
('0005434878073', 14537, 'Economy', 11700),
('0005433614027', 8606, 'Economy', 6000),
('0005432383067', 21071, 'Economy', 6300),
('0005432428920', 7425, 'Economy', 10700),
('0005435508351', 17060, 'Economy', 10200),
('0005434067449', 12802, 'Economy', 13400),
('0005435765853', 13487, 'Economy', 11800),
('0005435282467', 5551, 'Economy', 33300),
('0005435785204', 27332, 'Economy', 12700),
('0005435126307', 11015, 'Economy', 3200),
('0005435126293', 11015, 'Economy', 3200),
('0005434287244', 26830, 'Economy', 15700),
('0005434269098', 25499, 'Economy', 22800),
('0005434520200', 19078, 'Economy', 22300),
('0005434462780', 12485, 'Economy', 22600),
('0005433008485', 22832, 'Economy', 17400),
('0005433008388', 22832, 'Economy', 17400),
('0005434925609', 14929, 'Economy', 7600),
('0005434067062', 30611, 'Economy', 14000),
('0005434565872', 20885, 'Business', 86000),
('0005434878070', 10113, 'Business', 49700),
('0005433754115', 26202, 'Economy', 61500),
('0005434374462', 20148, 'Economy', 13000),
('0005435213354', 7738, 'Comfort', 23900),
('0005435213271', 7738, 'Economy', 14000),
('0005434344149', 10932, 'Economy', 14400),
('0005433805299', 8199, 'Economy', 6900),
('0005432360217', 20997, 'Economy', 12200),
('0005432890950', 374, 'Business', 44500),
('0005433367560', 21765, 'Economy', 3300),
('0005434171031', 9348, 'Business', 186200),
('0005433805299', 26265, 'Business', 186200),
('0005433784849', 26265, 'Economy', 62100),
('0005434878070', 14566, 'Economy', 11700),
('0005433784849', 8625, 'Business', 18000),
('0005432948379', 11888, 'Economy', 35300),
('0005433342848', 1078, 'Economy', 10200),
('0005434067062', 12821, 'Economy', 13400),
('0005433342848', 17108, 'Business', 23600),
('0005432383067', 31332, 'Business', 9900),
('0005432527696', 30576, 'Economy', 14000),
('0005432693022', 17490, 'Business', 115000),
('0005434964164', 18254, 'Economy', 67800),
('0005434319347', 15658, 'Economy', 14400),
('0005432693022', 30329, 'Economy', 3700),
('0005435213416', 7762, 'Economy', 14000),
('0005432383067', 30154, 'Economy', 3300),
('0005432604237', 31663, 'Economy', 6600),
('0005433473222', 23905, 'Economy', 12700),
('0005434823332', 9903, 'Economy', 30800),
('0005433763152', 26252, 'Economy', 62100),
('0005432693022', 3039, 'Economy', 3400),
('0005435844287', 4112, 'Economy', 29400),
('0005432567466', 30567, 'Economy', 13600),
('0005433788204', 26482, 'Economy', 26200),
('0005433868326', 32579, 'Economy', 17600),
('0005433868326', 14513, 'Economy', 16800),
('0005432604237', 21355, 'Economy', 15000),
('0005434344111', 29763, 'Economy', 4000),
('0005432360249', 20991, 'Business', 36600),
('0005434608317', 22499, 'Economy', 17300),
('0005434344111', 10873, 'Economy', 14400),
('0005433788204', 20681, 'Economy', 24600),
('0005434503972', 16682, 'Economy', 6900),
('0005433810535', 14199, 'Business', 52300),
('0005434503972', 22693, 'Economy', 16100),
('0005433810535', 22599, 'Economy', 16200),
('0005435314817', 6097, 'Economy', 22300),
('0005433460414', 19910, 'Economy', 48800),
('0005433460414', 17065, 'Economy', 10200),
('0005435844287', 25193, 'Economy', 26400),
('0005435853579', 22080, 'Economy', 19300),
('0005435310849', 20272, 'Economy', 4000),
('0005434406694', 26958, 'Economy', 4000),
('0005432984502', 26185, 'Economy', 61500),
('0005433035397', 24118, 'Economy', 11600),
('0005432924952', 21969, 'Economy', 19100),
('0005432000987', 28935, 'Economy', 6200),
('0005433293143', 29590, 'Economy', 17800),
('0005435269637', 26277, 'Economy', 62100),
('0005434479888', 923, 'Economy', 23100),
('0005432261103', 1, 'Economy', 6700),
('0005433404678', 29309, 'Economy', 4200),
('0005433959866', 6863, 'Business', 21400),
('0005435269637', 8632, 'Economy', 6000),
('0005434157344', 29001, 'Business', 32600),
('0005432947782', 25270, 'Business', 105900),
('0005432114146', 5381, 'Economy', 22400),
('0005434831068', 13470, 'Economy', 11800),
('0005432081394', 5588, 'Economy', 33300),
('0005435332154', 32948, 'Economy', 15100),
('0005433341455', 11112, 'Economy', 7900),
('0005434411702', 11042, 'Economy', 3200),
('0005435715169', 7130, 'Economy', 31900),
('0005435443151', 27055, 'Business', 86900),
('0005434906379', 2294, 'Economy', 6700),
('0005434906400', 2294, 'Economy', 6700),
('0005434906383', 2294, 'Economy', 6700),
('0005432620794', 2525, 'Economy', 12400),
('0005434136716', 7350, 'Economy', 7700),
('0005434087430', 7350, 'Economy', 7700),
('0005432264431', 2412, 'Economy', 15700),
('0005433109846', 26879, 'Economy', 15700),
('0005433874293', 7786, 'Economy', 17400),
('0005433867739', 4809, 'Economy', 17600),
('0005434406694', 7072, 'Economy', 16400),
('0005432603675', 6446, 'Economy', 15000),
('0005433007847', 14158, 'Economy', 17400),
('0005433007858', 14158, 'Economy', 17400),
('0005435838961', 5995, 'Economy', 66400),
('0005432159780', 30589, 'Economy', 14000),
('0005434979298', 2032, 'Economy', 9500),
('0005434136716', 28737, 'Economy', 3200),
('0005435938843', 29457, 'Economy', 44400),
('0005434406715', 26977, 'Economy', 4400),
('0005434406761', 26977, 'Economy', 4000),
('0005432153825', 26977, 'Economy', 4000),
('0005432109657', 5673, 'Economy', 15900),
('0005433123604', 15683, 'Economy', 14400),
('0005433123604', 7659, 'Economy', 3700),
('0005432720471', 7660, 'Business', 11100),
('0005435824179', 1252, 'Economy', 66600),
('0005435947017', 26569, 'Business', 193100),
('0005433568071', 363, 'Economy', 7200),
('0005432947782', 11605, 'Economy', 7200),
('0005433753279', 2370, 'Economy', 61500),
('0005432655349', 2370, 'Economy', 61500),
('0005433921710', 2153, 'Business', 34700),
('0005434723489', 288, 'Business', 83700),
('0005434723507', 288, 'Economy', 27900),
('0005433233146', 9841, 'Economy', 27900),
('0005432525772', 7717, 'Economy', 14000),
('0005432525874', 7717, 'Economy', 14000),
('0005434066403', 7717, 'Economy', 14000),
('0005434343621', 5304, 'Business', 43100),
('0005435611826', 5304, 'Economy', 14400),
('0005435611823', 5304, 'Economy', 14400),
('0005434656522', 10928, 'Economy', 14400),
('0005435423689', 10928, 'Economy', 14400),
('0005432181341', 3229, 'Economy', 6300),
('0005432382560', 4576, 'Economy', 3300),
('0005434458464', 7371, 'Economy', 6200),
('0005434458474', 7371, 'Economy', 6200),
('0005434458464', 29125, 'Economy', 3400),
('0005434458474', 29125, 'Economy', 3100),
('0005432603675', 21411, 'Economy', 6600),
('0005432214767', 12064, 'Economy', 14800),
('0005433293143', 12064, 'Economy', 14800),
('0005434821469', 5278, 'Economy', 28000),
('0005434821442', 5278, 'Economy', 28000),
('0005434821471', 5278, 'Economy', 28000),
('0005434831068', 5278, 'Economy', 28000),
('0005435372167', 9883, 'Economy', 28000),
('0005435681431', 6731, 'Economy', 17000),
('0005434411702', 14856, 'Economy', 17600),
('0005432583627', 3165, 'Economy', 10100),
('0005433959866', 25957, 'Economy', 12100),
('0005433101237', 7947, 'Economy', 6700),
('0005435125726', 3475, 'Business', 35000),
('0005432104762', 5141, 'Economy', 6000),
('0005434173453', 5137, 'Economy', 6000),
('0005435286541', 8600, 'Economy', 6000),
('0005433815307', 8600, 'Economy', 6000),
('0005434656522', 5367, 'Economy', 22400),
('0005433341455', 17071, 'Economy', 10200),
('0005432159780', 12791, 'Economy', 13400),
('0005433007847', 22549, 'Economy', 16200),
('0005433007858', 22549, 'Economy', 16200),
('0005434173453', 13885, 'Economy', 33300),
('0005434620246', 7828, 'Economy', 15100),
('0005432566592', 4693, 'Business', 40900),
('0005434081519', 4693, 'Economy', 13600),
('0005435125726', 14692, 'Economy', 3200),
('0005435556650', 14692, 'Economy', 3200),
('0005435715189', 7144, 'Economy', 29000),
('0005435443157', 27074, 'Economy', 29000),
('0005434084857', 2758, 'Economy', 7700),
('0005434906438', 2299, 'Economy', 6700),
('0005434906430', 2299, 'Economy', 6700),
('0005435078095', 2196, 'Economy', 7000),
('0005432382560', 30510, 'Economy', 3300),
('0005433867795', 4766, 'Economy', 17600),
('0005434663182', 3447, 'Economy', 22600),
('0005433867739', 32643, 'Economy', 16800),
('0005432153825', 7054, 'Economy', 16400),
('0005434406715', 7054, 'Economy', 16400),
('0005434406761', 7054, 'Economy', 16400),
('0005435310849', 26926, 'Economy', 16400),
('0005434906400', 25859, 'Economy', 6300),
('0005434906379', 25859, 'Economy', 6300),
('0005434906383', 25859, 'Economy', 6300),
('0005433007911', 14193, 'Economy', 17400),
('0005435212507', 30585, 'Comfort', 23900),
('0005434979315', 2019, 'Economy', 9500),
('0005435132719', 7894, 'Economy', 5400),
('0005434503576', 6528, 'Economy', 16100),
('0005432328007', 3075, 'Economy', 5400),
('0005435508186', 1548, 'Economy', 28700),
('0005435501976', 1548, 'Economy', 28700),
('0005435931545', 21850, 'Economy', 19700),
('0005435931543', 21850, 'Economy', 19700),
('0005435220289', 31757, 'Economy', 17100),
('0005434343621', 11424, 'Economy', 4000),
('0005435476653', 15358, 'Economy', 9300),
('0005434925334', 6349, 'Economy', 4000),
('0005433496493', 6349, 'Economy', 4000),
('0005435242449', 12174, 'Economy', 13700),
('0005434876770', 14596, 'Business', 49700),
('0005434876806', 14596, 'Economy', 16600),
('0005433679829', 2767, 'Economy', 11000),
('0005433074257', 11570, 'Economy', 7200),
('0005435981639', 2324, 'Economy', 61500),
('0005433921847', 2113, 'Business', 34700),
('0005433921841', 2113, 'Economy', 11600),
('0005434550399', 245, 'Economy', 27900),
('0005434723654', 245, 'Economy', 27900),
('0005435611918', 5305, 'Economy', 14400),
('0005435611903', 5305, 'Economy', 14400),
('0005435423769', 10910, 'Economy', 14400),
('0005433506893', 3246, 'Economy', 6300),
('0005432042499', 8287, 'Economy', 6300),
('0005433453731', 4603, 'Economy', 3300),
('0005433516745', 1729, 'Economy', 19100),
('0005434458480', 7377, 'Economy', 6200),
('0005432359631', 6363, 'Economy', 12200),
('0005434458480', 29115, 'Economy', 3100),
('0005432746964', 382, 'Economy', 14800),
('0005432746958', 382, 'Economy', 14800),
('0005432746974', 382, 'Economy', 14800),
('0005434821622', 5302, 'Economy', 28000),
('0005435372283', 9879, 'Economy', 28000),
('0005432202954', 9879, 'Economy', 28000),
('0005432136092', 6723, 'Economy', 17000),
('0005435681488', 6723, 'Economy', 17000),
('0005435437605', 24618, 'Economy', 17000),
('0005435125726', 11538, 'Economy', 8800),
('0005433397325', 13558, 'Economy', 12200),
('0005435038768', 5431, 'Economy', 9800),
('0005435006666', 5431, 'Economy', 9800),
('0005435006668', 5431, 'Economy', 9800),
('0005434170834', 26218, 'Economy', 62100),
('0005432217731', 2968, 'Economy', 3400),
('0005433123604', 30081, 'Economy', 3400),
('0005434979298', 23647, 'Economy', 3600),
('0005432261208', 54, 'Business', 20000),
('0005432261205', 54, 'Economy', 6700),
('0005432288934', 54, 'Economy', 6700),
('0005433101305', 7988, 'Economy', 6700),
('0005432901330', 7989, 'Business', 20000),
('0005435125768', 3512, 'Economy', 11700),
('0005434876806', 3512, 'Economy', 12800),
('0005434876770', 3512, 'Economy', 11700),
('0005435125746', 3512, 'Economy', 11700),
('0005432104836', 5035, 'Economy', 6000),
('0005434173459', 5033, 'Economy', 6000),
('0005435006668', 8570, 'Business', 18000),
('0005435006666', 8570, 'Economy', 6000),
('0005432382560', 31230, 'Economy', 6300),
('0005432953798', 27596, 'Business', 89600),
('0005432288934', 9596, 'Economy', 10900),
('0005432901330', 28993, 'Economy', 10900),
('0005433568071', 11866, 'Economy', 35300),
('0005433397325', 19260, 'Economy', 11000),
('0005432389962', 1341, 'Business', 101000),
('0005434066403', 30689, 'Economy', 13400),
('0005434081519', 30689, 'Economy', 13400),
('0005432140317', 5507, 'Economy', 11800),
('0005435461847', 13451, 'Business', 35300),
('0005433007911', 22565, 'Economy', 17900),
('0005433815307', 5596, 'Business', 99800),
('0005433845831', 5596, 'Business', 99800),
('0005433845800', 5596, 'Economy', 33300),
('0005435282119', 13836, 'Business', 99800),
('0005434173459', 13836, 'Economy', 33300),
('0005433506893', 9085, 'Economy', 8900),
('0005435125768', 14726, 'Economy', 3200),
('0005435125746', 14726, 'Economy', 3200),
('0005434136876', 7309, 'Business', 23100),
('0005433266576', 24373, 'Economy', 7000),
('0005433453731', 30473, 'Economy', 3300),
('0005434286941', 2431, 'Economy', 15700),
('0005433650378', 7160, 'Economy', 29900),
('0005433867826', 4782, 'Economy', 17600),
('0005433867795', 32675, 'Economy', 16800),
('0005434906438', 25822, 'Economy', 6300),
('0005434906430', 25822, 'Economy', 6300),
('0005435487512', 15798, 'Economy', 8100),
('0005435212572', 30595, 'Comfort', 23900),
('0005435212605', 30595, 'Economy', 14000),
('0005435212573', 30595, 'Economy', 14000),
('0005434136876', 28769, 'Economy', 3200),
('0005435916128', 16270, 'Economy', 7200),
('0005435390140', 29543, 'Economy', 12500),
('0005434516049', 9024, 'Economy', 23600),
('0005432655349', 26329, 'Economy', 6000),
('0005432905038', 31154, 'Economy', 5400),
('0005435487512', 19581, 'Economy', 41500),
('0005435153646', 3926, 'Economy', 19700),
('0005435551496', 17011, 'Economy', 48100),
('0005433261416', 18242, 'Economy', 67800),
('0005434406856', 26959, 'Business', 12000),
('0005433449665', 7598, 'Economy', 3700),
('0005435242449', 15392, 'Economy', 9300),
('0005432984502', 2342, 'Business', 184500),
('0005433434267', 26206, 'Economy', 61500),
('0005433150925', 20131, 'Economy', 13000),
('0005432423799', 536, 'Economy', 9200),
('0005434022762', 465, 'Economy', 8200),
('0005434022777', 465, 'Economy', 8200),
('0005433035523', 24117, 'Business', 34700),
('0005433035555', 24117, 'Economy', 11600),
('0005434723757', 251, 'Comfort', 47400),
('0005432533250', 7763, 'Economy', 14000),
('0005432150084', 7763, 'Economy', 14000),
('0005435612029', 5352, 'Economy', 14400),
('0005435612089', 5352, 'Economy', 14400),
('0005434312290', 8226, 'Economy', 6300),
('0005432382644', 4515, 'Economy', 3300),
('0005435528957', 1738, 'Economy', 19100),
('0005432838602', 7354, 'Economy', 6200),
('0005432838589', 7354, 'Economy', 6200),
('0005435252437', 28912, 'Economy', 6200),
('0005432335867', 6381, 'Economy', 12200),
('0005432359680', 6381, 'Economy', 12200),
('0005435176689', 21014, 'Business', 36600),
('0005432747013', 387, 'Business', 44500),
('0005435372333', 9929, 'Comfort', 47600),
('0005435372309', 9929, 'Economy', 28000),
('0005435326552', 18579, 'Economy', 23200),
('0005434550399', 10640, 'Economy', 3000),
('0005435681518', 6750, 'Economy', 17000),
('0005432533250', 24609, 'Economy', 17000),
('0005435220289', 24609, 'Economy', 18700),
('0005435125768', 11543, 'Economy', 8800),
('0005435125746', 11543, 'Economy', 8800),
('0005434213859', 10735, 'Economy', 20400),
('0005434229054', 12985, 'Economy', 9800),
('0005435981639', 26540, 'Economy', 6200),
('0005433434267', 26696, 'Economy', 6200),
('0005432583662', 3137, 'Economy', 10100),
('0005435501976', 20921, 'Economy', 19100),
('0005435508186', 20921, 'Economy', 19100),
('0005432706408', 2918, 'Business', 10300),
('0005432217734', 2918, 'Economy', 3400),
('0005434979315', 23689, 'Economy', 3600),
('0005435125777', 3473, 'Economy', 11700),
('0005434937871', 3473, 'Economy', 11700),
('0005435889813', 15610, 'Economy', 14800),
('0005434467726', 4010, 'Economy', 21200),
('0005435229315', 25108, 'Economy', 29200),
('0005435797265', 2838, 'Economy', 4200),
('0005432104903', 4957, 'Business', 18000),
('0005433613619', 4957, 'Economy', 6000),
('0005434229054', 4959, 'Economy', 6000),
('0005432335867', 8540, 'Economy', 6000),
('0005432328007', 31254, 'Economy', 6900),
('0005433845897', 5556, 'Economy', 33300),
('0005432566754', 4718, 'Economy', 13600),
('0005433341735', 11115, 'Economy', 7900),
('0005433341712', 11115, 'Economy', 7900),
('0005435125777', 14764, 'Economy', 3200),
('0005434183551', 29844, 'Economy', 6600),
('0005434137013', 7316, 'Economy', 7700),
('0005434503576', 22878, 'Economy', 6900),
('0005433449665', 30462, 'Economy', 3300),
('0005432382644', 30462, 'Economy', 3300),
('0005433867826', 32656, 'Economy', 16800),
('0005434406856', 7031, 'Economy', 16400),
('0005434512036', 6462, 'Economy', 15000),
('0005433007980', 14196, 'Economy', 17400),
('0005433007996', 14196, 'Economy', 17400),
('0005434925334', 20516, 'Economy', 7600),
('0005432658562', 5988, 'Economy', 66400),
('0005433284869', 32056, 'Economy', 5200),
('0005434137013', 28736, 'Economy', 3200),
('0005435259698', 24990, 'Economy', 9900),
('0005435383079', 33101, 'Economy', 5400),
('0005432146173', 6205, 'Economy', 41500),
('0005435310909', 20280, 'Economy', 4000),
('0005434189101', 16625, 'Economy', 24900),
('0005434877013', 14612, 'Economy', 16600),
('0005433679910', 2771, 'Economy', 11000),
('0005432222713', 2771, 'Economy', 11000),
('0005433679936', 2771, 'Economy', 11000),
('0005433679926', 2771, 'Economy', 11000),
('0005433577620', 9272, 'Economy', 44300),
('0005433613619', 9272, 'Economy', 44300),
('0005433074326', 11598, 'Economy', 7200),
('0005433753464', 2361, 'Business', 184500),
('0005432984634', 26197, 'Economy', 61500),
('0005434374081', 1508, 'Economy', 13000),
('0005433922057', 2157, 'Economy', 11600),
('0005433035616', 24142, 'Economy', 11600),
('0005432277631', 255, 'Comfort', 47400),
('0005434723834', 255, 'Economy', 27900),
('0005433180767', 9834, 'Comfort', 47400),
('0005435612115', 5309, 'Economy', 14400),
('0005435612227', 5309, 'Economy', 15800),
('0005435612188', 5309, 'Economy', 14400),
('0005432133010', 5309, 'Economy', 14400),
('0005432459178', 8184, 'Economy', 6300),
('0005432382664', 4565, 'Business', 9900),
('0005432382653', 4565, 'Economy', 3300),
('0005432382675', 4565, 'Economy', 3300),
('0005435528978', 1750, 'Economy', 19100),
('0005435540711', 1750, 'Economy', 21000),
('0005432924952', 1750, 'Economy', 19100),
('0005434458537', 7388, 'Business', 18500),
('0005434664931', 28929, 'Economy', 6200),
('0005432359706', 6365, 'Economy', 13400),
('0005432335872', 6365, 'Economy', 12200),
('0005434458464', 17698, 'Economy', 3400),
('0005434458537', 29127, 'Economy', 3100),
('0005433293164', 29616, 'Economy', 17800),
('0005432890750', 12063, 'Business', 44500),
('0005434821839', 5274, 'Economy', 30800),
('0005435372423', 9936, 'Comfort', 47600),
('0005435372390', 9936, 'Economy', 28000),
('0005434213859', 28609, 'Economy', 10900),
('0005434638967', 1999, 'Economy', 19000),
('0005433180767', 27689, 'Economy', 3000),
('0005435681554', 6747, 'Economy', 17000),
('0005435125777', 11519, 'Economy', 8800),
('0005434213928', 10713, 'Economy', 20400),
('0005435006714', 5462, 'Economy', 9800),
('0005435038900', 5462, 'Economy', 9800),
('0005434229068', 12949, 'Economy', 9800),
('0005433763007', 9356, 'Economy', 62100),
('0005432880613', 30069, 'Economy', 3400),
('0005435939862', 15305, 'Economy', 9000),
('0005432658562', 18200, 'Economy', 5900),
('0005432261317', 239, 'Economy', 6700),
('0005433101442', 8069, 'Economy', 6700),
('0005434877013', 3495, 'Economy', 11700),
('0005434312290', 3604, 'Economy', 14800),
('0005434325499', 3604, 'Economy', 14800),
('0005433960107', 6940, 'Economy', 7100),
('0005432104945', 5074, 'Economy', 6000),
('0005434229068', 5076, 'Economy', 6000),
('0005432034587', 8515, 'Business', 18000),
('0005435006714', 8515, 'Economy', 6000),
('0005432335872', 8515, 'Economy', 6000),
('0005432382644', 31265, 'Economy', 6300),
('0005433642141', 2486, 'Business', 89600),
('0005433642125', 2486, 'Economy', 29900),
('0005432423799', 13281, 'Business', 12700),
('0005434183551', 11670, 'Economy', 12200),
('0005435377549', 28348, 'Economy', 5800),
('0005435091934', 1081, 'Economy', 10200),
('0005433341712', 17067, 'Economy', 10200),
('0005433341735', 17067, 'Economy', 11200),
('0005432150084', 30673, 'Economy', 13400),
('0005435765355', 5531, 'Economy', 11800),
('0005435461916', 13465, 'Economy', 11800),
('0005433007996', 22607, 'Economy', 16200),
('0005433284869', 22607, 'Economy', 16200),
('0005433007980', 22607, 'Economy', 16200),
('0005435784885', 4313, 'Economy', 12700),
('0005433341817', 11117, 'Economy', 7900),
('0005433060377', 28512, 'Economy', 7700),
('0005435528957', 22269, 'Business', 20200),
('0005434906624', 2287, 'Economy', 6700),
('0005435803225', 6635, 'Economy', 9800),
('0005432382653', 30504, 'Economy', 3300),
('0005432382664', 30504, 'Economy', 3300),
('0005432382675', 30504, 'Economy', 3300),
('0005433874307', 7785, 'Economy', 17400),
('0005435911350', 12460, 'Economy', 22600),
('0005432603829', 6482, 'Economy', 15000),
('0005435472590', 18080, 'Economy', 66400),
('0005435725538', 30603, 'Economy', 14000),
('0005434950474', 3679, 'Economy', 7200),
('0005434503670', 6509, 'Business', 48400),
('0005432658562', 26285, 'Economy', 6000),
('0005432054268', 31144, 'Economy', 5400),
('0005432905053', 31144, 'Economy', 5400),
('0005435502047', 1558, 'Economy', 28700),
('0005435784885', 27451, 'Economy', 3100),
('0005434406963', 26976, 'Economy', 4000),
('0005434319210', 5681, 'Economy', 14400),
('0005434877090', 14631, 'Economy', 16600),
('0005433679989', 2797, 'Economy', 11000),
('0005433568344', 340, 'Economy', 7200),
('0005433753559', 2335, 'Economy', 61500),
('0005433434340', 26203, 'Economy', 61500),
('0005432984697', 26203, 'Economy', 61500),
('0005434374093', 1499, 'Economy', 13000),
('0005434022896', 443, 'Economy', 8200),
('0005432235544', 443, 'Economy', 8200),
('0005432749759', 24087, 'Economy', 11600),
('0005434723952', 278, 'Economy', 27900),
('0005434723972', 278, 'Economy', 27900),
('0005434723941', 278, 'Economy', 27900),
('0005434723987', 278, 'Economy', 27900),
('0005434723985', 278, 'Economy', 30700),
('0005432526385', 7727, 'Comfort', 23900),
('0005432526306', 7727, 'Economy', 14000),
('0005432150098', 7727, 'Economy', 14000),
('0005434343769', 5345, 'Economy', 14400),
('0005432133032', 5345, 'Economy', 14400),
('0005435423950', 10892, 'Economy', 14400),
('0005435423965', 10892, 'Economy', 15800),
('0005435540739', 1760, 'Business', 57200),
('0005434458464', 28904, 'Economy', 6200),
('0005432062165', 6384, 'Economy', 12200),
('0005432603829', 21437, 'Economy', 6600),
('0005432603675', 31658, 'Economy', 6600),
('0005433293164', 12079, 'Business', 44500),
('0005434664931', 5260, 'Economy', 28000),
('0005434822054', 5260, 'Economy', 28000),
('0005434822062', 5260, 'Economy', 28000),
('0005434755946', 9526, 'Economy', 10900),
('0005434213928', 28620, 'Economy', 10900),
('0005434229101', 12972, 'Economy', 9800),
('0005433434340', 26736, 'Economy', 6200),
('0005433960107', 25948, 'Economy', 12100),
('0005434480012', 940, 'Economy', 23100),
('0005435068426', 3524, 'Economy', 9000),
('0005432261324', 210, 'Economy', 6700),
('0005434877090', 3518, 'Economy', 11700),
('0005435125893', 3518, 'Economy', 11700),
('0005435957521', 663, 'Economy', 4100),
('0005435933409', 29524, 'Economy', 12200),
('0005433960196', 6909, 'Business', 21400),
('0005434264815', 5202, 'Business', 18000),
('0005434229101', 5202, 'Economy', 6000),
('0005433690902', 8490, 'Business', 18000),
('0005432034610', 8490, 'Economy', 6000),
('0005434638967', 23363, 'Economy', 14800),
('0005432054268', 21058, 'Economy', 6300),
('0005432382653', 31274, 'Economy', 6300),
('0005432382664', 31274, 'Economy', 6300),
('0005432382675', 31274, 'Economy', 6300),
('0005432947983', 25326, 'Economy', 35300),
('0005433341817', 17034, 'Economy', 10200),
('0005433989709', 30651, 'Economy', 13400),
('0005435461847', 5496, 'Economy', 11800),
('0005434264815', 13463, 'Economy', 11800),
('0005432146173', 19882, 'Economy', 14000),
('0005432566877', 4737, 'Business', 40900),
('0005432459178', 4737, 'Economy', 13600),
('0005435125893', 14711, 'Economy', 3200),
('0005435443157', 7098, 'Economy', 29000),
('0005435540711', 22250, 'Business', 20200),
('0005435528978', 22250, 'Economy', 6700),
('0005434906657', 2310, 'Business', 20200),
('0005434406963', 7057, 'Economy', 16400),
('0005435310909', 26936, 'Economy', 16400),
('0005432603849', 6463, 'Economy', 15000),
('0005432603675', 21362, 'Economy', 15000),
('0005434906624', 25836, 'Business', 18900),
('0005435472603', 18088, 'Business', 199300),
('0005435212812', 30580, 'Economy', 14000),
('0005435212772', 30580, 'Economy', 14000),
('0005433367477', 24837, 'Economy', 3300),
('0005433511854', 798, 'Economy', 14600),
('0005432607518', 3947, 'Economy', 19300),
('0005432607520', 3947, 'Economy', 19300),
('0005434503737', 6515, 'Economy', 16100),
('0005433367477', 21688, 'Economy', 16700),
('0005432865941', 25064, 'Economy', 32000),
('0005434407042', 26985, 'Economy', 4000),
('0005434189116', 16653, 'Economy', 24900),
('0005432720604', 7697, 'Economy', 3700),
('0005434343769', 11464, 'Economy', 4000),
('0005435824179', 17997, 'Business', 199800),
('0005432783221', 5621, 'Economy', 9300),
('0005434925440', 6330, 'Economy', 4000),
('0005434877170', 14639, 'Business', 49700),
('0005434877162', 14639, 'Economy', 16600),
('0005434877178', 14639, 'Economy', 16600),
('0005434877157', 14639, 'Economy', 16600),
('0005433680007', 2818, 'Economy', 11000),
('0005435986685', 4219, 'Economy', 64400),
('0005433568417', 333, 'Economy', 7200),
('0005432947983', 11592, 'Economy', 7200),
('0005433753605', 2331, 'Economy', 61500),
('0005432267819', 1510, 'Business', 38900),
('0005434374131', 1510, 'Economy', 13000),
('0005434374127', 1510, 'Economy', 13000),
('0005432423914', 595, 'Business', 27500),
('0005432231444', 2118, 'Economy', 11600),
('0005433035397', 2118, 'Economy', 11600),
('0005434724063', 266, 'Comfort', 47400),
('0005434724115', 266, 'Economy', 27900),
('0005434724086', 266, 'Economy', 27900),
('0005434724079', 266, 'Economy', 27900),
('0005432526477', 7726, 'Business', 42100),
('0005434066748', 7726, 'Economy', 14000),
('0005434066735', 7726, 'Economy', 14000),
('0005432526463', 7726, 'Economy', 14000),
('0005434066764', 7726, 'Economy', 14000),
('0005434573197', 5337, 'Business', 43100),
('0005434343800', 5337, 'Economy', 14400),
('0005435424014', 10926, 'Comfort', 24400),
('0005432459317', 8170, 'Economy', 6300),
('0005435529024', 1769, 'Economy', 19100),
('0005434664933', 28895, 'Economy', 6200),
('0005434275959', 15726, 'Economy', 48400),
('0005434149603', 20999, 'Business', 36600),
('0005432603849', 21429, 'Economy', 6600),
('0005434522401', 3849, 'Economy', 22600),
('0005432749759', 404, 'Economy', 14800),
('0005432396198', 5297, 'Economy', 28000),
('0005434822162', 5297, 'Economy', 28000),
('0005434822148', 5297, 'Economy', 28000),
('0005435082702', 6968, 'Economy', 7400),
('0005435437605', 6711, 'Economy', 17000),
('0005435125893', 11551, 'Economy', 8800),
('0005433397481', 13546, 'Economy', 12200),
('0005435068426', 15506, 'Economy', 3800),
('0005434755946', 28703, 'Economy', 22500),
('0005434269080', 26737, 'Economy', 6200),
('0005433784545', 9364, 'Economy', 62100),
('0005433784541', 9364, 'Economy', 62100),
('0005433960196', 25925, 'Economy', 12100),
('0005434479888', 16556, 'Economy', 23100),
('0005435502047', 20916, 'Economy', 19100),
('0005435625972', 3511, 'Economy', 11700),
('0005434877170', 3511, 'Economy', 11700),
('0005434877162', 3511, 'Economy', 11700),
('0005434877178', 3511, 'Economy', 11700),
('0005434877157', 3511, 'Economy', 11700),
('0005435229342', 25115, 'Economy', 29200),
('0005432105037', 5177, 'Economy', 6600),
('0005433784541', 5177, 'Economy', 6000),
('0005433784545', 5177, 'Economy', 6000),
('0005434149603', 5175, 'Economy', 6000),
('0005433568344', 11836, 'Business', 105900),
('0005433690902', 7464, 'Economy', 10700),
('0005433397481', 19283, 'Economy', 12100),
('0005432150098', 30669, 'Economy', 13400),
('0005435725538', 5517, 'Economy', 11800),
('0005435461988', 13482, 'Business', 35300),
('0005433846058', 5559, 'Economy', 33300),
('0005433342001', 11108, 'Economy', 7900),
('0005432919646', 20445, 'Economy', 8900),
('0005435625972', 14705, 'Economy', 3200),
('0005435443151', 7104, 'Business', 86900),
('0005435540739', 22242, 'Economy', 6700),
('0005434137254', 7346, 'Economy', 7700),
('0005434087430', 28572, 'Economy', 7700),
('0005434503670', 22914, 'Economy', 6900),
('0005435263523', 27629, 'Economy', 29900),
('0005434407042', 7029, 'Economy', 16400),
('0005434906657', 25841, 'Economy', 6300),
('0005433284945', 32093, 'Economy', 5200),
('0005435725549', 30602, 'Economy', 14000),
('0005435725550', 30602, 'Economy', 14000),
('0005432211422', 30602, 'Economy', 14000),
('0005434137254', 28721, 'Economy', 3200),
('0005435628693', 754, 'Economy', 3700),
('0005435132719', 33100, 'Economy', 5400),
('0005433985516', 4179, 'Business', 21500),
('0005433985503', 4179, 'Economy', 7200),
('0005434407137', 27015, 'Economy', 4000),
('0005434343800', 11455, 'Economy', 4000),
('0005432284528', 1249, 'Economy', 66600),
('0005433415499', 17977, 'Economy', 66600),
('0005432783276', 5617, 'Economy', 9300),
('0005433496669', 6320, 'Economy', 4000),
('0005432783221', 15407, 'Economy', 13700),
('0005433680079', 2785, 'Business', 33000),
('0005434374190', 1518, 'Economy', 13000),
('0005432282795', 560, 'Economy', 10100),
('0005432282791', 560, 'Economy', 9200),
('0005434023026', 471, 'Economy', 8200),
('0005432231455', 2112, 'Economy', 11600),
('0005434028267', 24143, 'Business', 34700),
('0005433035765', 24143, 'Economy', 11600),
('0005433233146', 258, 'Economy', 27900),
('0005433233590', 9846, 'Comfort', 47400),
('0005433180848', 9846, 'Economy', 27900),
('0005432526667', 7732, 'Comfort', 23900),
('0005434066812', 7732, 'Economy', 14000),
('0005434066831', 7732, 'Economy', 14000),
('0005432526683', 7732, 'Economy', 14000),
('0005435612581', 5316, 'Economy', 14400),
('0005435423689', 5316, 'Economy', 14400),
('0005435612598', 5316, 'Economy', 14400),
('0005435424113', 10911, 'Economy', 14400),
('0005435424109', 10911, 'Economy', 14400),
('0005435611823', 10911, 'Economy', 14400),
('0005435424087', 10911, 'Economy', 14400),
('0005433633462', 3341, 'Economy', 6300),
('0005433805016', 3341, 'Economy', 6900),
('0005432459338', 8210, 'Economy', 6300),
('0005432838712', 7398, 'Economy', 6200),
('0005432359894', 6378, 'Business', 36600),
('0005434458474', 17721, 'Economy', 3100),
('0005434186169', 17721, 'Economy', 3100),
('0005432746974', 12061, 'Business', 44500),
('0005434664933', 5247, 'Economy', 28000),
('0005434822325', 5247, 'Economy', 28000),
('0005433180848', 27780, 'Economy', 3000),
('0005432136114', 6707, 'Economy', 17000),
('0005435681488', 24583, 'Economy', 17000),
('0005433397539', 13523, 'Economy', 12200),
('0005435732202', 19408, 'Economy', 12200),
('0005434214071', 10741, 'Economy', 20400),
('0005435039112', 5483, 'Economy', 9800),
('0005432304360', 13003, 'Economy', 9800),
('0005434411702', 20223, 'Economy', 17600),
('0005433805016', 9381, 'Business', 186200),
('0005434170834', 9381, 'Economy', 62100),
('0005434269080', 26238, 'Business', 186200),
('0005432269466', 938, 'Economy', 23100),
('0005434573197', 11224, 'Economy', 19100),
('0005432217746', 3004, 'Economy', 3400),
('0005432919646', 7968, 'Economy', 6700),
('0005435889813', 3643, 'Economy', 14800),
('0005435216569', 31775, 'Economy', 25500),
('0005432645846', 6828, 'Economy', 29200),
('0005435082702', 26071, 'Economy', 3900),
('0005433613923', 5016, 'Economy', 6000),
('0005434173453', 8420, 'Economy', 6000),
('0005432034667', 8420, 'Economy', 6000),
('0005432423914', 13353, 'Economy', 4200),
('0005434157344', 9626, 'Economy', 10900),
('0005433568417', 11855, 'Business', 105900),
('0005434095122', 8709, 'Economy', 12200),
('0005435732202', 1420, 'Economy', 11000),
('0005433397539', 19278, 'Economy', 11000),
('0005435091973', 1047, 'Economy', 10200),
('0005433342001', 17019, 'Business', 30600),
('0005434066764', 30691, 'Economy', 13400),
('0005434066748', 30691, 'Economy', 13400),
('0005434066735', 30691, 'Economy', 13400),
('0005435765606', 5545, 'Economy', 11800),
('0005435461916', 5545, 'Economy', 11800),
('0005433007847', 1852, 'Economy', 16200),
('0005433007911', 1852, 'Economy', 16200),
('0005433284945', 22628, 'Economy', 16200),
('0005432190590', 4293, 'Economy', 12700),
('0005432566982', 4717, 'Economy', 13600),
('0005432459317', 4717, 'Economy', 13600),
('0005433342090', 11096, 'Economy', 7900),
('0005432396198', 10134, 'Economy', 5800),
('0005435443214', 27077, 'Economy', 29000),
('0005435529024', 22225, 'Economy', 6700),
('0005434906755', 2318, 'Economy', 6700),
('0005434503737', 22921, 'Economy', 6900),
('0005435078095', 24319, 'Economy', 7000),
('0005433874293', 32636, 'Economy', 17400),
('0005433867826', 32567, 'Economy', 17600),
('0005433867826', 14530, 'Economy', 16800),
('0005434407137', 7070, 'Economy', 16400),
('0005432607518', 22481, 'Economy', 16400),
('0005432607520', 22481, 'Economy', 14900),
('0005434925440', 20514, 'Economy', 7600),
('0005435212908', 30606, 'Economy', 14000),
('0005434979517', 2065, 'Economy', 9500),
('0005435132781', 7884, 'Economy', 5400),
('0005435938843', 4420, 'Economy', 44400),
('0005432865957', 25068, 'Economy', 29100),
('0005435999104', 6200, 'Economy', 41500),
('0005435487512', 6200, 'Economy', 41500),
('0005433186046', 20893, 'Economy', 28700),
('0005432628721', 7214, 'Economy', 13000),
('0005433261479', 18235, 'Economy', 67800),
('0005432190590', 27446, 'Economy', 3100),
('0005434406694', 20282, 'Economy', 4000),
('0005433123604', 5688, 'Business', 43300),
('0005434189126', 16639, 'Economy', 24900),
('0005433449770', 7534, 'Economy', 3700),
('0005433123604', 30381, 'Business', 11100),
('0005434925515', 6241, 'Business', 11900),
('0005433496682', 6241, 'Economy', 4000),
('0005432783276', 15409, 'Business', 41200),
('0005434876806', 10114, 'Economy', 16600),
('0005434877338', 14645, 'Economy', 16600),
('0005433633462', 9311, 'Economy', 44300),
('0005433613923', 9311, 'Economy', 44300),
('0005435947115', 26595, 'Economy', 64400),
('0005433434412', 26192, 'Economy', 67700),
('0005433150925', 1530, 'Economy', 13000),
('0005434028267', 438, 'Economy', 8200),
('0005433035835', 24091, 'Economy', 11600),
('0005433921847', 24091, 'Economy', 11600),
('0005433035803', 24091, 'Economy', 11600),
('0005434550735', 279, 'Economy', 27900),
('0005434723757', 9870, 'Economy', 27900),
('0005434343903', 5359, 'Economy', 14400),
('0005435424200', 10930, 'Economy', 14400),
('0005433633516', 3359, 'Economy', 6300),
('0005435884780', 8221, 'Economy', 6300),
('0005432838755', 7352, 'Economy', 6200),
('0005435491423', 28942, 'Economy', 6200),
('0005434458474', 28942, 'Economy', 6200),
('0005434458480', 17688, 'Economy', 3100),
('0005433293143', 416, 'Economy', 14800),
('0005435149900', 5265, 'Economy', 28000),
('0005435386515', 9914, 'Economy', 28000),
('0005434214071', 28615, 'Economy', 10900),
('0005435105951', 11531, 'Economy', 8800),
('0005435125768', 31907, 'Economy', 8800),
('0005433397588', 13562, 'Economy', 12200),
('0005435039160', 5464, 'Economy', 9800),
('0005434229054', 5464, 'Economy', 9800),
('0005434229163', 12950, 'Economy', 9800),
('0005435554148', 20235, 'Economy', 17600),
('0005433434412', 26705, 'Economy', 6200),
('0005432583627', 31497, 'Economy', 10100),
('0005433985503', 25926, 'Economy', 12100),
('0005433985516', 25926, 'Economy', 12100),
('0005433165787', 16574, 'Economy', 23100),
('0005435386515', 21968, 'Economy', 15400),
('0005435501976', 11179, 'Economy', 19100),
('0005433123604', 3021, 'Economy', 3400),
('0005432880678', 29939, 'Economy', 3400),
('0005434979298', 27567, 'Economy', 3600),
('0005435626001', 3499, 'Business', 35000),
('0005434877338', 3499, 'Economy', 11700),
('0005434937871', 14586, 'Economy', 11700),
('0005434876806', 14586, 'Economy', 11700),
('0005434325546', 3605, 'Economy', 14800),
('0005435286541', 5003, 'Economy', 6000),
('0005434229163', 5006, 'Economy', 6600),
('0005435269637', 5006, 'Economy', 6000),
('0005434229054', 8385, 'Economy', 6000),
('0005434186169', 29007, 'Economy', 10900),
('0005433568071', 25271, 'Business', 105900),
('0005433397588', 19273, 'Economy', 11000),
('0005433342090', 17038, 'Economy', 10200),
('0005434066812', 30675, 'Economy', 13400),
('0005434066831', 30675, 'Economy', 13400),
('0005435725549', 5542, 'Economy', 11800),
('0005435725550', 5542, 'Economy', 11800),
('0005432649339', 4130, 'Economy', 29400),
('0005434173453', 5548, 'Economy', 33300),
('0005433845897', 13867, 'Economy', 33300),
('0005432112494', 7798, 'Economy', 15100),
('0005432459338', 4710, 'Economy', 13600),
('0005432566592', 30524, 'Economy', 13600),
('0005433342193', 11095, 'Economy', 7900),
('0005433342220', 11095, 'Economy', 7900),
('0005433506893', 20432, 'Economy', 8900),
('0005435626001', 14772, 'Economy', 3200),
('0005434411702', 14772, 'Economy', 3200),
('0005435715169', 27105, 'Economy', 29000),
('0005435216569', 27105, 'Economy', 29000),
('0005434906850', 2277, 'Business', 20200),
('0005434906400', 25611, 'Economy', 6700),
('0005435078198', 2209, 'Economy', 7700),
('0005433266576', 2209, 'Economy', 7000),
('0005433449770', 30499, 'Economy', 3300),
('0005432604001', 6456, 'Economy', 15000),
('0005434906400', 14977, 'Economy', 6300),
('0005434906755', 25873, 'Economy', 6300),
('0005433007847', 22835, 'Economy', 17400),
('0005433007911', 22835, 'Economy', 17400),
('0005435212953', 30598, 'Economy', 14000),
('0005434979298', 23561, 'Economy', 9500),
('0005433511878', 838, 'Economy', 14600),
('0005435853579', 3963, 'Economy', 19300),
('0005435628700', 774, 'Economy', 3700),
('0005435383104', 33064, 'Economy', 5400),
('0005434503858', 6550, 'Economy', 16100),
('0005435652670', 1687, 'Economy', 16700),
('0005435652712', 1687, 'Economy', 16700),
('0005435502140', 1549, 'Economy', 28700),
('0005435501976', 20864, 'Economy', 28700),
('0005435153646', 21857, 'Economy', 19700),
('0005435784885', 13793, 'Economy', 3100),
('0005434406761', 20261, 'Economy', 4000),
('0005434407249', 26981, 'Business', 12000),
('0005434407256', 26981, 'Economy', 4000),
('0005434407280', 26981, 'Economy', 4000),
('0005434319284', 5689, 'Economy', 14400),
('0005434343903', 11448, 'Economy', 4000),
('0005434343621', 29748, 'Economy', 4300),
('0005432783387', 5655, 'Economy', 9300),
('0005433496725', 6238, 'Economy', 4400),
('0005433496714', 6238, 'Economy', 4000),
('0005435242661', 12159, 'Economy', 13700),
('0005434877491', 14628, 'Business', 49700),
('0005433633516', 9281, 'Economy', 44300),
('0005433074257', 315, 'Economy', 7200),
('0005433568071', 11597, 'Economy', 7200),
('0005433074471', 11597, 'Economy', 7200),
('0005435981927', 2350, 'Business', 184500),
('0005433753787', 2350, 'Economy', 67700),
('0005433753279', 26188, 'Economy', 61500),
('0005434374282', 1495, 'Economy', 13000),
('0005434023194', 461, 'Economy', 8200),
('0005434023186', 461, 'Economy', 8200),
('0005433921710', 24132, 'Economy', 11600),
('0005433035873', 24132, 'Economy', 11600),
('0005434724505', 295, 'Economy', 27900),
('0005434723489', 9875, 'Economy', 27900),
('0005432526905', 7744, 'Economy', 14000),
('0005435491423', 5331, 'Business', 43100),
('0005435612703', 5331, 'Economy', 14400),
('0005435424087', 5331, 'Economy', 14400),
('0005435423769', 5331, 'Economy', 14400),
('0005433805117', 3377, 'Economy', 6900),
('0005432459463', 8248, 'Economy', 6300),
('0005433506893', 8248, 'Economy', 6300),
('0005432727831', 4673, 'Economy', 3300),
('0005433516814', 1726, 'Economy', 19100),
('0005432838796', 7357, 'Economy', 6200),
('0005434458480', 28915, 'Economy', 6200),
('0005435176689', 6403, 'Economy', 12200),
('0005432062185', 6403, 'Economy', 12200),
('0005434149639', 20986, 'Economy', 12200),
('0005432604001', 21461, 'Economy', 6600),
('0005432747251', 423, 'Economy', 14800),
('0005432747250', 423, 'Economy', 14800),
('0005432396211', 5249, 'Economy', 28000),
('0005434821622', 9893, 'Comfort', 47600),
('0005434831068', 9893, 'Economy', 28000),
('0005434821471', 9893, 'Economy', 28000),
('0005435790282', 7001, 'Economy', 7400),
('0005434550735', 10655, 'Economy', 3000),
('0005435719559', 6763, 'Economy', 17000),
('0005435681431', 24589, 'Economy', 17000),
('0005435125746', 31860, 'Economy', 8800),
('0005435125726', 31860, 'Economy', 8800),
('0005434214153', 10704, 'Economy', 20400),
('0005434214141', 10704, 'Economy', 20400),
('0005435006829', 5465, 'Economy', 9800),
('0005435038900', 12980, 'Economy', 9800),
('0005433805117', 9378, 'Business', 186200),
('0005433784635', 9378, 'Business', 186200),
('0005435269637', 9378, 'Economy', 62100),
('0005434170942', 26258, 'Economy', 62100),
('0005434170941', 26258, 'Economy', 62100),
('0005434983242', 9496, 'Economy', 17900),
('0005434480012', 16595, 'Economy', 23100),
('0005435149900', 10373, 'Economy', 15400),
('0005432880697', 29950, 'Economy', 3400),
('0005434979517', 23699, 'Economy', 3600),
('0005432261543', 209, 'Economy', 6700),
('0005434937987', 3485, 'Economy', 11700),
('0005435626030', 3485, 'Economy', 11700),
('0005434877491', 3485, 'Economy', 11700),
('0005435125768', 14585, 'Comfort', 19900),
('0005434325499', 15589, 'Economy', 14800),
('0005435797265', 29323, 'Economy', 4200),
('0005433404746', 29323, 'Economy', 4200),
('0005433784635', 5130, 'Economy', 6000),
('0005433815307', 5132, 'Economy', 6000),
('0005434149639', 5132, 'Economy', 6000),
('0005435006829', 8370, 'Economy', 6600),
('0005432034723', 8370, 'Economy', 6600),
('0005432382560', 21109, 'Economy', 6300),
('0005433642125', 27584, 'Economy', 32800),
('0005432948178', 25305, 'Economy', 35300),
('0005434656522', 12542, 'Economy', 22400),
('0005435545665', 1066, 'Economy', 10200),
('0005433342220', 17053, 'Business', 30600),
('0005433342193', 17053, 'Economy', 10200),
('0005432390029', 1344, 'Economy', 33700),
('0005433989709', 12820, 'Economy', 13400),
('0005435765713', 5497, 'Economy', 11800),
('0005435846222', 25082, 'Economy', 29400),
('0005435282119', 5576, 'Economy', 33300),
('0005433815307', 13854, 'Business', 99800),
('0005435332154', 7829, 'Economy', 15100),
('0005434620246', 32957, 'Economy', 15100),
('0005435785048', 4282, 'Economy', 12700),
('0005434993945', 4282, 'Economy', 12700),
('0005433342355', 11091, 'Economy', 7900),
('0005433342338', 11091, 'Economy', 7900),
('0005435545665', 17090, 'Economy', 7900),
('0005435125768', 11002, 'Economy', 3200),
('0005435626030', 14675, 'Economy', 3200),
('0005435554148', 14675, 'Economy', 3200),
('0005434084857', 28521, 'Economy', 7700),
('0005434906438', 25582, 'Business', 20200),
('0005433868125', 4788, 'Economy', 17600),
('0005433868108', 4788, 'Economy', 17600),
('0005434407256', 7066, 'Economy', 16400),
('0005434407280', 7066, 'Economy', 16400),
('0005434407249', 7066, 'Economy', 16400),
('0005434406694', 26921, 'Economy', 16400),
('0005434906438', 15020, 'Economy', 6300),
('0005434906850', 25870, 'Economy', 6300),
('0005434925515', 20525, 'Economy', 7600),
('0005435487512', 19712, 'Economy', 8100),
('0005435999104', 19712, 'Economy', 8100),
('0005435472679', 18078, 'Business', 199300),
('0005435472677', 18078, 'Economy', 66400),
('0005433285069', 32067, 'Economy', 5200),
('0005432526385', 30629, 'Comfort', 23900),
('0005432533250', 30629, 'Economy', 14000),
('0005433367607', 24827, 'Economy', 3300),
('0005434136716', 11946, 'Economy', 3500),
('0005435916128', 3648, 'Economy', 7200),
('0005434503898', 6514, 'Economy', 16100),
('0005435652762', 1672, 'Business', 50000),
('0005435652752', 1672, 'Economy', 16700),
('0005433367607', 21663, 'Economy', 16700),
('0005433985635', 4191, 'Economy', 7200),
('0005435719559', 24786, 'Economy', 9400),
('0005434309650', 6214, 'Economy', 41500),
('0005435785048', 27448, 'Economy', 3100),
('0005434319288', 5692, 'Economy', 14400),
('0005434189116', 8958, 'Economy', 24900),
('0005432692855', 7610, 'Economy', 4100),
('0005432720471', 30366, 'Economy', 3700),
('0005434586422', 1381, 'Economy', 23500),
('0005435242661', 15391, 'Economy', 9300),
('0005432783387', 15412, 'Economy', 13700),
('0005434877529', 14597, 'Economy', 16600),
('0005433679829', 29169, 'Economy', 11000),
('0005433568628', 307, 'Economy', 7200),
('0005432948178', 11583, 'Economy', 7200),
('0005433134105', 11583, 'Economy', 7200),
('0005435981639', 26163, 'Business', 184500),
('0005433151150', 20116, 'Business', 38900),
('0005432424099', 519, 'Economy', 9200),
('0005434023203', 435, 'Economy', 8200),
('0005432231484', 2125, 'Business', 34700),
('0005433035555', 2125, 'Economy', 11600),
('0005433035941', 24131, 'Business', 34700),
('0005433921841', 24131, 'Economy', 11600),
('0005433035909', 24131, 'Economy', 11600),
('0005434724569', 272, 'Economy', 27900),
('0005434550837', 272, 'Economy', 27900),
('0005434550821', 272, 'Economy', 27900),
('0005434723654', 9825, 'Economy', 27900),
('0005434723834', 9825, 'Economy', 27900),
('0005434723952', 9825, 'Economy', 27900),
('0005434067091', 7766, 'Comfort', 23900),
('0005434067052', 7766, 'Economy', 14000),
('0005432527078', 7766, 'Economy', 14000),
('0005432535796', 7766, 'Economy', 14000),
('0005435212772', 7766, 'Economy', 14000),
('0005434343979', 5319, 'Comfort', 24400),
('0005434656522', 5319, 'Economy', 14400),
('0005434343949', 5319, 'Economy', 14400),
('0005435612836', 5319, 'Economy', 14400),
('0005434573252', 5319, 'Economy', 14400),
('0005435424319', 10885, 'Comfort', 24400),
('0005434343621', 10885, 'Economy', 14400),
('0005435612089', 10885, 'Economy', 14400),
('0005435611918', 10885, 'Economy', 14400),
('0005435612227', 10885, 'Economy', 14400),
('0005433633589', 3398, 'Economy', 6300),
('0005433516745', 21980, 'Economy', 21000),
('0005432838589', 28946, 'Economy', 6200),
('0005434275959', 8822, 'Economy', 48400),
('0005432359631', 21029, 'Business', 36600),
('0005435723031', 21029, 'Economy', 13400),
('0005435176890', 21029, 'Economy', 12200),
('0005433293143', 12310, 'Economy', 17800),
('0005432747272', 427, 'Economy', 14800),
('0005432747295', 427, 'Economy', 14800),
('0005432746958', 12087, 'Economy', 14800),
('0005435372167', 5271, 'Economy', 28000),
('0005432396214', 5271, 'Economy', 28000),
('0005434822670', 5271, 'Economy', 28000),
('0005435149928', 5271, 'Economy', 28000),
('0005434214153', 28588, 'Business', 32800),
('0005434214141', 28588, 'Economy', 10900),
('0005435681817', 6735, 'Business', 51100),
('0005435437790', 24564, 'Economy', 17000),
('0005434229101', 5479, 'Economy', 9800),
('0005434229208', 12988, 'Economy', 9800),
('0005435981927', 26549, 'Economy', 6200),
('0005435981639', 26719, 'Economy', 6200),
('0005435652712', 21743, 'Business', 9800),
('0005435652670', 21743, 'Economy', 3300),
('0005433763102', 9352, 'Economy', 62100),
('0005433784676', 9352, 'Economy', 62100),
('0005434480143', 924, 'Economy', 23100),
('0005435502047', 11223, 'Economy', 19100),
('0005435502140', 20908, 'Economy', 19100),
('0005432706408', 30064, 'Economy', 3400),
('0005432692855', 30064, 'Economy', 3400),
('0005433101305', 67, 'Economy', 6700),
('0005434877529', 3508, 'Economy', 11700),
('0005435125726', 14548, 'Business', 35000),
('0005435125746', 14548, 'Economy', 11700),
('0005434995285', 6700, 'Business', 94000),
('0005433404678', 2871, 'Economy', 4200),
('0005433784676', 5190, 'Economy', 6000),
('0005434264942', 5139, 'Business', 18000),
('0005434229208', 5139, 'Economy', 6000),
('0005434264961', 5139, 'Economy', 6000),
('0005434173459', 8357, 'Economy', 6000),
('0005434229101', 8357, 'Economy', 6000),
('0005433342355', 17059, 'Economy', 10200),
('0005433342338', 17059, 'Economy', 10200),
('0005434831068', 5515, 'Business', 35300),
('0005432535796', 13485, 'Business', 35300),
('0005434264942', 13485, 'Business', 35300),
('0005435462163', 13485, 'Economy', 11800),
('0005434264961', 13485, 'Economy', 11800),
('0005433007858', 1847, 'Economy', 16200),
('0005433285069', 22602, 'Economy', 16200),
('0005433845800', 13853, 'Economy', 33300),
('0005435282329', 13853, 'Economy', 33300),
('0005435784885', 27316, 'Economy', 12700),
('0005434081735', 4714, 'Economy', 13600),
('0005432459463', 4714, 'Economy', 13600),
('0005433342495', 11104, 'Economy', 7900),
('0005433342473', 11104, 'Economy', 7900),
('0005433342407', 11104, 'Economy', 7900),
('0005432919721', 20439, 'Economy', 8900),
('0005432396211', 10211, 'Economy', 5800),
('0005435125746', 11050, 'Economy', 3200),
('0005435556650', 11050, 'Economy', 3200),
('0005435125726', 11050, 'Economy', 3200),
('0005435715343', 7115, 'Economy', 29000),
('0005435715352', 7115, 'Economy', 29000),
('0005433060377', 2715, 'Economy', 7700),
('0005433134105', 29820, 'Economy', 6600),
('0005434503858', 22891, 'Economy', 6900),
('0005433266654', 24375, 'Economy', 7000),
('0005432382560', 31321, 'Economy', 3300),
('0005435299746', 29734, 'Economy', 15600),
('0005433868150', 4802, 'Economy', 19400),
('0005433868159', 4802, 'Economy', 17600),
('0005433867795', 32572, 'Economy', 17600),
('0005435911350', 3441, 'Economy', 22600),
('0005434663182', 12453, 'Economy', 22600),
('0005433867795', 14511, 'Economy', 16800),
('0005433868125', 32671, 'Economy', 16800),
('0005433868108', 32671, 'Economy', 16800),
('0005434406761', 26910, 'Economy', 16400),
('0005434979600', 2039, 'Economy', 9500),
('0005434137254', 11927, 'Economy', 3200),
('0005434516049', 19099, 'Economy', 23600),
('0005433348957', 15992, 'Economy', 3700),
('0005435383117', 33080, 'Economy', 5400),
('0005434503925', 6518, 'Economy', 16100),
('0005432865975', 25059, 'Economy', 32000),
('0005435502047', 20853, 'Economy', 31500),
('0005435931545', 3880, 'Economy', 19700),
('0005432628766', 7178, 'Economy', 13000),
('0005432692855', 1171, 'Business', 115000),
('0005434407410', 26991, 'Economy', 4000),
('0005433449831', 7643, 'Economy', 4100),
('0005434343979', 11423, 'Economy', 4000),
('0005434343949', 11423, 'Economy', 4000),
('0005435824454', 1254, 'Business', 199800),
('0005435824458', 1254, 'Economy', 66600),
('0005433415499', 1254, 'Economy', 66600),
('0005433496798', 6300, 'Economy', 4000),
('0005434925607', 6300, 'Economy', 4000),
('0005433496493', 20406, 'Economy', 4000),
('0005434877637', 14616, 'Business', 49700),
('0005434251905', 24650, 'Economy', 20300),
('0005433679926', 29147, 'Economy', 11000),
('0005433633589', 9326, 'Economy', 44300),
('0005435947165', 26593, 'Business', 193100),
('0005433568721', 308, 'Economy', 7200),
('0005432947782', 308, 'Economy', 7200),
('0005433753882', 2358, 'Economy', 61500),
('0005433434267', 2358, 'Economy', 61500),
('0005433434507', 26179, 'Business', 184500),
('0005433753464', 26179, 'Economy', 67700),
('0005434374081', 20125, 'Economy', 13000),
('0005433151182', 20125, 'Economy', 13000),
('0005432424173', 590, 'Economy', 9200),
('0005433035523', 2156, 'Economy', 11600),
('0005433035616', 2156, 'Economy', 11600),
('0005433922738', 2156, 'Economy', 11600),
('0005434550884', 302, 'Economy', 27900),
('0005433180767', 302, 'Economy', 27900),
('0005434723507', 9836, 'Economy', 27900),
('0005432527138', 7720, 'Economy', 15400),
('0005435212573', 7720, 'Economy', 14000),
('0005435725538', 7720, 'Economy', 14000),
('0005435212572', 7720, 'Economy', 14000),
('0005435212507', 7720, 'Economy', 14000),
('0005435424109', 5310, 'Comfort', 24400),
('0005435424416', 10933, 'Business', 43100),
('0005434244814', 10933, 'Economy', 14400),
('0005434244805', 10933, 'Economy', 14400),
('0005432181589', 3394, 'Economy', 6300),
('0005435884958', 8188, 'Business', 18800),
('0005432382560', 30220, 'Economy', 3300),
('0005432838841', 7385, 'Economy', 6200),
('0005435252437', 7385, 'Economy', 6200),
('0005432838602', 28923, 'Economy', 6200),
('0005432909250', 23846, 'Economy', 12100),
('0005432360065', 6371, 'Economy', 12200),
('0005432360087', 6371, 'Economy', 12200),
('0005432335867', 20995, 'Economy', 12200),
('0005432359706', 20995, 'Economy', 12200),
('0005432359680', 20995, 'Economy', 12200),
('0005434186182', 17722, 'Economy', 3100),
('0005434458537', 17722, 'Economy', 3100),
('0005432603829', 31683, 'Economy', 6600),
('0005432747309', 425, 'Economy', 14800),
('0005432747013', 12091, 'Business', 44500),
('0005432890891', 12091, 'Economy', 14800),
('0005433875368', 12091, 'Economy', 14800),
('0005432746964', 12091, 'Economy', 14800),
('0005432121242', 5242, 'Economy', 28000),
('0005435299746', 9931, 'Economy', 28000),
('0005434821469', 9931, 'Economy', 28000),
('0005434214071', 9551, 'Economy', 10900),
('0005434639159', 1979, 'Economy', 19000),
('0005434600655', 6092, 'Business', 69700),
('0005434600633', 6092, 'Economy', 23200),
('0005435326552', 6092, 'Economy', 23200),
('0005434550837', 10616, 'Economy', 3000),
('0005434550821', 10616, 'Economy', 3000),
('0005434550399', 27721, 'Economy', 3000),
('0005432533250', 6727, 'Economy', 17000),
('0005433397325', 19370, 'Business', 36600),
('0005435068426', 13165, 'Business', 11300),
('0005433407535', 29494, 'Economy', 24700),
('0005435006666', 12962, 'Economy', 9800),
('0005435902590', 20232, 'Economy', 17600),
('0005433434507', 26712, 'Economy', 6200),
('0005432583882', 3134, 'Economy', 10100),
('0005432857993', 31473, 'Economy', 10100),
('0005435652762', 21772, 'Economy', 3300),
('0005435652752', 21772, 'Economy', 3300),
('0005433763007', 26259, 'Economy', 62100),
('0005433959866', 24243, 'Economy', 12100),
('0005433985635', 25962, 'Economy', 12100),
('0005434480179', 928, 'Economy', 23100),
('0005435149928', 10343, 'Economy', 15400),
('0005434573252', 11233, 'Economy', 19100),
('0005435528978', 11233, 'Economy', 19100),
('0005432706597', 2897, 'Economy', 3400),
('0005435068426', 15290, 'Economy', 9000),
('0005432901330', 181, 'Business', 20000),
('0005432919721', 7930, 'Economy', 6700),
('0005432753281', 7930, 'Economy', 6700),
('0005432901498', 7929, 'Economy', 6700),
('0005434877637', 3477, 'Business', 35000),
('0005434938020', 3477, 'Economy', 11700),
('0005432799271', 3477, 'Economy', 11700),
('0005435902590', 14546, 'Economy', 11700),
('0005435163196', 4436, 'Economy', 12200),
('0005433404762', 29313, 'Economy', 4200),
('0005434244814', 5153, 'Economy', 6000),
('0005434244805', 5153, 'Economy', 6000),
('0005433614263', 5152, 'Business', 18000),
('0005432105296', 5152, 'Economy', 6000),
('0005432335867', 5150, 'Business', 18000),
('0005435006666', 5150, 'Economy', 6000),
('0005434264815', 8367, 'Business', 18000),
('0005434638967', 12629, 'Economy', 14800),
('0005432953798', 2480, 'Economy', 29900),
('0005432953876', 27591, 'Economy', 29900),
('0005432424099', 13260, 'Economy', 4200),
('0005432901498', 29006, 'Economy', 10900),
('0005433568628', 11885, 'Economy', 35300),
('0005432948248', 25296, 'Economy', 35300),
('0005433397325', 1436, 'Economy', 11000),
('0005434351611', 4497, 'Economy', 14000),
('0005433341712', 1064, 'Business', 30600),
('0005433342407', 17022, 'Business', 30600),
('0005433342473', 17022, 'Business', 30600),
('0005433342495', 17022, 'Economy', 10200),
('0005434081519', 12769, 'Economy', 13400),
('0005434067052', 30695, 'Economy', 13400),
('0005434081735', 30695, 'Economy', 13400),
('0005434067091', 30695, 'Economy', 13400),
('0005435765850', 5501, 'Business', 35300),
('0005435723031', 5501, 'Economy', 11800),
('0005435765825', 5501, 'Economy', 11800),
('0005435462206', 13471, 'Business', 35300),
('0005435725538', 13471, 'Economy', 11800),
('0005435462214', 13471, 'Economy', 12900),
('0005433007980', 1818, 'Economy', 17900),
('0005434173459', 5590, 'Economy', 33300),
('0005432190606', 4278, 'Business', 38000),
('0005434993956', 4278, 'Economy', 12700),
('0005434081519', 30570, 'Economy', 13600),
('0005433341712', 17097, 'Economy', 7900),
('0005432396214', 10209, 'Economy', 5800),
('0005435715189', 27081, 'Economy', 29000),
('0005435443251', 27081, 'Economy', 29000),
('0005433788189', 11166, 'Economy', 24600),
('0005434136716', 28580, 'Economy', 7700),
('0005434503576', 16729, 'Economy', 6900),
('0005434503898', 22915, 'Economy', 6900),
('0005433449831', 30495, 'Business', 9900),
('0005433453731', 31282, 'Economy', 3300),
('0005433126820', 29693, 'Economy', 15600),
('0005433109846', 2422, 'Economy', 15700),
('0005433874307', 32638, 'Economy', 17400),
('0005433867739', 32568, 'Economy', 17600),
('0005433867739', 14489, 'Economy', 18500),
('0005433868150', 32679, 'Economy', 16800),
('0005433868159', 32679, 'Economy', 16800),
('0005434407410', 7050, 'Economy', 16400),
('0005432603829', 21342, 'Economy', 15000),
('0005433007858', 22830, 'Economy', 17400),
('0005435472603', 6021, 'Economy', 66400),
('0005435838961', 18073, 'Economy', 66400),
('0005432537045', 18073, 'Economy', 66400),
('0005432525874', 30586, 'Comfort', 23900),
('0005435213174', 30586, 'Economy', 14000),
('0005434066403', 30586, 'Economy', 14000),
('0005434952512', 2590, 'Economy', 5300),
('0005435390140', 7482, 'Economy', 12500),
('0005434503954', 6532, 'Economy', 16100),
('0005434503576', 22689, 'Economy', 16100),
('0005432328007', 31128, 'Economy', 5400),
('0005434309673', 6210, 'Economy', 41500),
('0005435502215', 1582, 'Economy', 28700),
('0005434565847', 1582, 'Economy', 28700),
('0005435508307', 1582, 'Economy', 28700),
('0005435502199', 1582, 'Economy', 28700),
('0005435528978', 20886, 'Business', 86000),
('0005435931543', 3896, 'Economy', 19700),
('0005434267932', 15217, 'Economy', 10500),
('0005432190606', 27441, 'Economy', 3100),
('0005435310849', 27004, 'Economy', 4000),
('0005434312290', 15650, 'Economy', 14400),
('0005434319210', 15650, 'Economy', 14400),
('0005434484314', 8977, 'Economy', 24900),
('0005434189150', 16648, 'Economy', 24900),
('0005432692923', 7666, 'Business', 11100),
('0005432692909', 7666, 'Business', 11100),
('0005432692916', 7666, 'Economy', 3700),
('0005433415583', 17973, 'Economy', 66600),
('0005432848233', 4368, 'Economy', 6300),
('0005434925666', 6299, 'Economy', 4000),
('0005434877170', 10088, 'Economy', 16600),
('0005434877162', 10088, 'Economy', 16600),
('0005434877766', 14642, 'Business', 49700),
('0005434877772', 14642, 'Economy', 16600),
('0005434877732', 14642, 'Economy', 16600),
('0005434877734', 14642, 'Economy', 16600),
('0005434877738', 14642, 'Economy', 16600),
('0005433680296', 2777, 'Economy', 11000),
('0005433679989', 29170, 'Business', 33000),
('0005433680079', 29170, 'Economy', 11000),
('0005433614263', 9316, 'Business', 132900),
('0005435947017', 4215, 'Economy', 64400),
('0005433568783', 312, 'Economy', 7200),
('0005432947983', 312, 'Economy', 7200),
('0005432948248', 11582, 'Business', 21500),
('0005435982088', 2326, 'Economy', 61500),
('0005435982057', 2326, 'Economy', 61500),
('0005432655474', 2326, 'Economy', 61500),
('0005433753787', 26181, 'Economy', 61500),
('0005432267865', 1491, 'Economy', 13000),
('0005434022777', 12693, 'Economy', 8200),
('0005433922805', 2138, 'Business', 34700),
('0005433922846', 2138, 'Business', 34700),
('0005433875368', 2138, 'Economy', 11600),
('0005433922775', 2138, 'Economy', 11600),
('0005434550974', 265, 'Economy', 27900),
('0005434724879', 265, 'Economy', 27900),
('0005432199216', 9869, 'Business', 83700),
('0005434550399', 9869, 'Economy', 27900),
('0005433126820', 9869, 'Economy', 27900),
('0005432527295', 7737, 'Economy', 14000),
('0005435212812', 7737, 'Economy', 14000),
('0005432537045', 7737, 'Economy', 14000),
('0005435424200', 5333, 'Comfort', 24400),
('0005432133133', 5333, 'Economy', 14400),
('0005435423950', 5333, 'Economy', 14400),
('0005435613094', 5333, 'Economy', 14400),
('0005432047530', 5333, 'Economy', 14400),
('0005435884978', 8202, 'Economy', 6300),
('0005434183551', 8208, 'Economy', 6300),
('0005432727882', 4668, 'Economy', 3300),
('0005433453731', 30229, 'Economy', 3300),
('0005434458537', 28932, 'Economy', 6200),
('0005432838755', 28932, 'Economy', 6200),
('0005435491431', 28932, 'Economy', 6200),
('0005433468283', 2082, 'Economy', 12100),
('0005432360118', 6398, 'Economy', 12200),
('0005435176929', 21040, 'Economy', 12200),
('0005434149671', 21040, 'Economy', 12200),
('0005432335872', 21040, 'Economy', 12200),
('0005432890750', 422, 'Economy', 14800),
('0005432753281', 422, 'Economy', 14800),
('0005434822900', 5252, 'Comfort', 47600),
('0005432121262', 5252, 'Economy', 28000),
('0005435372423', 5252, 'Economy', 28000),
('0005435372283', 5252, 'Economy', 28000),
('0005435372897', 9938, 'Comfort', 47600),
('0005435372918', 9938, 'Economy', 28000),
('0005435372908', 9938, 'Economy', 28000),
('0005434822054', 9938, 'Economy', 28000),
('0005434213859', 9523, 'Economy', 10900),
('0005434638967', 23260, 'Economy', 19000),
('0005434600658', 6058, 'Business', 69700),
('0005433180767', 10569, 'Economy', 3300),
('0005434550884', 10569, 'Economy', 3000),
('0005433459197', 6142, 'Economy', 11700),
('0005435220289', 6720, 'Economy', 17000),
('0005435681518', 24571, 'Economy', 17000),
('0005435125777', 31906, 'Economy', 8800),
('0005433397807', 13540, 'Economy', 12200),
('0005434214071', 28660, 'Economy', 20400),
('0005435039439', 5482, 'Economy', 9800),
('0005435039453', 5482, 'Economy', 9800),
('0005435038768', 12963, 'Economy', 9800),
('0005435006668', 12963, 'Economy', 9800),
('0005433434267', 26496, 'Economy', 6200),
('0005434943301', 856, 'Economy', 7500),
('0005432880735', 29996, 'Business', 10300),
('0005432692923', 29996, 'Business', 10300),
('0005432692916', 29996, 'Economy', 3400),
('0005432692909', 29996, 'Economy', 3400),
('0005432880745', 29996, 'Economy', 3400),
('0005434979600', 23650, 'Economy', 3600),
('0005435068813', 3575, 'Business', 26900),
('0005435068846', 3575, 'Economy', 9000),
('0005435068796', 3575, 'Economy', 9000),
('0005433101237', 25, 'Economy', 7300),
('0005433101442', 25, 'Economy', 6700),
('0005432391984', 8031, 'Economy', 6700),
('0005434877738', 3522, 'Business', 35000),
('0005434877766', 3522, 'Economy', 11700),
('0005434877734', 3522, 'Economy', 11700),
('0005434877772', 3522, 'Economy', 11700),
('0005434877732', 3522, 'Economy', 11700),
('0005434877170', 14584, 'Business', 35000),
('0005434877162', 14584, 'Economy', 11700),
('0005432607520', 14584, 'Economy', 11700),
('0005435957521', 15212, 'Economy', 4100),
('0005433960582', 6933, 'Economy', 7100),
('0005433959866', 25736, 'Economy', 7100),
('0005432105329', 5064, 'Economy', 6000),
('0005432335872', 5062, 'Economy', 6600),
('0005434312290', 5062, 'Economy', 6000),
('0005434149671', 5062, 'Economy', 6600),
('0005435006668', 5062, 'Economy', 6000),
('0005432034809', 8382, 'Economy', 6000),
('0005432047530', 8382, 'Economy', 6000),
('0005434639159', 23350, 'Economy', 14800),
('0005432382644', 21068, 'Business', 18900),
('0005432328007', 21068, 'Economy', 6300),
('0005432424173', 13352, 'Business', 12700),
('0005432901330', 9574, 'Economy', 10900),
('0005434186182', 28964, 'Economy', 10900),
('0005432607520', 31553, 'Economy', 11000),
('0005433568721', 11851, 'Economy', 35300),
('0005432947782', 11851, 'Economy', 35300),
('0005434654541', 5421, 'Economy', 22400),
('0005432078079', 7460, 'Economy', 10700),
('0005433397807', 19228, 'Economy', 11000),
('0005432433648', 12783, 'Economy', 13400),
('0005434066403', 12783, 'Economy', 13400),
('0005434264815', 5499, 'Economy', 11800),
('0005435765713', 13502, 'Economy', 11800),
('0005433284869', 1809, 'Economy', 16200),
('0005433846428', 5575, 'Economy', 33300),
('0005433845831', 13831, 'Economy', 33300),
('0005433726092', 4709, 'Business', 40900),
('0005432566877', 30549, 'Economy', 13600),
('0005432459178', 30549, 'Economy', 13600),
('0005433342668', 11077, 'Economy', 7900),
('0005435508186', 11077, 'Economy', 7900),
('0005435715384', 7126, 'Economy', 29000),
('0005435540711', 11391, 'Business', 20200),
('0005434907045', 2262, 'Business', 20200),
('0005434907050', 2262, 'Economy', 6700),
('0005434906383', 25626, 'Economy', 6700),
('0005432620968', 2524, 'Economy', 12400),
('0005432862267', 28031, 'Economy', 12400),
('0005434137254', 28575, 'Economy', 7700),
('0005433407535', 23108, 'Economy', 21700),
('0005434503925', 22932, 'Economy', 7600),
('0005435078267', 2211, 'Economy', 7000),
('0005435078262', 2211, 'Economy', 7000),
('0005435803225', 23630, 'Economy', 9800),
('0005434286941', 26825, 'Economy', 15700),
('0005433868243', 4814, 'Economy', 19400),
('0005432799271', 14825, 'Economy', 4400),
('0005435310849', 7042, 'Business', 49100),
('0005432604148', 6477, 'Economy', 15000),
('0005432604136', 6477, 'Economy', 15000),
('0005434906383', 14996, 'Economy', 6300),
('0005433007980', 22820, 'Economy', 17400),
('0005434925607', 20530, 'Economy', 7600),
('0005433284869', 23049, 'Economy', 5200),
('0005433285151', 32048, 'Economy', 5200),
('0005432526463', 30581, 'Economy', 14000),
('0005434066735', 30581, 'Economy', 15400),
('0005435725579', 30581, 'Economy', 14000),
('0005435949769', 6604, 'Economy', 18700),
('0005433111496', 19780, 'Economy', 8700),
('0005435259698', 6797, 'Economy', 9900),
('0005435938873', 29435, 'Business', 133200),
('0005434509110', 1637, 'Economy', 15500),
('0005434516070', 9020, 'Economy', 23600),
('0005432655349', 17864, 'Economy', 6600),
('0005432328525', 3078, 'Business', 16100),
('0005432905038', 3078, 'Economy', 5400),
('0005432692909', 1209, 'Economy', 38300),
('0005432692916', 1209, 'Economy', 38300),
('0005432692923', 1209, 'Economy', 38300),
('0005435551496', 11063, 'Business', 144300),
('0005433261416', 1308, 'Business', 203300),
('0005434964152', 1308, 'Economy', 67800),
('0005434625922', 4823, 'Economy', 16200),
('0005434406715', 20300, 'Business', 12000),
('0005434406856', 20300, 'Economy', 4000),
('0005434407280', 20300, 'Economy', 4000),
('0005434407042', 20300, 'Economy', 4000),
('0005435310909', 27016, 'Economy', 4000),
('0005435220289', 24979, 'Economy', 15500),
('0005434189101', 8980, 'Economy', 24900),
('0005432783567', 5651, 'Economy', 9300),
('0005434443645', 6297, 'Economy', 4000),
('0005433496682', 20384, 'Business', 11900),
('0005434925334', 20384, 'Business', 11900),
('0005433496714', 20384, 'Economy', 4000),
('0005434877178', 10119, 'Economy', 16600),
('0005434877338', 10119, 'Economy', 16600),
('0005433690902', 29136, 'Economy', 11000),
('0005433679936', 29136, 'Economy', 11000),
('0005433613619', 25242, 'Economy', 44300),
('0005435986724', 4196, 'Business', 193100),
('0005433434340', 2329, 'Business', 184500),
('0005432984697', 2329, 'Economy', 61500),
('0005432226033', 2329, 'Economy', 61500),
('0005432984931', 26198, 'Economy', 61500),
('0005434374503', 1501, 'Economy', 13000),
('0005434374127', 20156, 'Business', 38900),
('0005432235608', 447, 'Business', 24500),
('0005434028267', 12680, 'Business', 24500),
('0005434022896', 12680, 'Economy', 8200),
('0005433057725', 12680, 'Economy', 8200),
('0005434022762', 12680, 'Economy', 8200),
('0005433922946', 2166, 'Economy', 11600),
('0005434028267', 2166, 'Economy', 11600),
('0005433922057', 24122, 'Economy', 11600),
('0005434551028', 259, 'Business', 83700),
('0005434551003', 259, 'Economy', 27900),
('0005434551022', 259, 'Economy', 27900),
('0005434723987', 9820, 'Economy', 27900),
('0005434723941', 9820, 'Economy', 27900),
('0005434724079', 9820, 'Economy', 27900),
('0005432535815', 7771, 'Economy', 14000),
('0005432527452', 7771, 'Economy', 14000),
('0005435212605', 7771, 'Economy', 14000),
('0005435613253', 5312, 'Comfort', 24400),
('0005435491431', 5312, 'Comfort', 24400),
('0005434573300', 5312, 'Economy', 14400),
('0005435612598', 10875, 'Comfort', 24400),
('0005435612029', 10875, 'Economy', 14400),
('0005435611826', 10875, 'Economy', 14400),
('0005435611903', 10875, 'Economy', 14400),
('0005435424511', 10875, 'Economy', 14400),
('0005435612115', 10875, 'Economy', 14400),
('0005432459178', 3367, 'Economy', 6300),
('0005435885069', 8239, 'Economy', 6300),
('0005435540925', 1733, 'Economy', 19100),
('0005435540711', 21988, 'Economy', 19100),
('0005432838906', 7395, 'Economy', 6200),
('0005434149603', 6357, 'Economy', 12200),
('0005432360190', 6357, 'Economy', 12200),
('0005432360167', 6357, 'Economy', 12200),
('0005435176973', 21027, 'Economy', 12200),
('0005435176956', 21027, 'Economy', 12200),
('0005432604148', 21434, 'Economy', 6600),
('0005432604136', 21434, 'Economy', 6600),
('0005432749759', 12089, 'Economy', 14800),
('0005435386515', 5301, 'Economy', 28000),
('0005435372390', 5301, 'Economy', 28000),
('0005434823021', 5301, 'Economy', 28000),
('0005434821442', 9925, 'Economy', 28000),
('0005435790282', 25993, 'Economy', 7400),
('0005434213928', 9552, 'Business', 32800),
('0005434550974', 10654, 'Economy', 3000),
('0005435068846', 15482, 'Economy', 3800),
('0005435068796', 15482, 'Economy', 3800),
('0005435068813', 15482, 'Economy', 3800),
('0005434214356', 10728, 'Economy', 20400),
('0005434213859', 28682, 'Economy', 20400),
('0005435039160', 12968, 'Economy', 9800),
('0005435006714', 12968, 'Economy', 9800),
('0005435554170', 20227, 'Economy', 17600),
('0005432462504', 28011, 'Economy', 35600),
('0005434523766', 30893, 'Economy', 35600),
('0005433726092', 30865, 'Economy', 30600),
('0005435982057', 26531, 'Economy', 6200),
('0005435982088', 26531, 'Economy', 6200),
('0005433255096', 16217, 'Economy', 7500),
('0005432667445', 9386, 'Economy', 62100),
('0005433784635', 26274, 'Economy', 62100),
('0005435929633', 33020, 'Economy', 5300),
('0005433960107', 24263, 'Economy', 12100),
('0005433960582', 25943, 'Economy', 12100),
('0005433289823', 21915, 'Economy', 15400),
('0005435502140', 11182, 'Economy', 19100),
('0005435502215', 20943, 'Economy', 19100),
('0005435502199', 20943, 'Economy', 19100),
('0005435508307', 20943, 'Economy', 19100),
('0005432217762', 2952, 'Economy', 3400),
('0005432706665', 2952, 'Economy', 3400),
('0005434979315', 27523, 'Economy', 3600),
('0005432817339', 126, 'Economy', 6700),
('0005432817350', 126, 'Economy', 6700),
('0005432391987', 8115, 'Economy', 6700),
('0005435626104', 3506, 'Economy', 11700),
('0005434877338', 14591, 'Business', 35000),
('0005434877178', 14591, 'Economy', 11700),
('0005435125777', 14591, 'Economy', 11700),
('0005432645846', 25111, 'Economy', 29200),
('0005433960639', 6948, 'Economy', 7100),
('0005432667445', 4989, 'Economy', 6600),
('0005435006714', 4987, 'Economy', 6000),
('0005433784635', 8400, 'Economy', 6600),
('0005433613619', 8401, 'Economy', 6000),
('0005434149603', 8402, 'Business', 18000),
('0005433690921', 8402, 'Economy', 6000),
('0005433202303', 12600, 'Economy', 14800),
('0005432382653', 21052, 'Business', 18900),
('0005432382664', 21052, 'Economy', 6300),
('0005433642141', 27590, 'Business', 89600),
('0005432817339', 9602, 'Business', 32600),
('0005432817350', 9602, 'Economy', 10900),
('0005433568783', 11864, 'Economy', 35300),
('0005432947983', 11864, 'Economy', 35300),
('0005434183551', 4482, 'Economy', 14000),
('0005433341817', 1051, 'Business', 30600),
('0005433341455', 1051, 'Economy', 10200),
('0005435508186', 17050, 'Economy', 11200),
('0005433342668', 17050, 'Economy', 10200),
('0005432391984', 1335, 'Economy', 33700),
('0005434066735', 12768, 'Economy', 13400),
('0005433686630', 9042, 'Economy', 17600),
('0005432535815', 13488, 'Economy', 11800),
('0005432632718', 4131, 'Economy', 32400),
('0005433007996', 1851, 'Economy', 17900),
('0005433285151', 22580, 'Economy', 16200),
('0005433846482', 5552, 'Economy', 33300),
('0005435785192', 4301, 'Economy', 12700),
('0005432459338', 30520, 'Business', 40900),
('0005432566982', 30520, 'Economy', 13600),
('0005433341817', 17101, 'Economy', 7900),
('0005433341455', 17101, 'Economy', 7900),
('0005435125777', 10977, 'Economy', 3200),
('0005435626104', 14750, 'Economy', 3200),
('0005435540739', 11380, 'Economy', 6700),
('0005434906379', 25577, 'Economy', 6700),
('0005434906430', 25577, 'Economy', 6700),
('0005434184657', 29831, 'Economy', 6600),
('0005432968833', 21645, 'Economy', 4400),
('0005434503954', 22923, 'Economy', 6900),
('0005432382644', 31317, 'Economy', 3300),
('0005433650378', 27635, 'Business', 89800),
('0005435263578', 27635, 'Economy', 29900),
('0005433868243', 32684, 'Economy', 16800),
('0005435310909', 7040, 'Economy', 16400),
('0005434512096', 6479, 'Economy', 15000),
('0005434906379', 14972, 'Business', 18900),
('0005434906430', 14972, 'Economy', 6300),
('0005434907050', 25867, 'Economy', 6300),
('0005434907045', 25867, 'Economy', 6300),
('0005433008425', 14160, 'Economy', 17400),
('0005434925334', 14919, 'Business', 22900),
('0005434925666', 20529, 'Economy', 7600),
('0005435472590', 6006, 'Economy', 66400),
('0005434979315', 23570, 'Economy', 10500),
('0005433985516', 25648, 'Economy', 7200),
('0005432658562', 17873, 'Economy', 6000),
('0005432655474', 26286, 'Economy', 6000),
('0005432667445', 26286, 'Economy', 6000),
('0005432905053', 3072, 'Economy', 5400),
('0005432328568', 3072, 'Economy', 5400),
('0005434565883', 1592, 'Economy', 28700),
('0005435502140', 20842, 'Economy', 28700),
('0005432628810', 7212, 'Economy', 13000),
('0005435098549', 17016, 'Business', 144300),
('0005435785192', 27439, 'Economy', 3400),
('0005432720826', 7695, 'Business', 11100),
('0005433449665', 30332, 'Economy', 3700),
('0005432720604', 30331, 'Economy', 3700),
('0005434586532', 1374, 'Economy', 23500),
('0005432968833', 18546, 'Economy', 23500),
('0005434343800', 29773, 'Economy', 4000),
('0005433415620', 17991, 'Economy', 66600),
('0005432783660', 5643, 'Economy', 9300),
('0005435476653', 5643, 'Economy', 9300),
('0005435242449', 5643, 'Economy', 9300),
('0005434443655', 6342, 'Economy', 4000),
('0005432783567', 15418, 'Economy', 13700),
('0005434877157', 10070, 'Business', 49700),
('0005434876770', 10070, 'Economy', 16600),
('0005434877090', 10070, 'Economy', 16600),
('0005434877944', 14641, 'Economy', 16600),
('0005435660102', 9253, 'Economy', 20300),
('0005432966861', 29149, 'Business', 33000),
('0005433679910', 29149, 'Economy', 11000),
('0005433577620', 25234, 'Economy', 44300),
('0005433754051', 2349, 'Economy', 61500),
('0005432984634', 2349, 'Economy', 61500),
('0005433753559', 26200, 'Economy', 61500),
('0005432655349', 26200, 'Economy', 61500),
('0005433461581', 1539, 'Economy', 13000),
('0005434374093', 20160, 'Economy', 13000),
('0005434374131', 20160, 'Economy', 13000),
('0005433151317', 20160, 'Economy', 13000),
('0005432424320', 526, 'Economy', 9200),
('0005434023526', 476, 'Economy', 8200),
('0005434023509', 476, 'Economy', 8200),
('0005432749759', 2130, 'Economy', 11600),
('0005433036114', 24086, 'Business', 34700),
('0005433233590', 282, 'Economy', 27900),
('0005434725137', 282, 'Economy', 27900),
('0005433289823', 9862, 'Economy', 27900),
('0005434723972', 9862, 'Economy', 27900),
('0005432527593', 7769, 'Comfort', 23900),
('0005432527536', 7769, 'Economy', 14000),
('0005435424014', 5356, 'Economy', 14400),
('0005434244886', 10929, 'Business', 43100),
('0005435612188', 10929, 'Economy', 14400),
('0005435612581', 10929, 'Economy', 14400),
('0005434244885', 10929, 'Economy', 14400),
('0005432459338', 3358, 'Business', 18800),
('0005435884780', 3357, 'Economy', 6300),
('0005432383065', 4517, 'Economy', 3300),
('0005432382644', 30094, 'Economy', 3300),
('0005435529204', 1741, 'Business', 57200),
('0005435540739', 21991, 'Economy', 19100),
('0005434458749', 7372, 'Business', 18500),
('0005432838712', 28919, 'Economy', 6800),
('0005435491436', 28919, 'Economy', 6200),
('0005432360230', 6417, 'Economy', 12200),
('0005435177004', 21028, 'Economy', 12200),
('0005434458749', 29135, 'Economy', 3100),
('0005434823199', 5270, 'Economy', 30800),
('0005435372333', 5270, 'Economy', 28000),
('0005435372309', 5270, 'Economy', 28000),
('0005435149982', 5270, 'Economy', 28000),
('0005434821839', 9889, 'Comfort', 47600),
('0005435149900', 9889, 'Comfort', 47600),
('0005434822325', 9889, 'Comfort', 47600),
('0005434822062', 9889, 'Economy', 28000),
('0005435373075', 9889, 'Economy', 28000),
('0005435082702', 25989, 'Economy', 7400),
('0005434214356', 28595, 'Economy', 10900),
('0005433202303', 23304, 'Economy', 19000),
('0005433531283', 6065, 'Economy', 23200),
('0005434551003', 10662, 'Economy', 3000),
('0005434551022', 10662, 'Economy', 3000),
('0005434551028', 10662, 'Economy', 3000),
('0005435682004', 6758, 'Economy', 17000),
('0005435681996', 6758, 'Economy', 17000),
('0005433397912', 13531, 'Economy', 12200),
('0005433397588', 19405, 'Economy', 12200),
('0005434213928', 28668, 'Economy', 20400),
('0005434229068', 5428, 'Business', 29500),
('0005435039599', 5428, 'Economy', 10800),
('0005434229294', 13005, 'Economy', 10800),
('0005434229300', 13005, 'Economy', 9800),
('0005433434340', 26544, 'Economy', 6200),
('0005433686630', 19511, 'Economy', 19100),
('0005432583949', 3148, 'Economy', 10100),
('0005434170941', 9388, 'Economy', 62100),
('0005433784823', 9388, 'Economy', 62100),
('0005434170942', 9388, 'Economy', 62100),
('0005433763102', 26249, 'Business', 186200),
('0005434217954', 27363, 'Economy', 17900),
('0005433985516', 24288, 'Economy', 12100),
('0005433960639', 25944, 'Economy', 12100),
('0005434480258', 966, 'Economy', 23100),
('0005433165858', 16554, 'Economy', 23100),
('0005435386515', 10345, 'Economy', 15400),
('0005435149900', 21939, 'Economy', 15400),
('0005434573300', 11191, 'Economy', 19100),
('0005434573197', 20957, 'Economy', 19100),
('0005435939862', 3529, 'Economy', 9000),
('0005432261776', 142, 'Economy', 6700),
('0005433690902', 142, 'Economy', 6700),
('0005434877944', 3496, 'Economy', 11700),
('0005432607518', 14581, 'Comfort', 19900),
('0005434876770', 14581, 'Comfort', 19900),
('0005434877090', 14581, 'Comfort', 19900),
('0005434877157', 14581, 'Economy', 11700),
('0005433420374', 15195, 'Economy', 4100),
('0005434467726', 23206, 'Economy', 21200),
('0005435933409', 4439, 'Economy', 12200),
('0005435229315', 6830, 'Business', 87700),
('0005433960107', 25753, 'Economy', 7100),
('0005435082702', 24560, 'Economy', 3900),
('0005434244886', 4961, 'Economy', 6000),
('0005434244885', 4961, 'Economy', 6000),
('0005433784823', 4962, 'Economy', 6000),
('0005434229300', 4964, 'Economy', 6000),
('0005434229294', 4964, 'Economy', 6000),
('0005434229068', 8417, 'Economy', 6000),
('0005432034856', 8417, 'Economy', 6000),
('0005432382675', 21057, 'Economy', 6300),
('0005432328525', 31241, 'Economy', 6300),
('0005433642291', 2479, 'Economy', 29900),
('0005433642267', 2479, 'Economy', 29900),
('0005433642287', 2479, 'Economy', 29900),
('0005432607518', 31618, 'Economy', 11000),
('0005432948350', 25295, 'Economy', 35300),
('0005432430846', 14460, 'Business', 117400),
('0005433690921', 7430, 'Economy', 10700),
('0005435266137', 29221, 'Economy', 10700),
('0005434184657', 11661, 'Economy', 12200),
('0005433397588', 1442, 'Economy', 11000),
('0005433397912', 19241, 'Economy', 11000),
('0005434443645', 20579, 'Economy', 14100),
('0005433342338', 1045, 'Economy', 11200),
('0005433342193', 1045, 'Economy', 10200),
('0005432389962', 18270, 'Business', 101000),
('0005432390029', 18270, 'Economy', 33700),
('0005435725579', 5492, 'Business', 35300),
('0005435766071', 5492, 'Economy', 11800),
('0005435461988', 5492, 'Economy', 11800),
('0005432649339', 25087, 'Economy', 29400),
('0005433284945', 1793, 'Economy', 16200),
('0005433008425', 22564, 'Economy', 16200),
('0005435785230', 4298, 'Economy', 12700),
('0005432567420', 4727, 'Economy', 13600),
('0005432566754', 30543, 'Economy', 13600),
('0005433342844', 11103, 'Economy', 7900),
('0005433342193', 17122, 'Economy', 7900),
('0005433342338', 17122, 'Economy', 7900),
('0005435554170', 14657, 'Economy', 3200),
('0005435540925', 22223, 'Economy', 6700),
('0005434907124', 2300, 'Economy', 6700),
('0005433251388', 25601, 'Economy', 6700),
('0005434906657', 25601, 'Economy', 6700),
('0005432620994', 2534, 'Economy', 12400),
('0005432862280', 28061, 'Economy', 12400),
('0005432620794', 28061, 'Economy', 12400),
('0005435798931', 1605, 'Economy', 15700),
('0005432383065', 30472, 'Economy', 3300),
('0005432382653', 31285, 'Business', 9900),
('0005433449665', 31285, 'Economy', 3300),
('0005432382664', 31285, 'Economy', 3300),
('0005433788189', 20820, 'Economy', 23800),
('0005435314826', 19082, 'Economy', 22300),
('0005433868323', 4778, 'Economy', 17600),
('0005434663365', 3444, 'Economy', 22600),
('0005434406856', 26939, 'Economy', 16400),
('0005434407042', 26939, 'Economy', 18000),
('0005434407280', 26939, 'Economy', 16400),
('0005434406715', 26939, 'Economy', 16400),
('0005432604244', 6441, 'Economy', 15000),
('0005433251388', 14994, 'Economy', 6300),
('0005434906657', 14994, 'Economy', 6300),
('0005433007996', 22846, 'Economy', 17400),
('0005433284945', 23046, 'Economy', 5200),
('0005432525772', 30628, 'Business', 42100),
('0005435213400', 30628, 'Economy', 14000),
('0005432211485', 30628, 'Economy', 14000),
('0005432526905', 30628, 'Economy', 14000),
('0005434066764', 30628, 'Economy', 14000),
('0005435213376', 30628, 'Economy', 14000),
('0005432527078', 30628, 'Economy', 14000),
('0005434979716', 2072, 'Economy', 9500),
('0005433511878', 16163, 'Economy', 14600),
('0005433511854', 16163, 'Economy', 14600),
('0005435697286', 3705, 'Economy', 7200),
('0005434950474', 16277, 'Economy', 7200),
('0005435811058', 4421, 'Economy', 44400),
('0005435103911', 6511, 'Economy', 16100),
('0005432328622', 3076, 'Economy', 5400),
('0005432628721', 28101, 'Economy', 14300),
('0005435225567', 28101, 'Economy', 13000),
('0005434964188', 1314, 'Economy', 67800),
('0005433261479', 1314, 'Economy', 67800),
('0005433261538', 18247, 'Economy', 67800),
('0005435937375', 13776, 'Economy', 3100),
('0005435785230', 27402, 'Economy', 3100),
('0005435311039', 20299, 'Economy', 4000),
('0005434407249', 20299, 'Economy', 4000),
('0005433449770', 30323, 'Economy', 3700),
('0005433724800', 1372, 'Business', 70400),
('0005434586577', 1372, 'Economy', 23500),
('0005434343769', 29791, 'Economy', 4300),
('0005432783387', 12194, 'Economy', 13700),
('0005435242449', 15420, 'Economy', 13700),
('0005432783660', 15420, 'Economy', 13700),
('0005434877491', 10117, 'Economy', 16600),
('0005432966875', 29160, 'Economy', 11000),
('0005432966896', 29160, 'Economy', 11000),
('0005434163598', 25212, 'Economy', 44300),
('0005433568957', 324, 'Economy', 7200),
('0005432948350', 11616, 'Economy', 7200),
('0005433754086', 2355, 'Economy', 61500),
('0005435982203', 2355, 'Economy', 61500),
('0005433753605', 26172, 'Economy', 61500),
('0005434374591', 1540, 'Business', 38900),
('0005432423799', 12895, 'Business', 27500),
('0005432423914', 12895, 'Economy', 9200),
('0005432156355', 12642, 'Economy', 8200),
('0005434023194', 12642, 'Economy', 8200),
('0005433923079', 2169, 'Economy', 11600),
('0005433035765', 2169, 'Economy', 11600),
('0005433035909', 2169, 'Economy', 11600),
('0005433923116', 2169, 'Economy', 11600),
('0005433181044', 9872, 'Economy', 27900),
('0005433234096', 9872, 'Economy', 27900),
('0005434724086', 9872, 'Economy', 27900),
('0005432527702', 7736, 'Comfort', 23900),
('0005432527758', 7736, 'Economy', 14000),
('0005435423965', 5314, 'Business', 43100),
('0005435491436', 5314, 'Economy', 14400),
('0005434343800', 10916, 'Comfort', 24400),
('0005434573197', 10916, 'Economy', 15800),
('0005435884958', 3348, 'Economy', 6300),
('0005432459810', 8201, 'Economy', 6300),
('0005432459779', 8201, 'Economy', 6300),
('0005433805016', 8225, 'Economy', 6300),
('0005432382664', 30212, 'Economy', 3300),
('0005432382653', 30212, 'Economy', 3300),
('0005433516814', 22003, 'Economy', 19100),
('0005432838841', 28940, 'Economy', 6200),
('0005432336009', 6399, 'Economy', 12200),
('0005432336008', 6399, 'Economy', 12200),
('0005434149708', 21000, 'Economy', 12200),
('0005432604244', 21451, 'Economy', 6600),
('0005433531283', 18954, 'Economy', 25700),
('0005434823388', 5283, 'Comfort', 47600),
('0005434664931', 9932, 'Comfort', 47600),
('0005432823447', 9932, 'Comfort', 47600),
('0005432396198', 9932, 'Economy', 28000),
('0005433181044', 27708, 'Economy', 3000),
('0005435681554', 24573, 'Economy', 17000),
('0005435098549', 11524, 'Economy', 8800),
('0005433397966', 13535, 'Economy', 12200),
('0005432583662', 31476, 'Economy', 10100),
('0005432667448', 9333, 'Economy', 62100),
('0005433784861', 9333, 'Economy', 62100),
('0005433805016', 26234, 'Economy', 62100),
('0005434217959', 27372, 'Economy', 17900),
('0005433960196', 24282, 'Economy', 12100),
('0005435149982', 10351, 'Economy', 15400),
('0005435529024', 11234, 'Business', 57200),
('0005435528957', 11234, 'Economy', 19100),
('0005432880735', 2996, 'Economy', 3400),
('0005432880613', 2996, 'Economy', 3400),
('0005432706722', 2996, 'Economy', 3400),
('0005435068975', 3581, 'Economy', 9000),
('0005432919646', 159, 'Business', 20000),
('0005432901573', 8129, 'Economy', 6700),
('0005435126283', 3480, 'Economy', 11700),
('0005434877491', 14561, 'Economy', 11700),
('0005434325546', 15627, 'Economy', 14800),
('0005433960790', 6850, 'Economy', 7100),
('0005432667448', 5053, 'Business', 18000),
('0005433784861', 5053, 'Economy', 6000),
('0005434149708', 5060, 'Economy', 6000),
('0005432336009', 8432, 'Economy', 6000),
('0005432336008', 8432, 'Economy', 6000),
('0005432383065', 31224, 'Economy', 6900),
('0005432328568', 31224, 'Economy', 6300),
('0005432424320', 13298, 'Economy', 4200),
('0005432423799', 30700, 'Economy', 4200),
('0005432423914', 30700, 'Economy', 4200),
('0005432901573', 28962, 'Economy', 10900),
('0005434182159', 11629, 'Economy', 12200),
('0005433397966', 19245, 'Economy', 11000),
('0005434443655', 20565, 'Economy', 14100),
('0005435377549', 7234, 'Economy', 5800),
('0005435091934', 17044, 'Economy', 10200),
('0005433342844', 17044, 'Economy', 10200),
('0005434066764', 12813, 'Economy', 13400),
('0005435766090', 5514, 'Economy', 11800),
('0005435766132', 5514, 'Economy', 11800),
('0005433285069', 1884, 'Economy', 16200),
('0005433342984', 11121, 'Economy', 7900),
('0005432919836', 20458, 'Business', 26600),
('0005432396198', 18356, 'Economy', 5800),
('0005435126283', 14769, 'Economy', 3200),
('0005435443214', 7110, 'Business', 86900),
('0005435529204', 22236, 'Economy', 6700),
('0005434906755', 25576, 'Business', 20200),
('0005434137992', 7291, 'Business', 23100),
('0005434503670', 16679, 'Economy', 6900),
('0005432382675', 31341, 'Business', 9900),
('0005433449770', 31341, 'Economy', 3300),
('0005433110032', 26841, 'Economy', 15700),
('0005433868323', 32642, 'Economy', 16800),
('0005434906755', 14983, 'Economy', 6300),
('0005434907124', 25838, 'Economy', 6300),
('0005435839393', 6003, 'Economy', 66400),
('0005433285069', 23031, 'Business', 15700),
('0005432526477', 30631, 'Economy', 14000),
('0005432526306', 30631, 'Economy', 14000),
('0005432526667', 30631, 'Economy', 14000),
('0005434066748', 30631, 'Economy', 14000),
('0005434136876', 11916, 'Business', 9700),
('0005434137013', 11916, 'Economy', 3200),
('0005434137992', 28725, 'Business', 9700),
('0005435383079', 7882, 'Economy', 5400),
('0005435383104', 7882, 'Economy', 5400),
('0005432865941', 2248, 'Economy', 32000),
('0005434503670', 22679, 'Economy', 16100),
('0005432667448', 26297, 'Economy', 6000),
('0005433186046', 1585, 'Business', 86000),
('0005435528957', 20866, 'Economy', 28700),
('0005435529024', 20866, 'Economy', 28700),
('0005434406963', 20288, 'Economy', 4000),
('0005434407137', 20288, 'Economy', 4000),
('0005434343903', 29799, 'Economy', 4000),
('0005432783387', 15387, 'Economy', 9300),
('0005432783567', 12215, 'Economy', 13700),
('0005434877013', 10087, 'Economy', 16600),
('0005434269080', 9318, 'Business', 132900),
('0005435947115', 4222, 'Economy', 64400),
('0005435986685', 26614, 'Business', 193100),
('0005433434412', 2338, 'Economy', 61500),
('0005434374190', 20149, 'Economy', 13000),
('0005434374282', 20149, 'Economy', 13000),
('0005434023026', 12657, 'Economy', 8200),
('0005433875368', 24103, 'Economy', 11600),
('0005434724115', 9821, 'Economy', 27900),
('0005435424416', 5317, 'Economy', 14400),
('0005434343769', 10931, 'Economy', 14400),
('0005435491423', 10931, 'Economy', 14400),
('0005433805117', 8216, 'Economy', 6300),
('0005432382675', 30158, 'Business', 9900),
('0005434664931', 7383, 'Economy', 6200),
('0005432823447', 7383, 'Economy', 6200),
('0005432838906', 28926, 'Economy', 6200),
('0005434522401', 19067, 'Economy', 22600),
('0005433293164', 409, 'Economy', 14800),
('0005432747251', 12035, 'Economy', 14800),
('0005432747250', 12035, 'Economy', 14800),
('0005434550735', 27713, 'Economy', 3000),
('0005435126283', 11560, 'Economy', 8800),
('0005435068975', 15516, 'Economy', 3800),
('0005434229208', 5470, 'Economy', 9800),
('0005435982203', 26556, 'Economy', 6200),
('0005434943301', 16232, 'Economy', 7500),
('0005433805117', 26226, 'Economy', 68300),
('0005434983242', 27392, 'Economy', 17900),
('0005433960790', 25933, 'Economy', 12100),
('0005433165787', 932, 'Economy', 23100),
('0005434480179', 16597, 'Economy', 25400),
('0005434979716', 23690, 'Economy', 3600),
('0005432919836', 8082, 'Business', 20000),
('0005434877013', 14559, 'Economy', 11700),
('0005434937987', 14559, 'Economy', 11700),
('0005433404762', 2884, 'Economy', 4200),
('0005433960196', 25734, 'Economy', 7100),
('0005434229208', 8447, 'Economy', 6000),
('0005432328622', 31237, 'Economy', 6300),
('0005433568957', 11874, 'Economy', 35300),
('0005433568417', 25274, 'Economy', 35300),
('0005433568344', 25274, 'Economy', 35300),
('0005434095122', 11649, 'Economy', 12200),
('0005433341735', 1068, 'Economy', 10200),
('0005433342090', 1068, 'Economy', 10200),
('0005433342984', 17055, 'Economy', 10200),
('0005432391987', 1339, 'Business', 101000),
('0005434066748', 12814, 'Economy', 13400),
('0005435765606', 13468, 'Economy', 11800),
('0005434993945', 27314, 'Economy', 12700),
('0005435937375', 27314, 'Economy', 12700),
('0005432459810', 4723, 'Economy', 13600),
('0005432459779', 4723, 'Economy', 13600),
('0005432567420', 30555, 'Economy', 13600),
('0005433342090', 17087, 'Economy', 8600),
('0005433341735', 17087, 'Economy', 7900),
('0005432919646', 9068, 'Economy', 8900),
('0005434906624', 25618, 'Business', 20200),
('0005435697286', 16499, 'Economy', 18100),
('0005433724800', 18775, 'Economy', 4400),
('0005434503858', 16692, 'Economy', 6900),
('0005435078198', 24376, 'Economy', 7000),
('0005435263523', 7156, 'Business', 89800),
('0005433868125', 32570, 'Economy', 17600),
('0005433868159', 32570, 'Economy', 17600),
('0005433868159', 14509, 'Economy', 16800),
('0005433868125', 14509, 'Economy', 16800),
('0005435311039', 26920, 'Economy', 16400),
('0005434407249', 26920, 'Economy', 16400),
('0005434512036', 21365, 'Economy', 15000),
('0005434906624', 14990, 'Economy', 6300),
('0005435999104', 15832, 'Economy', 8100),
('0005435103911', 23042, 'Economy', 5200),
('0005433111496', 19950, 'Economy', 50100),
('0005434066831', 30596, 'Business', 42100),
('0005435652670', 24856, 'Economy', 3300),
('0005435628700', 15894, 'Economy', 3700),
('0005435383117', 7891, 'Economy', 5400),
('0005435132781', 33117, 'Economy', 5400),
('0005434503858', 22673, 'Economy', 16100),
('0005433367477', 1689, 'Economy', 16700),
('0005435652670', 21697, 'Economy', 16700),
('0005435999104', 19543, 'Economy', 41500),
('0005435785048', 13769, 'Economy', 3100),
('0005434407256', 20273, 'Economy', 4000),
('0005434343979', 29797, 'Economy', 4000),
('0005432783567', 15365, 'Economy', 9300),
('0005434925440', 20316, 'Business', 11900),
('0005433496798', 20316, 'Business', 11900),
('0005433496669', 20316, 'Economy', 4000),
('0005434925515', 20316, 'Economy', 4000),
('0005432783221', 12213, 'Economy', 13700),
('0005432783276', 12213, 'Economy', 13700),
('0005433680007', 29163, 'Business', 33000),
('0005433614263', 25256, 'Business', 132900),
('0005433633516', 25256, 'Economy', 48700),
('0005433074326', 332, 'Economy', 7200),
('0005433074471', 332, 'Economy', 7200),
('0005433568344', 11612, 'Economy', 7200),
('0005433568417', 11612, 'Economy', 7200),
('0005433151182', 1525, 'Economy', 13000),
('0005433035835', 2126, 'Economy', 11600),
('0005433035873', 2126, 'Economy', 11600),
('0005434550735', 9838, 'Business', 83700),
('0005434343903', 10874, 'Comfort', 24400),
('0005433633516', 8235, 'Economy', 6300),
('0005435491423', 7402, 'Economy', 6200),
('0005432359894', 21012, 'Economy', 12200),
('0005434458749', 17701, 'Economy', 3100),
('0005432604001', 31666, 'Economy', 6600),
('0005433293164', 12296, 'Economy', 17800),
('0005433875368', 405, 'Economy', 14800),
('0005434822148', 9927, 'Economy', 28000),
('0005434822162', 9927, 'Economy', 28000),
('0005434550837', 27725, 'Economy', 3000),
('0005434550884', 27725, 'Economy', 3000),
('0005435681817', 24600, 'Economy', 17000),
('0005435125893', 31883, 'Economy', 8800),
('0005435732202', 13526, 'Economy', 12200),
('0005433397481', 19371, 'Economy', 12200),
('0005433397539', 19371, 'Economy', 12200),
('0005434755946', 10681, 'Economy', 20400),
('0005435039112', 12958, 'Business', 29500),
('0005433434412', 26511, 'Economy', 6200),
('0005433255096', 879, 'Economy', 7500),
('0005433784545', 26246, 'Economy', 62100),
('0005433784541', 26246, 'Economy', 62100),
('0005435545665', 11180, 'Economy', 19100),
('0005435625972', 14570, 'Economy', 11700),
('0005435229342', 6832, 'Economy', 29200),
('0005433784545', 8460, 'Business', 18000),
('0005433784541', 8460, 'Economy', 6000),
('0005433614263', 8461, 'Economy', 6000),
('0005433397481', 1418, 'Economy', 11000),
('0005433397539', 1418, 'Economy', 11000),
('0005435732202', 19235, 'Economy', 11000),
('0005434351611', 29675, 'Economy', 14000),
('0005434066831', 12824, 'Economy', 13400),
('0005435765355', 13483, 'Economy', 11800),
('0005435282329', 5563, 'Economy', 33300),
('0005433846058', 13883, 'Economy', 33300),
('0005432459317', 30527, 'Economy', 13600),
('0005435625972', 10995, 'Economy', 3200),
('0005432632718', 25201, 'Economy', 26400),
('0005434136876', 28545, 'Economy', 7700),
('0005434137013', 28545, 'Economy', 7700),
('0005435078267', 24325, 'Economy', 7000),
('0005434269080', 25489, 'Economy', 22800),
('0005434407137', 26883, 'Economy', 16400),
('0005434406963', 26883, 'Economy', 16400),
('0005432604001', 21345, 'Economy', 15000),
('0005434925440', 14938, 'Economy', 7600),
('0005434925515', 14938, 'Economy', 7600),
('0005435472677', 6028, 'Economy', 66400),
('0005432527138', 30582, 'Comfort', 23900),
('0005434066812', 30582, 'Economy', 14000),
('0005432537045', 30582, 'Economy', 14000),
('0005435652712', 24828, 'Business', 9800),
('0005435938873', 4409, 'Economy', 44400),
('0005432865957', 2256, 'Economy', 29100),
('0005432865975', 2256, 'Economy', 29100),
('0005435652712', 21684, 'Economy', 16700),
('0005435545665', 20874, 'Economy', 28700),
('0005432692916', 17477, 'Economy', 38300),
('0005434319284', 15666, 'Economy', 14400),
('0005432692916', 30296, 'Economy', 3700),
('0005434343949', 29768, 'Economy', 4000),
('0005435242661', 5648, 'Economy', 9300),
('0005432783276', 15344, 'Economy', 9300),
('0005432783221', 15344, 'Economy', 9300),
('0005434877529', 10064, 'Economy', 16600),
('0005434877637', 10064, 'Economy', 16600),
('0005433680296', 29162, 'Economy', 12100),
('0005433633462', 25208, 'Business', 132900),
('0005432948248', 335, 'Economy', 7900),
('0005433922805', 24130, 'Economy', 11600),
('0005433180848', 275, 'Economy', 27900),
('0005434723985', 9853, 'Business', 83700),
('0005434724505', 9853, 'Business', 83700),
('0005434550837', 9853, 'Economy', 27900),
('0005434550884', 9853, 'Economy', 27900),
('0005435212908', 7772, 'Business', 42100),
('0005435725550', 7772, 'Comfort', 23900),
('0005435212953', 7772, 'Economy', 14000),
('0005435612836', 10903, 'Economy', 14400),
('0005434343979', 10903, 'Economy', 14400),
('0005432459317', 3319, 'Economy', 6300),
('0005433633462', 8305, 'Economy', 6300),
('0005432727831', 30186, 'Economy', 3300),
('0005434458749', 28934, 'Economy', 6200),
('0005435176973', 6360, 'Economy', 12200),
('0005432747272', 12066, 'Business', 44500),
('0005432747309', 12066, 'Economy', 14800),
('0005432753281', 12066, 'Economy', 14800),
('0005432396214', 9922, 'Economy', 28000),
('0005434822670', 9922, 'Economy', 30800),
('0005434214153', 9565, 'Economy', 10900),
('0005434755946', 28642, 'Economy', 10900),
('0005434600633', 18577, 'Economy', 23200),
('0005433397807', 19413, 'Economy', 12200),
('0005434229163', 5439, 'Economy', 9800),
('0005435039453', 13002, 'Economy', 9800),
('0005432857993', 3184, 'Economy', 10100),
('0005433367477', 21754, 'Economy', 3300),
('0005432692916', 3011, 'Economy', 3400),
('0005432880697', 3010, 'Economy', 3400),
('0005432880678', 3010, 'Economy', 3400),
('0005434877529', 14556, 'Business', 35000),
('0005435626001', 14556, 'Business', 35000),
('0005435125893', 14556, 'Comfort', 19900),
('0005434877637', 14556, 'Economy', 11700),
('0005435626030', 14556, 'Economy', 11700),
('0005433404746', 2878, 'Economy', 4200),
('0005434229163', 8487, 'Economy', 6000),
('0005432953876', 2490, 'Economy', 32800),
('0005433397807', 1466, 'Economy', 11000),
('0005433342473', 1061, 'Business', 30600),
('0005433342495', 1061, 'Economy', 10200),
('0005434066812', 12806, 'Economy', 13400),
('0005435462214', 5520, 'Economy', 11800),
('0005435725550', 13458, 'Economy', 11800),
('0005435785048', 27326, 'Economy', 13900),
('0005433342495', 17131, 'Economy', 7900),
('0005433342473', 17131, 'Economy', 7900),
('0005432396214', 18296, 'Economy', 5800),
('0005435626001', 10949, 'Economy', 3200),
('0005435626030', 10949, 'Economy', 3200),
('0005435125893', 10949, 'Economy', 3200),
('0005435715343', 27059, 'Economy', 29000),
('0005435715352', 27059, 'Economy', 29000),
('0005432862267', 2508, 'Economy', 12400),
('0005432620968', 28087, 'Economy', 12400),
('0005434503954', 16714, 'Economy', 6900),
('0005433266654', 2220, 'Economy', 7000),
('0005434407256', 26907, 'Economy', 16400),
('0005434067091', 30632, 'Business', 42100),
('0005432527536', 30632, 'Economy', 14000),
('0005432526683', 30632, 'Economy', 14000),
('0005433348957', 771, 'Economy', 3700),
('0005434503954', 22634, 'Economy', 16100),
('0005435719559', 21285, 'Economy', 9400),
('0005434565847', 20843, 'Economy', 28700),
('0005432628766', 28104, 'Economy', 13000),
('0005432692923', 17464, 'Economy', 38300),
('0005434189126', 8990, 'Economy', 24900),
('0005432692923', 30290, 'Economy', 3700),
('0005433449831', 30290, 'Economy', 3700),
('0005434586422', 18537, 'Economy', 23500),
('0005433415620', 1259, 'Economy', 66600),
('0005432783660', 12201, 'Economy', 13700),
('0005435242661', 15426, 'Economy', 13700),
('0005435947165', 4229, 'Economy', 64400),
('0005433134105', 339, 'Economy', 7900),
('0005432948178', 339, 'Economy', 7200),
('0005433057725', 473, 'Economy', 8200),
('0005433035803', 2160, 'Economy', 11600),
('0005433922775', 24126, 'Economy', 12700),
('0005434724569', 9877, 'Economy', 27900),
('0005434343949', 10886, 'Economy', 14400),
('0005435613094', 10886, 'Economy', 14400),
('0005435884978', 3296, 'Business', 18800),
('0005434149671', 6388, 'Economy', 12200),
('0005434149639', 6388, 'Economy', 12200),
('0005432360190', 20994, 'Economy', 12200),
('0005432747295', 12081, 'Economy', 14800),
('0005435299746', 5293, 'Economy', 28000),
('0005434664933', 9888, 'Comfort', 47600),
('0005432396211', 9888, 'Economy', 28000),
('0005433180848', 10635, 'Economy', 3000),
('0005435126283', 31905, 'Economy', 8800),
('0005435068846', 13174, 'Economy', 3800),
('0005434214153', 28704, 'Economy', 20400),
('0005435006829', 12955, 'Economy', 9800),
('0005432692923', 3053, 'Economy', 3400),
('0005432706665', 29999, 'Business', 10300),
('0005434979517', 27571, 'Economy', 3600),
('0005435068846', 15328, 'Economy', 9000),
('0005432919721', 223, 'Business', 20000),
('0005432901498', 223, 'Economy', 7300),
('0005432753281', 224, 'Economy', 6700),
('0005432799271', 14583, 'Economy', 11700),
('0005435006829', 5117, 'Economy', 6000),
('0005434264961', 8497, 'Business', 18000),
('0005434149639', 8497, 'Economy', 6000),
('0005434149671', 8497, 'Economy', 6000),
('0005434186182', 9603, 'Economy', 10900),
('0005432948248', 11871, 'Economy', 35300),
('0005434067091', 12810, 'Economy', 13400),
('0005434081735', 12810, 'Economy', 13400),
('0005435462206', 5546, 'Economy', 11800),
('0005434993956', 27295, 'Economy', 12700),
('0005432459463', 30516, 'Economy', 13600),
('0005434081735', 30516, 'Economy', 13600),
('0005432396211', 18310, 'Economy', 5800),
('0005435554148', 10957, 'Economy', 3200),
('0005435216569', 7111, 'Economy', 29000),
('0005435443251', 7111, 'Economy', 29000),
('0005435715384', 27048, 'Economy', 29000),
('0005433134105', 12003, 'Economy', 6600),
('0005435697286', 24704, 'Economy', 18100),
('0005434503898', 16722, 'Economy', 6900),
('0005433449831', 31310, 'Business', 9900),
('0005433868108', 32600, 'Economy', 17600),
('0005433868108', 14524, 'Economy', 16800),
('0005432799271', 12119, 'Economy', 4400),
('0005432537045', 5991, 'Economy', 66400),
('0005434979517', 23540, 'Economy', 9500),
('0005435697286', 16274, 'Economy', 7200),
('0005435628693', 15946, 'Economy', 3700),
('0005432658562', 26491, 'Economy', 30700),
('0005434503898', 22665, 'Economy', 16100),
('0005433985503', 25691, 'Economy', 7200),
('0005434309650', 19533, 'Economy', 41500),
('0005432692855', 17491, 'Business', 115000),
('0005435785230', 13797, 'Economy', 3100),
('0005434407410', 20253, 'Economy', 4000),
('0005434319288', 15660, 'Economy', 14400),
('0005434484314', 16633, 'Economy', 24900),
('0005432692855', 30281, 'Economy', 3700),
('0005435824454', 17976, 'Economy', 66600),
('0005435824458', 17976, 'Economy', 66600),
('0005432783660', 15388, 'Economy', 9300),
('0005434443655', 20387, 'Business', 11900),
('0005434877772', 10075, 'Economy', 16600),
('0005433690921', 29195, 'Economy', 11000),
('0005433633589', 25246, 'Economy', 44300),
('0005433613923', 25246, 'Economy', 44300),
('0005433434507', 2354, 'Economy', 61500),
('0005435981927', 26157, 'Economy', 61500),
('0005433753882', 26157, 'Economy', 61500),
('0005433151150', 1514, 'Economy', 13000),
('0005434374503', 20101, 'Economy', 13000),
('0005434023186', 12643, 'Economy', 8200),
('0005434023203', 12643, 'Economy', 8200),
('0005433035941', 2134, 'Economy', 11600),
('0005433923079', 24119, 'Economy', 11600),
('0005433181044', 268, 'Economy', 27900),
('0005434725137', 9847, 'Economy', 27900),
('0005435213174', 7755, 'Economy', 14000),
('0005432459463', 3293, 'Economy', 6300),
('0005435885069', 3292, 'Economy', 6300),
('0005433633589', 8328, 'Economy', 6300),
('0005434664933', 7396, 'Economy', 6200),
('0005435176956', 6383, 'Economy', 12200),
('0005434186182', 29098, 'Economy', 3100),
('0005432603849', 31669, 'Economy', 6600),
('0005435372918', 5244, 'Economy', 28000),
('0005435372897', 5244, 'Economy', 28000),
('0005434823021', 9890, 'Economy', 30800),
('0005435149928', 9890, 'Economy', 28000),
('0005434214141', 9558, 'Economy', 10900),
('0005434550974', 27722, 'Economy', 3000),
('0005435719559', 24565, 'Economy', 17000),
('0005435105951', 31876, 'Economy', 8800),
('0005435039439', 12953, 'Business', 29500),
('0005435554148', 14847, 'Economy', 17600),
('0005435981927', 26721, 'Economy', 6200),
('0005432583882', 31507, 'Economy', 10100),
('0005433985503', 24268, 'Economy', 12100),
('0005434480143', 16606, 'Economy', 23100),
('0005435149928', 21941, 'Economy', 15400),
('0005435502215', 11188, 'Economy', 19100),
('0005432692855', 2976, 'Economy', 3400),
('0005432880745', 2977, 'Economy', 3400),
('0005434877772', 14550, 'Economy', 11700),
('0005434938020', 14550, 'Economy', 11700),
('0005435126283', 14550, 'Economy', 11700),
('0005434244814', 8520, 'Economy', 6000),
('0005434244805', 8520, 'Economy', 6000),
('0005433613923', 8521, 'Economy', 6000),
('0005433642291', 27587, 'Economy', 29900),
('0005434186169', 9591, 'Economy', 10900),
('0005432901498', 9591, 'Economy', 10900),
('0005432948178', 11882, 'Economy', 35300),
('0005433568721', 25286, 'Economy', 35300),
('0005434654541', 12522, 'Economy', 22400),
('0005434443655', 17342, 'Economy', 14100),
('0005433342355', 1079, 'Economy', 10200),
('0005435091973', 17066, 'Economy', 10200),
('0005432433648', 30688, 'Economy', 13400),
('0005434264961', 5521, 'Economy', 11800),
('0005433846428', 13835, 'Business', 99800),
('0005435508307', 11093, 'Economy', 7900),
('0005433342355', 17115, 'Economy', 7900),
('0005432919721', 9089, 'Economy', 8900),
('0005435126283', 10971, 'Economy', 3200),
('0005433788189', 26483, 'Economy', 23800),
('0005435299746', 10752, 'Economy', 15600),
('0005433110032', 2395, 'Economy', 15700),
('0005433868243', 32576, 'Economy', 17600),
('0005433868243', 14481, 'Economy', 16800),
('0005432603849', 21369, 'Economy', 15000),
('0005432535815', 30615, 'Economy', 14000),
('0005435652762', 24839, 'Economy', 3300),
('0005435949769', 23308, 'Economy', 18700),
('0005434516070', 19094, 'Economy', 26000),
('0005435652762', 21717, 'Economy', 16700),
('0005433461581', 20247, 'Economy', 67100),
('0005434509110', 21333, 'Economy', 15500),
('0005432667448', 17834, 'Economy', 6600),
('0005432667445', 17834, 'Economy', 6000),
('0005435502215', 20895, 'Economy', 28700),
('0005432628810', 28149, 'Economy', 13000),
('0005434189150', 8988, 'Economy', 24900),
('0005433415583', 1278, 'Economy', 66600),
('0005432848233', 28865, 'Economy', 6300),
('0005433496725', 20327, 'Economy', 4000),
('0005434925666', 20327, 'Economy', 4000),
('0005434877738', 10080, 'Economy', 16600),
('0005434877734', 10080, 'Economy', 16600),
('0005434877732', 10080, 'Economy', 16600),
('0005434877766', 10080, 'Economy', 16600),
('0005434251905', 9264, 'Economy', 20300),
('0005433568721', 11577, 'Economy', 7200),
('0005433151317', 1529, 'Business', 38900),
('0005432424173', 12936, 'Economy', 9200),
('0005434023509', 12699, 'Economy', 8200),
('0005433922738', 24113, 'Economy', 11600),
('0005434724063', 9831, 'Economy', 27900),
('0005434724879', 9831, 'Economy', 27900),
('0005434550974', 9831, 'Economy', 27900),
('0005435424511', 5360, 'Business', 43100),
('0005434244814', 5360, 'Economy', 14400),
('0005435424113', 5360, 'Economy', 14400),
('0005434244805', 5360, 'Economy', 14400),
('0005435613253', 10882, 'Economy', 14400),
('0005432727882', 30137, 'Economy', 3300),
('0005432909250', 2100, 'Economy', 12100),
('0005435176890', 6367, 'Business', 36600),
('0005435723031', 6367, 'Economy', 12200),
('0005432360065', 20996, 'Economy', 12200),
('0005434186169', 29083, 'Economy', 3100),
('0005434600655', 18566, 'Economy', 23200),
('0005433181044', 10672, 'Economy', 3000),
('0005433459197', 19330, 'Economy', 11700),
('0005435437790', 6722, 'Economy', 17000),
('0005435682004', 24586, 'Economy', 17000),
('0005435681996', 24586, 'Economy', 17000),
('0005434214141', 28669, 'Economy', 20400),
('0005435039599', 12970, 'Economy', 9800),
('0005433434507', 26507, 'Economy', 6200),
('0005433784676', 26261, 'Economy', 62100),
('0005434217959', 9471, 'Economy', 17900),
('0005433960582', 24241, 'Economy', 12100),
('0005434480258', 16570, 'Economy', 23100),
('0005432706722', 30012, 'Economy', 3400),
('0005432391984', 17, 'Business', 20000),
('0005433690921', 18, 'Economy', 6700),
('0005432817350', 8140, 'Economy', 7300),
('0005435902590', 3504, 'Economy', 11700),
('0005434877766', 14547, 'Economy', 11700),
('0005434877738', 14547, 'Economy', 11700),
('0005434877732', 14547, 'Economy', 11700),
('0005434877734', 14547, 'Economy', 11700),
('0005435216569', 27257, 'Economy', 25500),
('0005433784676', 8530, 'Economy', 6000),
('0005434264942', 8532, 'Economy', 6000),
('0005432383065', 21097, 'Economy', 6300),
('0005432424173', 30724, 'Economy', 4200),
('0005432817350', 28999, 'Business', 32600),
('0005433568783', 25284, 'Economy', 35300),
('0005433342220', 1067, 'Economy', 10200),
('0005433342001', 1067, 'Economy', 10200),
('0005435508307', 17048, 'Economy', 10200),
('0005432391984', 18264, 'Economy', 33700),
('0005435723031', 13494, 'Economy', 11800),
('0005435766132', 13494, 'Economy', 11800),
('0005433285151', 1787, 'Economy', 16200),
('0005435785230', 27310, 'Economy', 12700),
('0005432459810', 30550, 'Economy', 13600),
('0005432459779', 30550, 'Economy', 13600),
('0005433342001', 17102, 'Economy', 7900),
('0005433342220', 17102, 'Economy', 7900),
('0005434906850', 25575, 'Economy', 6700),
('0005434907045', 25575, 'Economy', 6700),
('0005432862280', 2516, 'Economy', 12400),
('0005433724800', 21606, 'Economy', 4400),
('0005434503925', 16687, 'Economy', 6900),
('0005434503737', 16687, 'Economy', 6900),
('0005434663365', 12484, 'Economy', 22600),
('0005434407410', 26908, 'Economy', 16400),
('0005434512096', 21380, 'Economy', 16500),
('0005434907045', 14971, 'Economy', 6300),
('0005434906850', 14971, 'Economy', 6300),
('0005434925666', 14953, 'Economy', 7600),
('0005433285151', 23053, 'Economy', 5200),
('0005432535796', 30618, 'Economy', 14000),
('0005434952512', 28227, 'Economy', 5300),
('0005434503925', 22684, 'Economy', 16100),
('0005434503737', 22684, 'Economy', 16100),
('0005433367607', 1650, 'Economy', 16700),
('0005432328525', 31140, 'Economy', 5400),
('0005434309673', 19558, 'Economy', 41500),
('0005434565883', 20879, 'Economy', 28700),
('0005433261538', 1317, 'Economy', 67800),
('0005434964188', 18246, 'Economy', 67800),
('0005434964152', 18246, 'Economy', 67800),
('0005434625922', 32912, 'Economy', 14700),
('0005432720826', 30279, 'Economy', 3700),
('0005434586532', 18550, 'Business', 70400),
('0005433724800', 18550, 'Economy', 23500),
('0005434877944', 10103, 'Economy', 16600),
('0005435660102', 24658, 'Economy', 20300),
('0005432948350', 351, 'Economy', 7200),
('0005433568783', 11607, 'Economy', 7200),
('0005432984931', 2330, 'Economy', 61500),
('0005434023526', 12673, 'Economy', 8200),
('0005433111496', 247, 'Comfort', 47400),
('0005435213400', 7770, 'Economy', 14000),
('0005435491431', 10884, 'Economy', 14400),
('0005432459779', 3269, 'Economy', 6900),
('0005432459810', 3269, 'Economy', 6300),
('0005435176929', 6410, 'Economy', 12200),
('0005432360118', 21007, 'Economy', 12200),
('0005432360087', 21007, 'Economy', 12200),
('0005432890891', 388, 'Economy', 14800),
('0005433531283', 32488, 'Economy', 25700),
('0005435372908', 5275, 'Economy', 28000),
('0005435149982', 9907, 'Economy', 28000),
('0005434600658', 18564, 'Economy', 23200),
('0005434551022', 27729, 'Economy', 3000),
('0005434550821', 27729, 'Economy', 3000),
('0005435098549', 31878, 'Economy', 8800),
('0005433397912', 19427, 'Business', 36600),
('0005435068813', 13134, 'Economy', 3800),
('0005435902590', 14906, 'Economy', 17600),
('0005433726092', 21656, 'Economy', 30600),
('0005433784823', 26240, 'Economy', 62100),
('0005433960639', 24261, 'Economy', 12100),
('0005433165858', 947, 'Economy', 23100),
('0005435149982', 21936, 'Economy', 15400),
('0005435502199', 11205, 'Economy', 19100),
('0005434979600', 27576, 'Economy', 3600),
('0005435068813', 15330, 'Economy', 9000),
('0005432667445', 26363, 'Economy', 5900),
('0005432667448', 26363, 'Economy', 5900),
('0005432901573', 36, 'Economy', 6700),
('0005432817339', 8099, 'Economy', 6700),
('0005434877944', 14571, 'Economy', 11700),
('0005433420374', 635, 'Economy', 4100),
('0005434995285', 23997, 'Economy', 31300),
('0005433960582', 25771, 'Economy', 7100),
('0005434244886', 8550, 'Economy', 6000),
('0005433784823', 8550, 'Economy', 6000),
('0005434244885', 8550, 'Economy', 6000),
('0005432328525', 21102, 'Economy', 6300),
('0005432817339', 28965, 'Economy', 10900),
('0005433397912', 1453, 'Economy', 11000),
('0005433342407', 1086, 'Economy', 10200),
('0005434264942', 5486, 'Economy', 11800),
('0005432535815', 5486, 'Economy', 11800),
('0005435766071', 13497, 'Economy', 11800),
('0005435766090', 13497, 'Economy', 11800),
('0005433008425', 1795, 'Economy', 16200),
('0005433342407', 17099, 'Business', 23600),
('0005435554170', 10946, 'Economy', 3200),
('0005433788189', 20671, 'Economy', 24600),
('0005434907050', 25586, 'Economy', 6700),
('0005435798931', 21301, 'Economy', 15700),
('0005432383065', 31318, 'Economy', 3600),
('0005433868150', 32583, 'Economy', 17600),
('0005433868150', 14475, 'Economy', 16800),
('0005434907050', 15000, 'Economy', 6300),
('0005435472679', 5977, 'Economy', 66400),
('0005432527452', 30633, 'Comfort', 23900),
('0005432527593', 30633, 'Economy', 14000),
('0005432527295', 30633, 'Economy', 14000),
('0005435652752', 24865, 'Business', 9800),
('0005434979600', 23533, 'Economy', 9500),
('0005435652752', 21691, 'Economy', 16700),
('0005433985635', 25681, 'Economy', 7200),
('0005432328622', 31125, 'Economy', 5400),
('0005435502199', 20876, 'Economy', 28700),
('0005432692909', 17466, 'Economy', 38300),
('0005435785192', 13798, 'Economy', 3100),
('0005432692909', 30287, 'Economy', 3700),
('0005432966875', 2806, 'Economy', 11000),
('0005434163598', 9299, 'Economy', 44300),
('0005433754086', 26158, 'Economy', 61500),
('0005435982057', 26158, 'Economy', 61500),
('0005434374591', 20105, 'Economy', 13000),
('0005432424099', 12866, 'Economy', 9200),
('0005433922846', 24123, 'Economy', 11600),
('0005433289823', 276, 'Economy', 27900),
('0005434550821', 9878, 'Comfort', 47400),
('0005434551022', 9878, 'Economy', 27900),
('0005435213376', 7749, 'Economy', 14000),
('0005435725549', 7749, 'Economy', 14000),
('0005434244885', 5355, 'Economy', 14400),
('0005434244886', 5355, 'Economy', 14400),
('0005435612703', 10914, 'Economy', 14400),
('0005432383065', 30101, 'Economy', 3300),
('0005435491431', 7363, 'Economy', 6200),
('0005432838796', 28898, 'Economy', 6200),
('0005433468283', 23849, 'Economy', 12100),
('0005435177004', 6408, 'Economy', 12200),
('0005432336009', 21031, 'Economy', 12200),
('0005432360230', 21031, 'Economy', 12200),
('0005432360167', 21031, 'Economy', 12200),
('0005432604136', 31701, 'Economy', 6600),
('0005435373075', 5299, 'Economy', 28000),
('0005434822900', 9908, 'Economy', 28000),
('0005434214356', 9518, 'Economy', 10900),
('0005433531283', 18559, 'Economy', 23200),
('0005435068796', 13153, 'Economy', 4100),
('0005434229300', 5458, 'Economy', 9800),
('0005435554170', 14894, 'Economy', 17600),
('0005434523766', 28009, 'Economy', 35600),
('0005435982057', 26695, 'Economy', 6200),
('0005433686630', 29270, 'Economy', 19100),
('0005433367607', 21751, 'Economy', 3300),
('0005435929633', 4919, 'Economy', 5300),
('0005433985635', 24233, 'Economy', 12100),
('0005434573252', 20955, 'Economy', 19100),
('0005432692909', 3068, 'Economy', 3400),
('0005432706597', 29992, 'Economy', 3400),
('0005433111496', 10297, 'Economy', 19700),
('0005435068796', 15279, 'Business', 26900),
('0005433960639', 25810, 'Business', 21400),
('0005432336009', 5029, 'Economy', 6000),
('0005434229300', 8567, 'Economy', 6000),
('0005432328622', 21110, 'Economy', 6300),
('0005433642267', 27586, 'Economy', 32800),
('0005432424099', 30697, 'Business', 12700),
('0005432901573', 9592, 'Economy', 10900),
('0005432948350', 11867, 'Economy', 35300),
('0005434184657', 8675, 'Economy', 12200),
('0005433342844', 1062, 'Economy', 10200),
('0005432535796', 5509, 'Economy', 11800),
('0005435462163', 5509, 'Economy', 11800),
('0005435765825', 13454, 'Business', 35300),
('0005435725549', 13454, 'Economy', 12900),
('0005433726092', 30537, 'Business', 40900),
('0005433342844', 17109, 'Economy', 7900),
('0005433251388', 2267, 'Business', 20200),
('0005435078262', 24345, 'Economy', 7000),
('0005435263578', 7153, 'Economy', 29900),
('0005432604136', 21359, 'Economy', 15000),
('0005433008425', 22857, 'Economy', 17400),
('0005432667448', 18064, 'Economy', 66400),
('0005432667445', 18064, 'Economy', 66400),
('0005432527758', 30620, 'Economy', 14000),
('0005432655474', 17862, 'Economy', 6000),
('0005435098549', 11065, 'Business', 144300),
('0005434586577', 18518, 'Economy', 23500),
('0005432966896', 2765, 'Economy', 11000),
('0005432966861', 2765, 'Economy', 11000),
('0005433754051', 26201, 'Economy', 61500),
('0005434573252', 10915, 'Economy', 14400),
('0005432823447', 28921, 'Economy', 6200),
('0005434823388', 9882, 'Economy', 28000),
('0005434551028', 27753, 'Economy', 3000),
('0005434214356', 28673, 'Economy', 20400),
('0005432462504', 30892, 'Economy', 35600),
('0005432583949', 31466, 'Economy', 10100),
('0005434217954', 9508, 'Economy', 17900),
('0005433960790', 24286, 'Economy', 12100),
('0005433289823', 10368, 'Economy', 15400),
('0005435529204', 11201, 'Economy', 19100),
('0005434573300', 20954, 'Business', 57200),
('0005434979716', 27537, 'Economy', 3600),
('0005432391987', 74, 'Business', 20000),
('0005434639159', 12591, 'Economy', 14800),
('0005433568957', 25316, 'Economy', 35300),
('0005435266137', 7435, 'Economy', 10700),
('0005433342668', 1063, 'Economy', 10200),
('0005433342984', 1063, 'Economy', 10200),
('0005432391987', 18276, 'Economy', 33700),
('0005435765850', 13466, 'Economy', 11800),
('0005435785192', 27285, 'Business', 38000),
('0005433342984', 17113, 'Economy', 7900),
('0005433342668', 17113, 'Economy', 7900),
('0005432632718', 28166, 'Economy', 26400),
('0005432620994', 28063, 'Economy', 12400),
('0005434184657', 12032, 'Economy', 7200),
('0005433251388', 25817, 'Business', 18900),
('0005434067052', 30626, 'Comfort', 23900),
('0005432527702', 30626, 'Comfort', 23900),
('0005434979716', 23564, 'Economy', 9500),
('0005434137992', 11939, 'Economy', 3200),
('0005435811058', 29442, 'Business', 133200),
('0005435529204', 20888, 'Economy', 28700),
('0005434267932', 8752, 'Economy', 11500),
('0005435311039', 27002, 'Economy', 4000),
('0005432968833', 1388, 'Economy', 23500),
('0005434925607', 20390, 'Economy', 4000),
('0005435986724', 26567, 'Economy', 64400),
('0005433568957', 11576, 'Economy', 7200),
('0005432655474', 26184, 'Economy', 61500),
('0005433036114', 2139, 'Economy', 11600),
('0005433126820', 271, 'Economy', 30700),
('0005433234096', 271, 'Economy', 27900),
('0005434551028', 9818, 'Economy', 27900),
('0005435725579', 7748, 'Comfort', 23900),
('0005435424319', 5321, 'Economy', 14400),
('0005434573300', 10896, 'Economy', 14400),
('0005434149708', 6379, 'Economy', 13400),
('0005432336008', 21037, 'Economy', 12200),
('0005432658562', 21834, 'Economy', 61800),
('0005432604148', 31675, 'Economy', 6600),
('0005432823447', 5284, 'Economy', 28000),
('0005434823199', 9909, 'Economy', 28000),
('0005434639159', 23261, 'Economy', 19000),
('0005434551003', 27685, 'Economy', 3000),
('0005433397966', 19372, 'Economy', 12200),
('0005433960790', 25695, 'Economy', 7100),
('0005432336008', 5162, 'Economy', 6000),
('0005434149708', 8607, 'Economy', 6000),
('0005433642287', 27599, 'Economy', 29900),
('0005433568628', 25299, 'Business', 105900),
('0005434182159', 8691, 'Economy', 12200),
('0005433397966', 1441, 'Economy', 11000),
('0005434067052', 12802, 'Economy', 13400),
('0005433686630', 19351, 'Economy', 17600),
('0005435725579', 13487, 'Economy', 11800),
('0005435846222', 4127, 'Economy', 29400),
('0005435937375', 4289, 'Economy', 12700),
('0005435540925', 11411, 'Economy', 6700),
('0005434907124', 25629, 'Economy', 6700),
('0005433407535', 1899, 'Economy', 21700),
('0005433868323', 32617, 'Economy', 17600),
('0005433868323', 14517, 'Economy', 16800),
('0005435311039', 7061, 'Economy', 16400),
('0005432604148', 21397, 'Economy', 15000),
('0005434907124', 15024, 'Economy', 6300),
('0005434925607', 14929, 'Business', 22900),
('0005432328568', 31126, 'Economy', 5400),
('0005435937375', 27440, 'Economy', 3100),
('0005433568628', 11610, 'Economy', 7200),
('0005435982203', 26202, 'Economy', 61500),
('0005432424320', 12844, 'Economy', 9200),
('0005434551003', 9837, 'Economy', 27900),
('0005435491436', 10932, 'Business', 43100),
('0005435540925', 22028, 'Economy', 19100),
('0005433202303', 1969, 'Economy', 19000),
('0005435068975', 13188, 'Economy', 3800),
('0005434229294', 5448, 'Economy', 9800),
('0005435982203', 26687, 'Economy', 6200),
('0005433784861', 26265, 'Economy', 62100),
('0005435068975', 15315, 'Economy', 9000),
('0005435626104', 14566, 'Economy', 12800),
('0005435163196', 29521, 'Economy', 12200),
('0005433784861', 8625, 'Economy', 6000),
('0005434229294', 8627, 'Economy', 6000),
('0005432328568', 21082, 'Economy', 6300),
('0005432424320', 30722, 'Economy', 4200),
('0005432632718', 25090, 'Economy', 29400),
('0005433846482', 13843, 'Economy', 33300),
('0005435626104', 11038, 'Economy', 3200),
('0005432968833', 18778, 'Economy', 4400),
('0005434137992', 28561, 'Economy', 7700),
('0005433126820', 10778, 'Economy', 15600),
('0005433923116', 24098, 'Economy', 11600),
('0005435491436', 7368, 'Economy', 6200),
('0005432604244', 31663, 'Economy', 6600),
('0005433407535', 23180, 'Economy', 24700),
('0005433202303', 23356, 'Economy', 14800),
('0005435314826', 6110, 'Economy', 22300),
('0005432604244', 21355, 'Economy', 15000),
('0005434443645', 20328, 'Business', 11900),
('0005435982088', 26194, 'Business', 184500),
('0005433922946', 24140, 'Business', 34700),
('0005435982088', 26730, 'Business', 18500),
('0005432919836', 113, 'Economy', 7300),
('0005432430846', 30819, 'Economy', 39100),
('0005434443645', 17368, 'Economy', 14100),
('0005435839393', 18052, 'Economy', 66400),
('0005435103911', 32074, 'Economy', 5200),
('0005435103911', 22645, 'Economy', 16100),
('0005435225567', 7177, 'Economy', 13000),
('0005432919836', 9099, 'Economy', 8900),
('0005433461581', 19917, 'Economy', 67100),
('0005433461581', 20146, 'Economy', 13000),
('0005435630915', 30625, 'Comfort', 23900),
('0005435212331', 30625, 'Economy', 14000),
('0005432922453', 16157, 'Economy', 14600),
('0005435390121', 29573, 'Economy', 12500),
('0005434876643', 14602, 'Economy', 16600),
('0005433293142', 29590, 'Economy', 17800),
('0005433397200', 13537, 'Economy', 12200),
('0005434213698', 10699, 'Economy', 20400),
('0005435038671', 5474, 'Economy', 9800),
('0005435038644', 5474, 'Economy', 9800),
('0005435902388', 20234, 'Economy', 17600),
('0005432706308', 2926, 'Economy', 3400),
('0005432880561', 30019, 'Economy', 3400),
('0005432901295', 8076, 'Business', 20000),
('0005434175678', 32374, 'Economy', 6900),
('0005434876643', 3490, 'Economy', 11700),
('0005434937811', 3490, 'Economy', 11700),
('0005435902388', 14551, 'Business', 35000),
('0005433959867', 6863, 'Economy', 7100),
('0005434264699', 5220, 'Economy', 6000),
('0005433815305', 8630, 'Economy', 6000),
('0005432901295', 29001, 'Economy', 10900),
('0005433397200', 19231, 'Economy', 11000),
('0005435377537', 28327, 'Economy', 5800),
('0005434264699', 13470, 'Economy', 11800),
('0005432190562', 4260, 'Business', 38000),
('0005432566538', 4695, 'Economy', 13600),
('0005433341406', 11112, 'Economy', 7900),
('0005433250929', 25591, 'Business', 20200),
('0005434183543', 29863, 'Economy', 6600),
('0005434136675', 7350, 'Economy', 7700),
('0005434136689', 7350, 'Economy', 7700),
('0005435078074', 2231, 'Economy', 7000),
('0005433867759', 4809, 'Economy', 17600),
('0005434663172', 3415, 'Economy', 22600),
('0005433250929', 15025, 'Economy', 6300),
('0005433367290', 24833, 'Economy', 3600),
('0005434136689', 28737, 'Economy', 3200),
('0005434136675', 28737, 'Economy', 3200),
('0005433519384', 3957, 'Economy', 19300),
('0005433367290', 21714, 'Business', 50000),
('0005432287109', 3086, 'Economy', 5400),
('0005432674888', 1172, 'Business', 115000),
('0005433261390', 18258, 'Economy', 67800),
('0005432190562', 27409, 'Economy', 3100),
('0005434406748', 26977, 'Economy', 4000),
('0005434319161', 5673, 'Economy', 14400),
('0005432720465', 7660, 'Business', 11100),
('0005434586202', 1393, 'Economy', 23500),
('0005433496471', 6314, 'Economy', 4000),
('0005434925276', 6314, 'Economy', 4000),
('0005433679774', 2803, 'Economy', 12100),
('0005433568120', 363, 'Business', 21500),
('0005433568073', 363, 'Economy', 7200),
('0005435981574', 2370, 'Economy', 61500),
('0005433921766', 2153, 'Economy', 11600),
('0005433921697', 2153, 'Economy', 11600),
('0005434302386', 288, 'Economy', 27900),
('0005434066417', 7717, 'Business', 42100),
('0005433516734', 1715, 'Economy', 19100),
('0005433293142', 12064, 'Economy', 14800),
('0005435372194', 9883, 'Economy', 28000),
('0005434755771', 9557, 'Business', 32800),
('0005434213698', 28631, 'Economy', 10900),
('0005434600356', 6036, 'Economy', 23200),
('0005435630915', 6731, 'Economy', 18700),
('0005433397264', 13533, 'Economy', 12200),
('0005435925070', 13149, 'Economy', 3800),
('0005435902403', 20208, 'Economy', 17600),
('0005433959867', 25957, 'Economy', 12100),
('0005432706354', 2911, 'Business', 10300),
('0005435925070', 15276, 'Economy', 9000),
('0005432261176', 87, 'Economy', 6700),
('0005432019807', 7947, 'Economy', 6700),
('0005435902403', 14534, 'Economy', 11700),
('0005435797251', 2872, 'Economy', 4200),
('0005433959905', 6890, 'Economy', 7100),
('0005433959946', 6890, 'Economy', 7100),
('0005433613515', 5141, 'Economy', 6000),
('0005435340006', 12534, 'Economy', 22400),
('0005434183543', 11638, 'Economy', 13400),
('0005433397264', 19277, 'Economy', 11000),
('0005433341406', 17071, 'Economy', 10200),
('0005435765208', 5500, 'Economy', 11800),
('0005433815305', 5568, 'Economy', 33300),
('0005433845748', 5568, 'Economy', 33300),
('0005432213544', 30541, 'Economy', 13600),
('0005433341484', 11081, 'Economy', 7900),
('0005433341555', 11081, 'Economy', 7900),
('0005434411708', 10991, 'Business', 9500),
('0005435443153', 27074, 'Economy', 29000),
('0005432620803', 2540, 'Economy', 12400),
('0005435078088', 2196, 'Economy', 7000),
('0005433867759', 32643, 'Economy', 16800),
('0005434406748', 7054, 'Economy', 16400),
('0005434299175', 7054, 'Economy', 16400),
('0005435838995', 5984, 'Economy', 66400),
('0005435630920', 30585, 'Economy', 14000),
('0005433656620', 30585, 'Economy', 14000),
('0005434979334', 2019, 'Economy', 9500),
('0005434606770', 3948, 'Economy', 19300),
('0005435383068', 33110, 'Economy', 5400),
('0005433985218', 4172, 'Business', 21500),
('0005435998991', 6232, 'Economy', 41500),
('0005435706141', 2450, 'Economy', 28900),
('0005434406809', 26961, 'Business', 12000),
('0005432782992', 5660, 'Economy', 9300),
('0005434443459', 6349, 'Economy', 4000),
('0005434876842', 14596, 'Economy', 16600),
('0005432966551', 29178, 'Economy', 11000),
('0005433613515', 9276, 'Economy', 44300),
('0005435856138', 26564, 'Economy', 64400),
('0005432984575', 26195, 'Economy', 61500),
('0005433434255', 26195, 'Economy', 61500),
('0005434373988', 1494, 'Economy', 13000),
('0005433150881', 20123, 'Economy', 13000),
('0005432423717', 508, 'Business', 27500),
('0005433921824', 2113, 'Business', 34700),
('0005433921865', 2113, 'Business', 34700),
('0005432231405', 2113, 'Economy', 11600),
('0005433921804', 2113, 'Economy', 11600),
('0005433921800', 2113, 'Economy', 11600),
('0005432277598', 245, 'Business', 83700),
('0005434550391', 245, 'Business', 83700),
('0005434723575', 245, 'Comfort', 47400),
('0005433180722', 9858, 'Economy', 27900),
('0005432428876', 7723, 'Business', 42100),
('0005432525955', 7723, 'Economy', 14000),
('0005434343677', 5305, 'Comfort', 24400),
('0005435611961', 5305, 'Comfort', 24400),
('0005435097063', 5305, 'Economy', 14400),
('0005435611887', 5305, 'Economy', 14400),
('0005434244540', 10910, 'Economy', 14400),
('0005435423732', 10910, 'Economy', 14400),
('0005433804839', 3246, 'Economy', 6300),
('0005432181380', 3246, 'Economy', 6300),
('0005432727751', 4603, 'Economy', 3300),
('0005432838571', 7377, 'Economy', 6200),
('0005433293151', 29611, 'Economy', 17800),
('0005432121124', 5302, 'Economy', 28000),
('0005434821633', 5302, 'Economy', 28000),
('0005435082668', 7020, 'Economy', 7400),
('0005434760159', 31808, 'Economy', 8900),
('0005435326528', 18572, 'Economy', 23200),
('0005433180722', 27775, 'Economy', 3000),
('0005435437606', 24618, 'Economy', 17000),
('0005434213817', 10710, 'Economy', 20400),
('0005434755771', 28655, 'Economy', 20400),
('0005435006660', 5431, 'Economy', 9800),
('0005434411708', 14871, 'Economy', 17600),
('0005435981574', 26526, 'Business', 18500),
('0005433434255', 26681, 'Economy', 6200),
('0005434943210', 899, 'Economy', 8300),
('0005433784371', 9359, 'Economy', 62100),
('0005433804839', 9359, 'Economy', 62100),
('0005433959946', 25910, 'Economy', 12100),
('0005433959905', 25910, 'Economy', 12100),
('0005435319445', 20939, 'Economy', 19100),
('0005432880585', 30081, 'Economy', 3400),
('0005434302386', 10280, 'Economy', 19700),
('0005432261218', 54, 'Economy', 6700),
('0005432019839', 7988, 'Business', 20000),
('0005432799020', 3512, 'Economy', 11700),
('0005434876842', 3512, 'Economy', 11700),
('0005434325473', 3589, 'Economy', 14800),
('0005434244540', 5036, 'Economy', 6000),
('0005433613565', 5035, 'Economy', 6000),
('0005433784371', 5035, 'Economy', 6000),
('0005435006660', 8570, 'Economy', 6000),
('0005432287109', 31230, 'Business', 18900),
('0005433568073', 11866, 'Economy', 35300),
('0005433568120', 11866, 'Economy', 35300),
('0005432428876', 29231, 'Economy', 10700),
('0005434095048', 8672, 'Economy', 12200),
('0005434095045', 8672, 'Economy', 12200),
('0005435377537', 7246, 'Economy', 5800),
('0005433341555', 17031, 'Business', 30600),
('0005433341484', 17031, 'Economy', 10200),
('0005434066417', 30689, 'Business', 40300),
('0005435765250', 5507, 'Economy', 11800),
('0005435784811', 4285, 'Economy', 12700),
('0005432566663', 4705, 'Economy', 13600),
('0005433341673', 11079, 'Economy', 7900),
('0005433341652', 11079, 'Economy', 7900),
('0005433341607', 11079, 'Economy', 7900),
('0005435856138', 25456, 'Economy', 22800),
('0005433867820', 4782, 'Economy', 17600),
('0005434406809', 7036, 'Economy', 16400),
('0005434925276', 20549, 'Economy', 7600),
('0005432892722', 19951, 'Economy', 50100),
('0005433985273', 4159, 'Economy', 7200),
('0005432328073', 3129, 'Business', 16100),
('0005434434959', 1132, 'Economy', 13900),
('0005435784811', 27423, 'Economy', 3100),
('0005434343677', 11444, 'Economy', 4000),
('0005432782992', 15401, 'Economy', 13700),
('0005433613565', 9290, 'Economy', 44300),
('0005433568224', 352, 'Business', 21500),
('0005433568248', 352, 'Economy', 7200),
('0005433074286', 11603, 'Economy', 7200),
('0005433074311', 11603, 'Economy', 7200),
('0005432302275', 12877, 'Business', 27500),
('0005434022758', 465, 'Economy', 8200),
('0005433057330', 12677, 'Economy', 8200),
('0005433035547', 24117, 'Business', 34700),
('0005433233332', 9861, 'Business', 83700),
('0005433180726', 9861, 'Economy', 27900),
('0005435212331', 7763, 'Business', 42100),
('0005432526148', 7763, 'Economy', 14000),
('0005435612001', 5352, 'Comfort', 24400),
('0005435612082', 5352, 'Comfort', 24400),
('0005435612000', 5352, 'Economy', 14400),
('0005434343710', 5352, 'Economy', 14400),
('0005435319445', 10920, 'Economy', 14400),
('0005434244550', 10920, 'Economy', 14400),
('0005435423812', 10920, 'Economy', 14400),
('0005433454846', 4515, 'Economy', 3300),
('0005432727758', 4515, 'Economy', 3300),
('0005433516751', 1738, 'Economy', 21000),
('0005435221040', 31665, 'Economy', 6600),
('0005434606770', 22389, 'Economy', 6600),
('0005433293151', 12074, 'Economy', 14800),
('0005432394047', 5286, 'Economy', 28000),
('0005434213817', 28612, 'Economy', 10900),
('0005434550391', 10640, 'Economy', 3000),
('0005433180726', 27727, 'Economy', 3000),
('0005435630920', 6750, 'Economy', 17000),
('0005432297239', 19393, 'Economy', 12200),
('0005435006687', 5435, 'Economy', 10800),
('0005435038823', 5435, 'Economy', 9800),
('0005432304341', 12985, 'Economy', 9800),
('0005433985218', 25934, 'Economy', 12100),
('0005434479959', 931, 'Economy', 23100),
('0005433165714', 16549, 'Economy', 23100),
('0005434979334', 23689, 'Economy', 3600),
('0005435068318', 3540, 'Economy', 9000),
('0005432261229', 21, 'Economy', 6700),
('0005435957487', 648, 'Economy', 4100),
('0005432645803', 6837, 'Economy', 29200),
('0005433960077', 6963, 'Economy', 7100),
('0005435082668', 26076, 'Economy', 3900),
('0005434244550', 4956, 'Economy', 6000),
('0005434173462', 4959, 'Economy', 6000),
('0005435006687', 8540, 'Economy', 6000),
('0005432423717', 13273, 'Economy', 4200),
('0005433715227', 7465, 'Economy', 10700),
('0005433656620', 7465, 'Economy', 10700),
('0005432297239', 1443, 'Business', 33000),
('0005434443459', 20575, 'Economy', 14100),
('0005432293171', 1077, 'Economy', 10200),
('0005433341673', 17040, 'Economy', 10200),
('0005433341607', 17040, 'Economy', 10200),
('0005433341652', 17040, 'Economy', 10200),
('0005433527212', 5505, 'Economy', 11800),
('0005435461896', 13486, 'Economy', 11800),
('0005435461877', 13486, 'Economy', 11800),
('0005434173462', 13874, 'Business', 99800),
('0005433726071', 4718, 'Economy', 13600),
('0005433341728', 11115, 'Economy', 7900),
('0005433341711', 11115, 'Economy', 7900),
('0005435097063', 11115, 'Economy', 7900),
('0005432293171', 17111, 'Economy', 7900),
('0005432400071', 7131, 'Economy', 29000),
('0005434136936', 7316, 'Economy', 7700),
('0005433454846', 30462, 'Economy', 3300),
('0005434286967', 2402, 'Economy', 15700),
('0005433867820', 32656, 'Economy', 16800),
('0005432799020', 14786, 'Economy', 4400),
('0005435293092', 26889, 'Business', 49100),
('0005435221040', 21339, 'Economy', 15000),
('0005435998991', 19721, 'Economy', 8100),
('0005434952481', 2591, 'Economy', 5300),
('0005434136675', 11964, 'Business', 9700),
('0005434136936', 28736, 'Economy', 3200),
('0005432400071', 27178, 'Economy', 4900),
('0005432638978', 2240, 'Economy', 29100),
('0005432865912', 25075, 'Economy', 29100),
('0005433158101', 17539, 'Economy', 12300),
('0005435706152', 2442, 'Economy', 28900),
('0005435706167', 2442, 'Economy', 28900),
('0005432058330', 20280, 'Economy', 4000),
('0005434406922', 26988, 'Economy', 4000),
('0005432720556', 7640, 'Economy', 3700),
('0005433724744', 1395, 'Economy', 23500),
('0005434343710', 11458, 'Economy', 4000),
('0005433415450', 17990, 'Economy', 66600),
('0005432848122', 4355, 'Economy', 6300),
('0005433568281', 344, 'Economy', 7200),
('0005433074335', 11598, 'Business', 21500),
('0005432655386', 2361, 'Business', 184500),
('0005432225973', 2361, 'Economy', 67700),
('0005434731114', 26197, 'Economy', 61500),
('0005433158101', 12938, 'Economy', 9200),
('0005433057362', 12666, 'Economy', 8200),
('0005433035604', 24142, 'Business', 34700),
('0005433035583', 24142, 'Economy', 11600),
('0005434723830', 255, 'Comfort', 47400),
('0005434723911', 255, 'Economy', 27900),
('0005432526224', 7719, 'Economy', 14000),
('0005435612123', 5309, 'Business', 43100),
('0005435612228', 5309, 'Comfort', 24400),
('0005432164932', 10901, 'Economy', 14400),
('0005435884594', 8184, 'Economy', 6300),
('0005434458531', 7388, 'Economy', 6800),
('0005434458531', 29127, 'Economy', 3100),
('0005434602868', 3844, 'Economy', 22600),
('0005432747048', 392, 'Economy', 14800),
('0005432747035', 392, 'Economy', 14800),
('0005432747047', 392, 'Economy', 14800),
('0005435154590', 392, 'Economy', 14800),
('0005435681553', 6747, 'Economy', 17000),
('0005435558051', 31903, 'Economy', 8800),
('0005435068318', 15468, 'Economy', 3800),
('0005434213904', 10713, 'Economy', 20400),
('0005432857901', 31510, 'Economy', 10100),
('0005433654660', 4328, 'Economy', 30200),
('0005433985273', 25927, 'Business', 36400),
('0005433960077', 25927, 'Economy', 12100),
('0005435068383', 3559, 'Economy', 9000),
('0005432817066', 239, 'Economy', 6700),
('0005432188564', 3495, 'Economy', 11700),
('0005435125854', 3495, 'Economy', 11700),
('0005435797284', 2844, 'Economy', 4200),
('0005433960129', 6940, 'Economy', 7100),
('0005432104909', 5074, 'Economy', 6000),
('0005432328073', 31265, 'Economy', 6300),
('0005433642145', 2486, 'Economy', 29900),
('0005432817066', 9629, 'Economy', 10900),
('0005433568224', 11850, 'Economy', 35300),
('0005433568248', 11850, 'Economy', 35300),
('0005434654289', 5413, 'Economy', 22400),
('0005435340055', 12523, 'Economy', 22400),
('0005433715310', 7461, 'Economy', 10700),
('0005433341711', 17067, 'Economy', 10200),
('0005433341728', 17067, 'Economy', 10200),
('0005432632645', 4115, 'Economy', 29400),
('0005432003658', 13877, 'Economy', 33300),
('0005435784898', 4313, 'Economy', 12700),
('0005433341794', 11117, 'Economy', 7900),
('0005433341800', 11117, 'Economy', 7900),
('0005432394047', 10224, 'Economy', 5800),
('0005435125854', 14748, 'Economy', 3200),
('0005433400945', 25612, 'Business', 20200),
('0005433251062', 25612, 'Economy', 6700),
('0005434988588', 6635, 'Economy', 9800),
('0005434406922', 7038, 'Economy', 16400),
('0005434512040', 6482, 'Economy', 16500),
('0005433251062', 14997, 'Economy', 6300),
('0005435839100', 6030, 'Economy', 66400),
('0005433367429', 24861, 'Economy', 3300),
('0005435259702', 24993, 'Economy', 9900),
('0005433367429', 21673, 'Economy', 16700),
('0005433985389', 4154, 'Business', 21500),
('0005432905054', 31144, 'Economy', 5400),
('0005435517708', 1558, 'Economy', 31500),
('0005435153660', 3891, 'Economy', 19700),
('0005432674951', 1177, 'Economy', 38300),
('0005432674952', 1177, 'Economy', 38300),
('0005435784898', 27451, 'Economy', 3400),
('0005432153854', 26976, 'Economy', 4000),
('0005433449709', 7647, 'Economy', 3700),
('0005432783114', 5652, 'Economy', 9300),
('0005435850796', 28843, 'Economy', 6300),
('0005433496588', 6281, 'Business', 11900),
('0005434443508', 6281, 'Economy', 4000),
('0005433496471', 20367, 'Economy', 4000),
('0005434877102', 14631, 'Economy', 16600),
('0005434877059', 14631, 'Economy', 16600),
('0005435659998', 9237, 'Economy', 20300),
('0005432966623', 29158, 'Economy', 11000),
('0005435947078', 26613, 'Economy', 64400),
('0005433568343', 340, 'Business', 21500),
('0005433568315', 340, 'Economy', 7200),
('0005433753525', 2335, 'Business', 184500),
('0005435981765', 2335, 'Economy', 61500),
('0005433766594', 2335, 'Economy', 61500),
('0005433753531', 2335, 'Economy', 61500),
('0005434022877', 443, 'Economy', 8200),
('0005434735626', 12674, 'Economy', 8200),
('0005434731114', 278, 'Comfort', 47400),
('0005434724014', 278, 'Economy', 27900),
('0005432277644', 278, 'Economy', 27900),
('0005433766594', 9873, 'Economy', 27900),
('0005435612298', 5345, 'Economy', 14400),
('0005434244620', 10892, 'Economy', 14400),
('0005435529003', 1760, 'Economy', 21000),
('0005432838571', 28904, 'Economy', 6200),
('0005435221041', 31658, 'Economy', 6600),
('0005434822013', 5260, 'Economy', 28000),
('0005435372435', 9935, 'Economy', 28000),
('0005434213904', 28620, 'Economy', 10900),
('0005435125854', 11510, 'Economy', 8800),
('0005435068383', 15458, 'Economy', 3800),
('0005432125360', 5425, 'Economy', 9800),
('0005432188564', 14890, 'Economy', 17600),
('0005433784494', 9332, 'Economy', 62100),
('0005433960129', 25948, 'Economy', 13400),
('0005435319470', 20932, 'Economy', 19100),
('0005434988588', 23667, 'Economy', 3600),
('0005432261335', 210, 'Economy', 6700),
('0005432019918', 7942, 'Economy', 6700),
('0005435625949', 3518, 'Economy', 11700),
('0005434877059', 3518, 'Economy', 11700),
('0005434877102', 3518, 'Economy', 11700),
('0005434426242', 3518, 'Economy', 11700),
('0005434244620', 5196, 'Economy', 6000),
('0005432104977', 5197, 'Business', 18000),
('0005433613773', 5197, 'Economy', 6000),
('0005433784494', 5197, 'Economy', 6000),
('0005433568281', 11838, 'Economy', 35300),
('0005434095097', 8668, 'Economy', 12200),
('0005432293178', 1091, 'Economy', 10200),
('0005433341794', 17034, 'Economy', 10200),
('0005433341800', 17034, 'Economy', 10200),
('0005434602868', 19225, 'Economy', 3300),
('0005434620336', 7825, 'Economy', 15100),
('0005434081603', 4737, 'Economy', 13600),
('0005433341940', 11083, 'Economy', 7900),
('0005432293178', 17089, 'Economy', 7900),
('0005435625949', 14711, 'Economy', 3200),
('0005433724744', 18781, 'Economy', 4400),
('0005434136675', 28565, 'Economy', 7700),
('0005433449709', 30458, 'Business', 9900),
('0005433867759', 32614, 'Economy', 17600),
('0005433867759', 14527, 'Economy', 16800),
('0005432153854', 7057, 'Economy', 16400),
('0005434299175', 26936, 'Economy', 16400),
('0005432058330', 26936, 'Economy', 16400),
('0005435221041', 21362, 'Economy', 15000),
('0005432537032', 18088, 'Business', 199300),
('0005435697032', 3673, 'Economy', 7200),
('0005434604859', 3947, 'Economy', 19300),
('0005435132769', 7863, 'Economy', 5400),
('0005433811612', 24296, 'Economy', 35100),
('0005432655386', 26281, 'Economy', 6000),
('0005432328177', 3080, 'Economy', 5400),
('0005432054272', 31133, 'Economy', 5400),
('0005435999061', 6220, 'Economy', 41500),
('0005433261434', 18249, 'Economy', 67800),
('0005434625860', 4829, 'Economy', 14700),
('0005434407040', 26985, 'Economy', 4000),
('0005432783214', 5621, 'Economy', 9300),
('0005435242556', 12155, 'Economy', 13700),
('0005432783114', 15406, 'Economy', 13700),
('0005433613773', 9328, 'Economy', 44300),
('0005433568389', 333, 'Economy', 7200),
('0005434732940', 14007, 'Economy', 6300),
('0005433753599', 2331, 'Economy', 61500),
('0005432655403', 2331, 'Economy', 61500),
('0005433434377', 26183, 'Business', 184500),
('0005434374133', 1510, 'Economy', 13000),
('0005432423944', 595, 'Economy', 9200),
('0005432423916', 595, 'Economy', 9200),
('0005434022941', 451, 'Economy', 8200),
('0005434022969', 451, 'Economy', 8200),
('0005433057432', 12691, 'Economy', 8200),
('0005433922196', 2118, 'Business', 34700),
('0005433921800', 24085, 'Economy', 11600),
('0005434724080', 266, 'Economy', 27900),
('0005434724129', 266, 'Economy', 27900),
('0005434550606', 266, 'Economy', 27900),
('0005434735626', 266, 'Economy', 27900),
('0005434724156', 266, 'Economy', 27900),
('0005433180823', 9845, 'Economy', 27900),
('0005432526537', 7726, 'Comfort', 23900),
('0005432537032', 7726, 'Economy', 14000),
('0005432526476', 7726, 'Economy', 14000),
('0005435612379', 5337, 'Economy', 14400),
('0005435612399', 5337, 'Economy', 14400),
('0005435424028', 10926, 'Business', 43100),
('0005434244646', 10926, 'Comfort', 24400),
('0005435424048', 10926, 'Economy', 15800),
('0005435424050', 10926, 'Economy', 14400),
('0005435319470', 10926, 'Economy', 14400),
('0005435424038', 10926, 'Economy', 14400),
('0005432459320', 8170, 'Economy', 6300),
('0005432459315', 8170, 'Economy', 6300),
('0005434183543', 8176, 'Business', 18800),
('0005432727751', 30217, 'Economy', 3300),
('0005432838689', 7382, 'Economy', 6200),
('0005435990545', 8793, 'Economy', 48400),
('0005435154590', 12303, 'Economy', 17800),
('0005435149871', 5297, 'Economy', 28000),
('0005434822216', 5297, 'Economy', 28000),
('0005435372533', 9880, 'Business', 84000),
('0005435326593', 18599, 'Economy', 23200),
('0005433180823', 27770, 'Economy', 3000),
('0005434550391', 27771, 'Economy', 3300),
('0005433459171', 6127, 'Economy', 11700),
('0005433397486', 13546, 'Economy', 12200),
('0005435039009', 5436, 'Economy', 9800),
('0005434229106', 12989, 'Economy', 9800),
('0005434426242', 14866, 'Economy', 17600),
('0005433726071', 30867, 'Economy', 30600),
('0005435981765', 26500, 'Economy', 6200),
('0005433434377', 26737, 'Economy', 6200),
('0005432583747', 3144, 'Economy', 10100),
('0005435858506', 27611, 'Economy', 30200),
('0005433763041', 9364, 'Business', 186200),
('0005433784525', 9364, 'Economy', 62100),
('0005433784518', 9364, 'Economy', 62100),
('0005433985389', 25925, 'Economy', 12100),
('0005434480042', 930, 'Economy', 25400),
('0005435517708', 20916, 'Economy', 19100),
('0005432288948', 182, 'Economy', 6700),
('0005432019956', 8018, 'Business', 20000),
('0005432799132', 3511, 'Economy', 11700),
('0005434937923', 3511, 'Economy', 11700),
('0005434325473', 15630, 'Economy', 14800),
('0005435229341', 25115, 'Business', 87700),
('0005433960266', 6868, 'Economy', 7100),
('0005434244646', 5180, 'Economy', 6000),
('0005433784525', 5177, 'Business', 18000),
('0005433784518', 5177, 'Economy', 6000),
('0005433613903', 5177, 'Economy', 6000),
('0005433613841', 5177, 'Economy', 6000),
('0005434229106', 5175, 'Economy', 6000),
('0005432034636', 8455, 'Economy', 6000),
('0005432054272', 21061, 'Business', 18900),
('0005432288948', 9601, 'Economy', 10900),
('0005433568343', 11836, 'Economy', 35300),
('0005433568315', 11836, 'Economy', 35300),
('0005433397486', 19283, 'Economy', 11000),
('0005434443508', 20563, 'Economy', 14100),
('0005433341406', 1046, 'Economy', 10200),
('0005433341940', 17047, 'Economy', 10200),
('0005434081603', 30669, 'Economy', 13400),
('0005433686610', 9037, 'Economy', 17600),
('0005435765541', 5517, 'Economy', 11800),
('0005435461992', 13482, 'Economy', 11800),
('0005434152767', 12293, 'Economy', 27900),
('0005435282225', 13863, 'Business', 99800),
('0005434081638', 4720, 'Business', 40900),
('0005433341406', 17136, 'Economy', 7900),
('0005432632645', 25190, 'Economy', 26400),
('0005435529003', 22242, 'Economy', 6700),
('0005432862211', 28088, 'Economy', 13600),
('0005435078161', 2186, 'Economy', 7000),
('0005434663262', 3403, 'Economy', 22600),
('0005434407040', 7029, 'Economy', 16400),
('0005433008105', 14185, 'Business', 52300),
('0005435390121', 7514, 'Economy', 12500),
('0005435999092', 6209, 'Economy', 41500),
('0005434565775', 1575, 'Economy', 31500),
('0005435153677', 3898, 'Economy', 19700),
('0005434267913', 15254, 'Economy', 10500),
('0005434434959', 17330, 'Economy', 13900),
('0005435086757', 4060, 'Economy', 7500),
('0005435551517', 17004, 'Economy', 48100),
('0005435784811', 13800, 'Economy', 3100),
('0005432720635', 7586, 'Economy', 3700),
('0005432720626', 7586, 'Economy', 3700),
('0005435242556', 15389, 'Economy', 9300),
('0005432782992', 12193, 'Business', 41200),
('0005432783214', 15407, 'Economy', 13700),
('0005434877274', 14640, 'Economy', 16600),
('0005434877322', 14640, 'Economy', 16600),
('0005434877297', 14640, 'Economy', 16600),
('0005432966551', 2785, 'Economy', 11000),
('0005432966677', 29193, 'Business', 33000),
('0005433613903', 9308, 'Economy', 44300),
('0005433613841', 9308, 'Economy', 44300),
('0005434152767', 25263, 'Business', 132900),
('0005433568459', 326, 'Economy', 7200),
('0005434374173', 1518, 'Economy', 13000),
('0005434023008', 471, 'Economy', 8200),
('0005433057330', 471, 'Economy', 8200),
('0005433527212', 13819, 'Economy', 37200),
('0005433035778', 24143, 'Economy', 11600),
('0005434724214', 258, 'Comfort', 47400),
('0005434550391', 9846, 'Economy', 27900),
('0005433233593', 9846, 'Economy', 27900),
('0005432199173', 9846, 'Economy', 27900),
('0005432526701', 7732, 'Economy', 14000),
('0005434343852', 5316, 'Economy', 14400),
('0005435424085', 10911, 'Economy', 14400),
('0005435884729', 8210, 'Economy', 6300),
('0005432382785', 4510, 'Economy', 3300),
('0005433468235', 2075, 'Economy', 12100),
('0005434604859', 22284, 'Economy', 6600),
('0005434822349', 5247, 'Business', 84000),
('0005434822337', 5247, 'Economy', 28000),
('0005434822248', 5247, 'Economy', 28000),
('0005434822240', 5247, 'Economy', 28000),
('0005435372583', 9906, 'Economy', 28000),
('0005435372595', 9906, 'Economy', 28000),
('0005435790277', 6986, 'Economy', 8200),
('0005434756016', 9522, 'Economy', 10900),
('0005434756030', 9522, 'Economy', 10900),
('0005434756036', 9522, 'Economy', 10900),
('0005434760159', 10836, 'Economy', 8900),
('0005435100092', 10836, 'Economy', 8900),
('0005434550606', 10560, 'Business', 9100),
('0005435681687', 6707, 'Business', 51100),
('0005433397546', 13523, 'Economy', 12200),
('0005435732208', 19408, 'Economy', 12200),
('0005433686610', 19522, 'Economy', 19100),
('0005432857940', 31469, 'Economy', 10100),
('0005433811612', 27836, 'Economy', 4400),
('0005433784574', 9381, 'Economy', 62100),
('0005433960266', 25929, 'Economy', 12100),
('0005433872453', 3198, 'Economy', 17200),
('0005435149871', 10374, 'Economy', 15400),
('0005432706354', 30013, 'Economy', 3400),
('0005432901295', 153, 'Economy', 6700),
('0005432261443', 152, 'Economy', 6700),
('0005434877297', 3491, 'Business', 35000),
('0005434877274', 3491, 'Economy', 11700),
('0005434877322', 3491, 'Economy', 11700),
('0005435217693', 31775, 'Economy', 25500),
('0005434947937', 5833, 'Economy', 6800),
('0005433784574', 5016, 'Economy', 6600),
('0005434244550', 8422, 'Economy', 6000),
('0005433815337', 8420, 'Economy', 6000),
('0005432328177', 31248, 'Economy', 6300),
('0005432423916', 13353, 'Economy', 4200),
('0005432423944', 13353, 'Economy', 4200),
('0005433568389', 11855, 'Economy', 35300),
('0005432948082', 25272, 'Economy', 35300),
('0005434654379', 5393, 'Economy', 22400),
('0005433715469', 7436, 'Economy', 10700),
('0005434095048', 11625, 'Economy', 12200),
('0005435732208', 1420, 'Economy', 11000),
('0005433397546', 19278, 'Business', 33000),
('0005434183543', 4470, 'Economy', 14000),
('0005434081638', 30691, 'Economy', 13400),
('0005435722029', 5545, 'Economy', 11800),
('0005433008105', 22628, 'Economy', 16200),
('0005432459315', 4717, 'Business', 40900),
('0005432567023', 4717, 'Economy', 13600),
('0005432459320', 4717, 'Economy', 13600),
('0005435722029', 13601, 'Economy', 9900),
('0005435380249', 17106, 'Economy', 7900),
('0005432398161', 7139, 'Economy', 29000),
('0005433250929', 2318, 'Business', 20200),
('0005433251152', 25609, 'Business', 20200),
('0005435697032', 16495, 'Economy', 18100),
('0005434137317', 7342, 'Business', 23100),
('0005434137283', 7342, 'Economy', 7700),
('0005432382785', 30453, 'Economy', 3300),
('0005432799132', 14834, 'Economy', 4400),
('0005433251152', 15005, 'Economy', 6300),
('0005435999061', 19697, 'Economy', 8100),
('0005435212933', 30606, 'Comfort', 23900),
('0005435212929', 30606, 'Economy', 14000),
('0005435630940', 30606, 'Economy', 14000),
('0005434979522', 2065, 'Economy', 9500),
('0005434137317', 28751, 'Economy', 3200),
('0005434137283', 28751, 'Economy', 3200),
('0005433159292', 17591, 'Economy', 7100),
('0005432398161', 27172, 'Economy', 4900),
('0005434503807', 6541, 'Business', 48400),
('0005432655403', 26336, 'Economy', 6000),
('0005435999109', 6200, 'Economy', 41500),
('0005435296995', 19563, 'Economy', 41500),
('0005435508259', 1554, 'Economy', 28700),
('0005432628706', 7214, 'Economy', 13000),
('0005433261390', 1332, 'Business', 203300),
('0005434406809', 20282, 'Business', 12000),
('0005434406748', 20282, 'Economy', 4000),
('0005434319249', 5688, 'Economy', 14400),
('0005434343852', 11481, 'Economy', 4300),
('0005432782992', 15377, 'Economy', 9300),
('0005433496677', 6241, 'Economy', 4000),
('0005434876643', 10114, 'Business', 49700),
('0005434877360', 14645, 'Business', 49700),
('0005433679774', 29138, 'Business', 33000),
('0005434163530', 25213, 'Business', 132900),
('0005435947078', 4234, 'Economy', 64400),
('0005432948082', 11586, 'Economy', 7200),
('0005433753719', 2365, 'Business', 184500),
('0005432984575', 2365, 'Economy', 61500),
('0005435981897', 2365, 'Economy', 61500),
('0005434374245', 1530, 'Economy', 13000),
('0005434374219', 1530, 'Economy', 13000),
('0005433035806', 24091, 'Economy', 11600),
('0005433035810', 24091, 'Economy', 11600),
('0005434724334', 279, 'Comfort', 47400),
('0005435142450', 279, 'Economy', 27900),
('0005433233332', 279, 'Economy', 27900),
('0005433233607', 9870, 'Comfort', 47400),
('0005432526710', 7775, 'Economy', 14000),
('0005434244550', 5359, 'Business', 43100),
('0005435612617', 5359, 'Comfort', 24400),
('0005435319445', 5359, 'Economy', 14400),
('0005434343878', 5359, 'Economy', 14400),
('0005435423812', 5359, 'Economy', 14400),
('0005434343904', 5359, 'Economy', 14400),
('0005434343886', 5359, 'Economy', 14400),
('0005435612668', 5359, 'Economy', 14400),
('0005435423732', 5359, 'Economy', 14400),
('0005435380249', 10930, 'Economy', 14400),
('0005433805067', 3359, 'Business', 18800),
('0005433633501', 3359, 'Business', 18800),
('0005433633512', 3359, 'Economy', 6900),
('0005433633526', 3359, 'Economy', 6300),
('0005435176834', 21006, 'Economy', 12200),
('0005432747047', 12062, 'Economy', 14800),
('0005432747048', 12062, 'Economy', 14800),
('0005433397623', 13562, 'Economy', 12200),
('0005433397200', 19380, 'Economy', 12200),
('0005434756036', 28697, 'Economy', 20400),
('0005434756016', 28697, 'Economy', 20400),
('0005434756030', 28697, 'Economy', 20400),
('0005435006807', 5464, 'Economy', 9800),
('0005434229158', 12950, 'Economy', 9800),
('0005435006660', 12950, 'Economy', 9800),
('0005435038644', 12950, 'Economy', 9800),
('0005434943210', 16227, 'Economy', 7500),
('0005433805067', 9385, 'Economy', 62100),
('0005434480082', 953, 'Economy', 23100),
('0005433101622', 8055, 'Economy', 6700),
('0005432901442', 8056, 'Business', 20000),
('0005434175678', 9637, 'Economy', 6900),
('0005435902403', 3499, 'Business', 35000),
('0005434877360', 3499, 'Economy', 11700),
('0005434876643', 14586, 'Economy', 11700),
('0005435957564', 642, 'Economy', 4100),
('0005435797251', 29347, 'Economy', 4200),
('0005433613993', 5004, 'Business', 18000),
('0005434229158', 5006, 'Economy', 6600),
('0005435006660', 5006, 'Economy', 6000),
('0005435006807', 8385, 'Economy', 6000),
('0005434264699', 8385, 'Economy', 6000),
('0005432382785', 31227, 'Economy', 6300),
('0005432901295', 9589, 'Economy', 10900),
('0005432901442', 29007, 'Economy', 10900),
('0005433568459', 11843, 'Economy', 35300),
('0005433568073', 25271, 'Business', 105900),
('0005433397200', 1458, 'Economy', 11000),
('0005433397623', 19273, 'Economy', 11000),
('0005433810510', 1821, 'Economy', 16200),
('0005433815337', 5548, 'Economy', 33300),
('0005435282276', 13867, 'Economy', 33300),
('0005435785018', 4290, 'Economy', 12700),
('0005435784811', 27296, 'Economy', 12700),
('0005432567057', 4710, 'Economy', 13600),
('0005432566663', 30524, 'Economy', 13600),
('0005432566538', 30524, 'Economy', 13600),
('0005432400091', 7124, 'Economy', 29000),
('0005435443221', 27105, 'Economy', 29000),
('0005435217693', 27105, 'Economy', 29000),
('0005434906842', 2277, 'Economy', 7400),
('0005434137426', 7326, 'Economy', 7700),
('0005434512040', 21349, 'Economy', 15000),
('0005433250929', 25873, 'Economy', 6300),
('0005435999092', 19678, 'Economy', 8100),
('0005432526224', 30598, 'Comfort', 23900),
('0005435212983', 30598, 'Economy', 14000),
('0005433367584', 24858, 'Economy', 3300),
('0005433111489', 19802, 'Economy', 8700),
('0005434137426', 28746, 'Economy', 3200),
('0005433519384', 22045, 'Economy', 19300),
('0005435383068', 7870, 'Economy', 5400),
('0005432400091', 27171, 'Economy', 4900),
('0005433367584', 21705, 'Economy', 16700),
('0005435502135', 1549, 'Business', 86000),
('0005432674888', 17479, 'Economy', 38300),
('0005435706246', 2447, 'Economy', 28900),
('0005435785018', 27450, 'Economy', 3100),
('0005433123768', 15693, 'Economy', 14400),
('0005433123779', 15693, 'Economy', 14400),
('0005433123779', 7611, 'Economy', 3700),
('0005433123768', 7611, 'Economy', 3700),
('0005432692830', 7612, 'Economy', 3700),
('0005434343878', 11448, 'Economy', 4000),
('0005434343886', 11448, 'Economy', 4000),
('0005434343904', 11448, 'Economy', 4000),
('0005434343710', 29748, 'Economy', 4000),
('0005435824412', 1306, 'Business', 199800),
('0005434925550', 6238, 'Economy', 4000),
('0005434443459', 20411, 'Economy', 4000),
('0005435913907', 10069, 'Business', 49700),
('0005434877510', 14628, 'Economy', 16600),
('0005435660043', 9209, 'Economy', 20300),
('0005433680157', 2769, 'Business', 33000),
('0005432005190', 29182, 'Business', 33000),
('0005432966729', 29182, 'Business', 33000),
('0005433633501', 9281, 'Business', 132900),
('0005432756818', 9281, 'Economy', 44300),
('0005433633512', 9281, 'Economy', 44300),
('0005433613993', 9281, 'Economy', 48700),
('0005433633526', 9281, 'Economy', 44300),
('0005433568572', 315, 'Economy', 7200),
('0005433568073', 11597, 'Economy', 7200),
('0005433753783', 2350, 'Economy', 61500),
('0005433753765', 2350, 'Economy', 61500),
('0005435981929', 2350, 'Economy', 61500),
('0005433434255', 2350, 'Economy', 61500),
('0005433753531', 26188, 'Economy', 61500),
('0005432424081', 599, 'Economy', 9200),
('0005433922564', 2161, 'Economy', 11600),
('0005434724447', 295, 'Economy', 27900),
('0005433180726', 295, 'Economy', 27900),
('0005434724496', 295, 'Economy', 27900),
('0005433233678', 9875, 'Economy', 27900),
('0005434723575', 9875, 'Economy', 27900),
('0005432526890', 7744, 'Economy', 14000),
('0005435630915', 7744, 'Economy', 15400),
('0005435612699', 5331, 'Economy', 14400),
('0005435612723', 5331, 'Economy', 14400),
('0005435612228', 10881, 'Economy', 14400),
('0005435611887', 10881, 'Economy', 14400),
('0005434312304', 8248, 'Economy', 6300),
('0005432042607', 8248, 'Economy', 6300),
('0005433516734', 21985, 'Economy', 19100),
('0005432335942', 6403, 'Economy', 12200),
('0005434458531', 17703, 'Economy', 3100),
('0005434822481', 5249, 'Comfort', 47600),
('0005435372194', 5249, 'Economy', 28000),
('0005434822507', 5249, 'Economy', 28000),
('0005435372758', 9893, 'Economy', 28000),
('0005432400071', 9893, 'Economy', 28000),
('0005434213698', 9531, 'Economy', 10900),
('0005434550606', 27765, 'Economy', 3000),
('0005435630940', 6763, 'Economy', 17000),
('0005435630915', 24589, 'Economy', 17000),
('0005433397651', 13542, 'Business', 36600),
('0005433397264', 19423, 'Economy', 12200),
('0005434755771', 10704, 'Economy', 20400),
('0005435039249', 5465, 'Economy', 9800),
('0005435039234', 5465, 'Economy', 9800),
('0005435039236', 5465, 'Economy', 9800),
('0005435902403', 14881, 'Economy', 17600),
('0005434411708', 20238, 'Economy', 17600),
('0005435981897', 26518, 'Economy', 6200),
('0005433255073', 16233, 'Economy', 7500),
('0005433784634', 9378, 'Economy', 62100),
('0005434170934', 26258, 'Economy', 62100),
('0005435269685', 26258, 'Economy', 62100),
('0005434480112', 950, 'Economy', 23100),
('0005435142450', 10373, 'Economy', 15400),
('0005435319445', 11212, 'Economy', 19100),
('0005435508259', 20951, 'Economy', 19100),
('0005432880561', 2961, 'Economy', 3400),
('0005432706308', 29950, 'Economy', 3400),
('0005432880689', 29950, 'Economy', 3400),
('0005432692830', 29950, 'Economy', 3400),
('0005434979522', 23699, 'Economy', 3600),
('0005432817238', 209, 'Business', 20000),
('0005434426378', 3485, 'Economy', 11700),
('0005434877510', 3485, 'Economy', 11700),
('0005435913907', 14585, 'Economy', 11700),
('0005433784634', 5130, 'Business', 18000),
('0005432105187', 5130, 'Economy', 6000),
('0005435269685', 8372, 'Business', 18000),
('0005432335942', 8370, 'Economy', 6000),
('0005432817238', 9609, 'Economy', 10900),
('0005435340006', 5371, 'Economy', 24600),
('0005435340143', 12542, 'Economy', 22400),
('0005433715227', 29203, 'Economy', 10700),
('0005433397264', 1435, 'Economy', 11000),
('0005433397651', 19239, 'Economy', 11000),
('0005434443459', 17389, 'Economy', 14100),
('0005433341607', 1066, 'Economy', 10200),
('0005433159292', 17053, 'Economy', 10200),
('0005432390030', 1344, 'Business', 101000),
('0005435765721', 5497, 'Economy', 11800),
('0005434264699', 5497, 'Economy', 11800),
('0005435765250', 13472, 'Business', 35300),
('0005433810516', 1826, 'Economy', 16200),
('0005433845748', 13854, 'Economy', 33300),
('0005435785051', 4282, 'Economy', 12700),
('0005432567106', 4746, 'Economy', 13600),
('0005433342371', 11091, 'Economy', 8600),
('0005433341607', 17090, 'Economy', 7900),
('0005435097063', 17090, 'Economy', 7900),
('0005432400071', 18392, 'Economy', 5800),
('0005434906868', 2308, 'Economy', 6700),
('0005433251215', 25582, 'Economy', 6700),
('0005434503807', 22910, 'Economy', 7600),
('0005433650526', 7165, 'Economy', 32900),
('0005433867820', 32591, 'Economy', 17600),
('0005434663172', 12489, 'Economy', 22600),
('0005433867820', 14523, 'Economy', 16800),
('0005434406748', 26921, 'Economy', 16400),
('0005434406809', 26921, 'Economy', 16400),
('0005432604020', 6452, 'Economy', 15000),
('0005433251215', 15020, 'Economy', 6300),
('0005434906842', 25870, 'Economy', 6300),
('0005433810510', 22845, 'Economy', 17400),
('0005435999109', 19712, 'Economy', 8100),
('0005432660803', 6018, 'Economy', 66400),
('0005432525955', 30629, 'Economy', 14000),
('0005434066417', 30629, 'Economy', 14000),
('0005434979575', 2059, 'Economy', 9500),
('0005434952481', 28257, 'Economy', 5300),
('0005435132769', 33065, 'Economy', 5900),
('0005435160227', 7520, 'Economy', 12500),
('0005433985273', 25658, 'Economy', 7200),
('0005434309652', 6214, 'Economy', 41500),
('0005432692830', 1170, 'Economy', 38300),
('0005435785051', 27448, 'Economy', 3100),
('0005434586432', 1381, 'Economy', 23500),
('0005432783394', 5620, 'Economy', 9300),
('0005432783414', 5620, 'Economy', 9300),
('0005433496749', 6273, 'Economy', 4000),
('0005434877614', 14597, 'Business', 49700),
('0005434877588', 14597, 'Economy', 18200),
('0005434877526', 14597, 'Economy', 16600),
('0005432966744', 29169, 'Business', 33000),
('0005432966765', 29169, 'Economy', 11000),
('0005433568632', 307, 'Business', 21500),
('0005433753812', 2376, 'Economy', 61500),
('0005433151167', 20116, 'Economy', 14300),
('0005434373988', 20116, 'Economy', 13000),
('0005432424143', 519, 'Economy', 9200),
('0005433057432', 435, 'Economy', 8200),
('0005433057362', 435, 'Economy', 8200),
('0005433921824', 24131, 'Economy', 11600),
('0005433921697', 24131, 'Economy', 11600),
('0005434550867', 272, 'Economy', 27900),
('0005434550606', 9825, 'Comfort', 47400),
('0005434067076', 7766, 'Business', 42100),
('0005432527106', 7766, 'Economy', 15400),
('0005432527035', 7766, 'Economy', 14000),
('0005434343710', 10885, 'Economy', 14400),
('0005435097063', 10885, 'Economy', 14400),
('0005435424326', 10885, 'Economy', 14400),
('0005433804839', 8340, 'Economy', 6300),
('0005432001008', 28946, 'Economy', 6800),
('0005434458531', 28946, 'Economy', 6200),
('0005432360033', 6375, 'Economy', 12200),
('0005432360025', 6375, 'Economy', 12200),
('0005432604020', 21412, 'Economy', 6600),
('0005434822669', 5271, 'Business', 84000),
('0005434822646', 5271, 'Economy', 28000),
('0005432121227', 5271, 'Economy', 28000),
('0005434821633', 9934, 'Economy', 28000),
('0005434755771', 28588, 'Economy', 10900),
('0005433180726', 10574, 'Business', 9100),
('0005432136133', 6735, 'Economy', 17000),
('0005433397677', 13556, 'Economy', 12200),
('0005435068383', 13177, 'Economy', 3800),
('0005434213698', 28680, 'Economy', 20400),
('0005435038671', 12988, 'Economy', 9800),
('0005434426378', 14864, 'Economy', 17600),
('0005433434255', 26549, 'Economy', 6200),
('0005435981929', 26549, 'Economy', 6200),
('0005433804839', 26233, 'Business', 186200),
('0005433784494', 26233, 'Economy', 62100),
('0005433985273', 24290, 'Economy', 12100),
('0005435502135', 20908, 'Economy', 19100),
('0005433123779', 30064, 'Economy', 3400),
('0005433123768', 30064, 'Economy', 3400),
('0005435925070', 3582, 'Economy', 9900),
('0005435068383', 15304, 'Economy', 9000),
('0005432660803', 18116, 'Economy', 5900),
('0005432817265', 229, 'Economy', 6700),
('0005433101783', 8041, 'Economy', 6700),
('0005434877614', 3508, 'Economy', 11700),
('0005434877526', 3508, 'Economy', 11700),
('0005434877588', 3508, 'Economy', 11700),
('0005434937811', 14548, 'Economy', 11700),
('0005434312304', 3588, 'Economy', 14800),
('0005432645803', 25118, 'Economy', 29200),
('0005433960475', 6947, 'Economy', 7100),
('0005433614187', 5190, 'Economy', 6000),
('0005433815305', 5139, 'Economy', 6000),
('0005433784494', 8355, 'Economy', 6000),
('0005433688795', 8357, 'Economy', 6000),
('0005432034744', 8357, 'Economy', 6000),
('0005432424081', 13379, 'Economy', 4200),
('0005432817265', 9581, 'Economy', 10900),
('0005433568572', 11889, 'Economy', 35300),
('0005433568120', 25323, 'Economy', 35300),
('0005433568224', 25323, 'Economy', 35300),
('0005434182096', 11639, 'Economy', 12200),
('0005433397677', 19264, 'Economy', 11000),
('0005433341652', 1057, 'Economy', 10200),
('0005433158101', 1057, 'Economy', 10200),
('0005433341794', 1057, 'Economy', 10200),
('0005433342371', 17059, 'Economy', 10200),
('0005434066417', 12771, 'Economy', 13400),
('0005435461896', 5515, 'Economy', 12900),
('0005432756818', 25336, 'Economy', 27900),
('0005433815305', 13853, 'Business', 99800),
('0005434993950', 4261, 'Economy', 12700),
('0005435918619', 27316, 'Economy', 12700),
('0005432567191', 4714, 'Economy', 15000),
('0005432170337', 4714, 'Economy', 13600),
('0005433454846', 30561, 'Economy', 13600),
('0005433342466', 11104, 'Business', 23600),
('0005433342484', 11104, 'Economy', 7900),
('0005433341652', 17081, 'Economy', 7900),
('0005433341794', 17081, 'Economy', 7900),
('0005434411708', 14731, 'Economy', 3200),
('0005435221040', 7115, 'Economy', 29000),
('0005432398172', 7115, 'Economy', 29000),
('0005432862211', 2529, 'Economy', 12400),
('0005432620803', 28072, 'Economy', 12400),
('0005433454846', 31430, 'Economy', 8400),
('0005435078088', 24375, 'Economy', 7000),
('0005433126814', 29734, 'Economy', 15600),
('0005433868166', 4802, 'Economy', 17600),
('0005434906868', 25853, 'Economy', 6300),
('0005435841465', 31728, 'Economy', 14900),
('0005433810516', 22854, 'Economy', 17400),
('0005434925550', 20523, 'Economy', 7600),
('0005435998991', 15817, 'Economy', 8100),
('0005435838995', 18090, 'Business', 199300),
('0005435213137', 30619, 'Business', 42100),
('0005435213134', 30619, 'Economy', 14000),
('0005435213130', 30619, 'Economy', 14000),
('0005433111493', 19792, 'Economy', 8700),
('0005434136689', 11927, 'Economy', 3200),
('0005434136936', 11927, 'Economy', 3200),
('0005435841465', 22053, 'Economy', 19300),
('0005433158101', 17212, 'Economy', 7100),
('0005432398172', 27168, 'Economy', 4900),
('0005432865912', 2254, 'Economy', 32000),
('0005432660803', 26326, 'Economy', 6000),
('0005432638978', 25059, 'Economy', 29100),
('0005432905054', 3085, 'Economy', 5400),
('0005435998991', 19535, 'Economy', 41500),
('0005435706152', 27026, 'Business', 86800),
('0005434625860', 32928, 'Economy', 14700),
('0005433194843', 32928, 'Economy', 14700),
('0005435310998', 20306, 'Economy', 4000),
('0005434407040', 20306, 'Economy', 4000),
('0005432720465', 30357, 'Economy', 3700),
('0005434586202', 18519, 'Economy', 23500),
('0005434142588', 11423, 'Economy', 4000),
('0005435304136', 29786, 'Economy', 4000),
('0005435824479', 1254, 'Economy', 66600),
('0005432783496', 5640, 'Business', 27800),
('0005432848230', 4394, 'Economy', 6300),
('0005434463917', 4394, 'Economy', 6300),
('0005434925637', 6300, 'Economy', 4000),
('0005434925640', 6300, 'Economy', 4000),
('0005434925614', 6300, 'Economy', 4000),
('0005434925276', 20406, 'Business', 11900),
('0005432783394', 15413, 'Economy', 13700),
('0005432783414', 15413, 'Economy', 13700),
('0005434877705', 14616, 'Economy', 16600),
('0005435660065', 9242, 'Economy', 22400),
('0005435660070', 9242, 'Economy', 20300),
('0005433614187', 9326, 'Economy', 44300),
('0005435856138', 4216, 'Economy', 64400),
('0005432948082', 308, 'Economy', 7200),
('0005433568224', 11585, 'Economy', 7900),
('0005433568120', 11585, 'Economy', 7200),
('0005434732940', 9997, 'Economy', 6300),
('0005434731114', 2358, 'Economy', 61500),
('0005435982020', 2358, 'Economy', 61500),
('0005434374390', 1493, 'Economy', 13000),
('0005433150881', 1493, 'Economy', 13000),
('0005433057627', 12688, 'Economy', 9000),
('0005433057658', 12688, 'Economy', 8200),
('0005433684407', 12688, 'Economy', 8200),
('0005434022877', 12688, 'Economy', 8200),
('0005434022941', 12688, 'Economy', 8200),
('0005433922750', 2156, 'Economy', 11600),
('0005433035547', 2156, 'Economy', 11600),
('0005433035583', 2156, 'Economy', 11600),
('0005433921804', 24088, 'Economy', 11600),
('0005434550901', 302, 'Business', 83700),
('0005434724753', 302, 'Comfort', 47400),
('0005434731114', 9836, 'Economy', 27900),
('0005433126814', 9836, 'Economy', 27900),
('0005434067104', 7720, 'Economy', 14000),
('0005435612082', 10933, 'Economy', 14400),
('0005435612000', 10933, 'Economy', 14400),
('0005435612001', 10933, 'Economy', 14400),
('0005435884942', 8188, 'Economy', 6300),
('0005435884965', 8188, 'Economy', 6300),
('0005432727864', 4582, 'Economy', 3300),
('0005432727758', 30220, 'Economy', 3300),
('0005433516751', 21986, 'Economy', 19100),
('0005435176912', 20995, 'Economy', 12200),
('0005434606770', 18931, 'Economy', 6600),
('0005432747316', 425, 'Economy', 14800),
('0005433293142', 425, 'Economy', 14800),
('0005432747318', 425, 'Economy', 14800),
('0005434822805', 5242, 'Economy', 28000),
('0005435386537', 9931, 'Economy', 28000),
('0005435326528', 6092, 'Economy', 23200),
('0005434600653', 6092, 'Economy', 23200),
('0005434600356', 18609, 'Economy', 23200),
('0005434550867', 10616, 'Economy', 3000),
('0005435437606', 6727, 'Economy', 17000),
('0005435437806', 24569, 'Business', 51100),
('0005433397546', 19370, 'Economy', 12200),
('0005435925070', 15462, 'Business', 11300),
('0005435006878', 5469, 'Economy', 9800),
('0005435038823', 12962, 'Economy', 10800),
('0005433763041', 26259, 'Business', 186200),
('0005433959867', 24243, 'Economy', 12100),
('0005433959905', 24243, 'Economy', 12100),
('0005433960475', 25962, 'Economy', 12100),
('0005434480181', 928, 'Economy', 23100),
('0005433289811', 21924, 'Economy', 15400),
('0005435386537', 21924, 'Economy', 15400),
('0005432880585', 2897, 'Economy', 3400),
('0005434979575', 23672, 'Economy', 3600),
('0005434979334', 27565, 'Economy', 3600),
('0005435939867', 15290, 'Business', 26900),
('0005432261615', 183, 'Business', 20000),
('0005432817275', 183, 'Economy', 6700),
('0005434877705', 3477, 'Economy', 11700),
('0005434938021', 3477, 'Economy', 11700),
('0005435221040', 27270, 'Economy', 25500),
('0005435797284', 29313, 'Economy', 4200),
('0005434244620', 8365, 'Economy', 6000),
('0005435006878', 8367, 'Economy', 6000),
('0005433642145', 27591, 'Economy', 29900),
('0005432424143', 13260, 'Economy', 4200),
('0005432817275', 9616, 'Economy', 10900),
('0005433568632', 11885, 'Economy', 35300),
('0005433715667', 7469, 'Economy', 10700),
('0005433688795', 7469, 'Economy', 10700),
('0005435266122', 29235, 'Economy', 10700),
('0005434095179', 8655, 'Economy', 12200),
('0005433397546', 1436, 'Economy', 11000),
('0005433341711', 1064, 'Business', 30600),
('0005435092010', 1064, 'Economy', 10200),
('0005433341555', 1064, 'Economy', 10200),
('0005433462733', 1064, 'Economy', 10200),
('0005433342484', 17022, 'Economy', 10200),
('0005433342466', 17022, 'Economy', 10200),
('0005433989735', 30695, 'Economy', 13400),
('0005434067076', 30695, 'Economy', 13400),
('0005435765842', 5501, 'Economy', 11800),
('0005432649365', 4122, 'Economy', 29400),
('0005435785132', 4278, 'Economy', 12700),
('0005432567234', 4724, 'Economy', 13600),
('0005432213580', 30570, 'Economy', 13600),
('0005433341711', 17097, 'Economy', 7900),
('0005433341555', 17097, 'Economy', 7900),
('0005433251062', 2263, 'Economy', 6700),
('0005433251215', 2263, 'Economy', 6700),
('0005434906953', 2263, 'Economy', 6700),
('0005434183567', 29850, 'Economy', 6600),
('0005434137676', 7297, 'Economy', 7700),
('0005435078074', 24364, 'Economy', 7000),
('0005433868166', 32679, 'Economy', 16800),
('0005434925276', 14911, 'Economy', 7600),
('0005435839274', 6021, 'Economy', 66400),
('0005435472713', 18073, 'Economy', 66400),
('0005432526537', 30586, 'Comfort', 23900),
('0005432428876', 30586, 'Comfort', 23900),
('0005435213202', 30586, 'Comfort', 23900),
('0005434979334', 23558, 'Economy', 10500),
('0005434137676', 28711, 'Economy', 3200),
('0005434606770', 22054, 'Economy', 19300),
('0005432394047', 18438, 'Economy', 4900),
('0005433367290', 1661, 'Economy', 16700),
('0005435502207', 1582, 'Economy', 28700),
('0005435153660', 21860, 'Economy', 19700),
('0005432628775', 7188, 'Economy', 13000),
('0005434267913', 8739, 'Economy', 10500),
('0005435785132', 27441, 'Economy', 3100),
('0005434407460', 27004, 'Economy', 4000),
('0005432720556', 30348, 'Economy', 3700),
('0005433415450', 1255, 'Business', 199800),
('0005435850861', 28834, 'Economy', 6300),
('0005433496588', 20317, 'Economy', 4000),
('0005432783496', 15415, 'Economy', 13700),
('0005434876842', 10088, 'Business', 49700),
('0005433684407', 2777, 'Economy', 11000),
('0005433613515', 25229, 'Economy', 44300),
('0005433613841', 25229, 'Economy', 44300),
('0005433074286', 312, 'Economy', 7200),
('0005433074311', 312, 'Economy', 7200),
('0005432984902', 26181, 'Business', 184500),
('0005435981574', 26181, 'Economy', 61500),
('0005433151234', 20141, 'Business', 38900),
('0005432282826', 505, 'Business', 27500),
('0005432235596', 441, 'Business', 24500),
('0005434023345', 441, 'Economy', 8200),
('0005433057671', 12693, 'Economy', 8200),
('0005433035604', 2138, 'Economy', 11600),
('0005433921865', 24109, 'Economy', 11600),
('0005434550954', 265, 'Business', 83700),
('0005434724898', 265, 'Comfort', 47400),
('0005433233593', 265, 'Comfort', 47400),
('0005433233607', 265, 'Economy', 27900),
('0005433180823', 265, 'Economy', 27900),
('0005434724811', 265, 'Economy', 27900),
('0005433180968', 9869, 'Comfort', 47400),
('0005433180971', 9869, 'Comfort', 47400),
('0005434032001', 9869, 'Economy', 27900),
('0005434302386', 9869, 'Economy', 30700),
('0005433289811', 9869, 'Economy', 27900),
('0005435319470', 5333, 'Business', 43100),
('0005434244620', 5333, 'Comfort', 24400),
('0005435424038', 5333, 'Economy', 14400),
('0005434573279', 5333, 'Economy', 14400),
('0005435613060', 5333, 'Economy', 14400),
('0005435424447', 10924, 'Comfort', 24400),
('0005435612379', 10924, 'Economy', 14400),
('0005435611961', 10924, 'Economy', 14400),
('0005435424477', 10924, 'Economy', 14400),
('0005435304136', 10924, 'Economy', 14400),
('0005435424492', 10924, 'Economy', 14400),
('0005433633652', 3382, 'Business', 18800),
('0005432181593', 3382, 'Economy', 6300),
('0005435884984', 8202, 'Economy', 6300),
('0005432382996', 4668, 'Economy', 3300),
('0005433194843', 4668, 'Economy', 3300),
('0005435529166', 1723, 'Economy', 19100),
('0005434458704', 7362, 'Business', 18500),
('0005434458700', 7362, 'Economy', 6200),
('0005434276000', 15765, 'Economy', 48400),
('0005434458700', 29117, 'Economy', 3100),
('0005434458704', 29117, 'Economy', 3100),
('0005434463917', 29117, 'Economy', 3100),
('0005432747345', 422, 'Economy', 14800),
('0005435372435', 5252, 'Economy', 28000),
('0005434822921', 5252, 'Economy', 28000),
('0005434822976', 5252, 'Economy', 28000),
('0005434822240', 9938, 'Economy', 30800),
('0005435372929', 9938, 'Economy', 28000),
('0005435082668', 26015, 'Economy', 7400),
('0005434213904', 9523, 'Economy', 10900),
('0005434550901', 10569, 'Economy', 3000),
('0005433180968', 27767, 'Economy', 3000),
('0005433180971', 27767, 'Economy', 3000),
('0005433397820', 13540, 'Economy', 12200),
('0005435068318', 13159, 'Economy', 3800),
('0005432125415', 5482, 'Business', 29500),
('0005435902615', 20184, 'Economy', 19400),
('0005435982020', 26496, 'Business', 18500),
('0005435981574', 26725, 'Economy', 6200),
('0005432857901', 3189, 'Economy', 10100),
('0005432858004', 31518, 'Economy', 10100),
('0005433784742', 9389, 'Economy', 62100),
('0005434170986', 26228, 'Economy', 62100),
('0005433784371', 26228, 'Economy', 62100),
('0005433784525', 26228, 'Economy', 62100),
('0005433959946', 24242, 'Business', 36400),
('0005433165714', 975, 'Economy', 23100),
('0005433165831', 16584, 'Economy', 23100),
('0005432706633', 3031, 'Economy', 3400),
('0005433194843', 29996, 'Economy', 3400),
('0005434302386', 19624, 'Economy', 19700),
('0005435068794', 3575, 'Economy', 9000),
('0005435068318', 15331, 'Economy', 9000),
('0005433101859', 8031, 'Economy', 6700),
('0005432901520', 8033, 'Economy', 6700),
('0005432901523', 8033, 'Economy', 6700),
('0005432799313', 3522, 'Economy', 11700),
('0005432611691', 3522, 'Economy', 11700),
('0005434876842', 14584, 'Comfort', 19900),
('0005435902615', 14584, 'Comfort', 19900),
('0005435797409', 2832, 'Economy', 4200),
('0005433960583', 6933, 'Economy', 7800),
('0005433959905', 25736, 'Business', 21400),
('0005433959867', 25736, 'Economy', 7100),
('0005435082668', 24529, 'Economy', 3900),
('0005433784742', 5064, 'Economy', 6000),
('0005432105318', 5064, 'Economy', 6000),
('0005433614352', 5064, 'Economy', 6000),
('0005433784525', 8380, 'Economy', 6000),
('0005433784371', 8380, 'Economy', 6000),
('0005434244540', 8380, 'Economy', 6000),
('0005433613515', 8381, 'Economy', 6000),
('0005433613841', 8381, 'Economy', 6000),
('0005434173462', 8382, 'Economy', 6000),
('0005432901520', 28964, 'Business', 32600),
('0005432901523', 28964, 'Economy', 11900),
('0005432611691', 15080, 'Economy', 11000),
('0005432948082', 11851, 'Economy', 35300),
('0005432948265', 25269, 'Economy', 35300),
('0005434654525', 5421, 'Economy', 22400),
('0005434182117', 11674, 'Business', 36500),
('0005434183567', 11674, 'Economy', 12200),
('0005434182115', 11674, 'Economy', 12200),
('0005433397820', 19228, 'Economy', 11000),
('0005433341800', 1065, 'Economy', 10200),
('0005434067104', 30683, 'Economy', 13400),
('0005435765905', 5499, 'Business', 35300),
('0005435461992', 5499, 'Economy', 11800),
('0005435846226', 25099, 'Business', 88300),
('0005434620485', 7809, 'Economy', 15100),
('0005434620336', 32998, 'Economy', 15100),
('0005435785178', 4267, 'Economy', 12700),
('0005434081775', 4709, 'Economy', 13600),
('0005432459315', 30549, 'Business', 40900),
('0005432459320', 30549, 'Business', 40900),
('0005433342624', 11077, 'Economy', 7900),
('0005433341800', 17140, 'Business', 23600),
('0005435715375', 7126, 'Economy', 29000),
('0005434084907', 2717, 'Economy', 7700),
('0005433400945', 2262, 'Business', 20200),
('0005433251152', 2262, 'Economy', 6700),
('0005434907046', 2262, 'Economy', 6700),
('0005434907016', 2262, 'Economy', 6700),
('0005434183570', 29841, 'Economy', 6600),
('0005434142588', 29841, 'Economy', 6600),
('0005435697032', 24693, 'Economy', 18100),
('0005434137782', 7333, 'Economy', 7700),
('0005434136936', 28575, 'Economy', 7700),
('0005434136689', 28575, 'Economy', 7700),
('0005432382996', 30463, 'Economy', 3300),
('0005434286967', 26825, 'Economy', 15700),
('0005434407460', 7042, 'Economy', 16400),
('0005435310998', 26903, 'Economy', 16400),
('0005434407040', 26903, 'Economy', 16400),
('0005433251215', 25839, 'Business', 18900),
('0005433251062', 25839, 'Economy', 6300),
('0005434906953', 25839, 'Economy', 6300),
('0005434925637', 20530, 'Business', 22900),
('0005434925614', 20530, 'Economy', 7600),
('0005434925640', 20530, 'Economy', 7600),
('0005435472720', 18068, 'Economy', 66400),
('0005433285148', 32048, 'Economy', 5200),
('0005435213258', 30581, 'Economy', 14000),
('0005434137782', 28724, 'Economy', 3200),
('0005432922453', 829, 'Economy', 16100),
('0005435697032', 16297, 'Economy', 7200),
('0005435132840', 7859, 'Economy', 5400),
('0005435938875', 29435, 'Economy', 44400),
('0005435652888', 1681, 'Economy', 16700),
('0005433367429', 1681, 'Economy', 16700),
('0005432869506', 17864, 'Economy', 6000),
('0005432328513', 3078, 'Economy', 5400),
('0005435502239', 1555, 'Economy', 28700),
('0005432674951', 17468, 'Economy', 38300),
('0005434435116', 1120, 'Economy', 13900),
('0005435706141', 27038, 'Business', 86800),
('0005435785178', 27455, 'Economy', 3100),
('0005434407530', 27016, 'Economy', 4000),
('0005434407483', 27016, 'Economy', 4000),
('0005433123860', 15667, 'Economy', 14400),
('0005433123860', 7549, 'Economy', 3700),
('0005434925682', 6297, 'Business', 11900),
('0005433496677', 20384, 'Economy', 4000),
('0005434877864', 14634, 'Economy', 16600),
('0005433577744', 9280, 'Economy', 44300),
('0005433633652', 9280, 'Economy', 44300),
('0005433614352', 9280, 'Economy', 44300),
('0005433613773', 25242, 'Economy', 44300),
('0005433074335', 317, 'Economy', 7200),
('0005432948265', 11601, 'Economy', 7200),
('0005433766623', 2329, 'Economy', 61500),
('0005433434377', 2329, 'Economy', 61500),
('0005432655491', 2329, 'Economy', 61500),
('0005433753599', 26198, 'Business', 184500),
('0005432984933', 26198, 'Business', 184500),
('0005432984949', 26198, 'Economy', 61500),
('0005432424264', 582, 'Economy', 9200),
('0005432302317', 12876, 'Business', 27500),
('0005434032001', 447, 'Economy', 8200),
('0005434022969', 12680, 'Economy', 8200),
('0005432231520', 2166, 'Business', 34700),
('0005433922924', 2166, 'Economy', 11600),
('0005434551030', 259, 'Economy', 27900),
('0005434724935', 259, 'Economy', 27900),
('0005434550987', 259, 'Economy', 27900),
('0005434735626', 9820, 'Business', 83700),
('0005434724129', 9820, 'Business', 83700),
('0005433766623', 9820, 'Economy', 27900),
('0005434724214', 9820, 'Economy', 30700),
('0005435630920', 7771, 'Comfort', 23900),
('0005432527479', 7771, 'Comfort', 23900),
('0005434067282', 7771, 'Comfort', 23900),
('0005435212929', 7771, 'Economy', 14000),
('0005432527499', 7771, 'Economy', 14000),
('0005432527390', 7771, 'Economy', 14000),
('0005432527432', 7771, 'Economy', 14000),
('0005434244540', 5312, 'Economy', 14400),
('0005435612399', 10875, 'Economy', 14400),
('0005432363404', 10875, 'Economy', 14400),
('0005432459315', 3367, 'Business', 18800),
('0005432459320', 3367, 'Business', 18800),
('0005433633672', 3367, 'Economy', 6300),
('0005432459682', 8239, 'Economy', 6300),
('0005435529175', 1733, 'Business', 57200),
('0005435540917', 1733, 'Economy', 19100),
('0005432909255', 23851, 'Economy', 13300),
('0005432363404', 6357, 'Business', 36600),
('0005432360175', 6357, 'Economy', 12200),
('0005432360157', 6357, 'Economy', 12200),
('0005435176965', 21027, 'Economy', 12200),
('0005435176954', 21027, 'Economy', 12200),
('0005433293142', 12305, 'Economy', 19500),
('0005435904400', 19063, 'Economy', 22600),
('0005433293151', 418, 'Economy', 14800),
('0005434823043', 5301, 'Economy', 28000),
('0005434822216', 9925, 'Comfort', 47600),
('0005433180823', 10654, 'Economy', 3000),
('0005434550954', 10654, 'Economy', 3000),
('0005435681954', 6719, 'Business', 51100),
('0005435630920', 24610, 'Economy', 17000),
('0005435125854', 31884, 'Economy', 8800),
('0005435068794', 15482, 'Economy', 4100),
('0005434213904', 28682, 'Economy', 20400),
('0005432857940', 3133, 'Economy', 10100),
('0005433654660', 27605, 'Economy', 33200),
('0005433367290', 21741, 'Economy', 3300),
('0005432665266', 9386, 'Economy', 62100),
('0005433784781', 9386, 'Economy', 62100),
('0005433960077', 24263, 'Economy', 12100),
('0005433960583', 25943, 'Economy', 13400),
('0005434480222', 925, 'Economy', 23100),
('0005434480042', 16582, 'Economy', 23100),
('0005435319470', 11182, 'Business', 57200),
('0005434573279', 11182, 'Economy', 19100),
('0005435502207', 20943, 'Economy', 19100),
('0005432706652', 2952, 'Economy', 3400),
('0005432880746', 30018, 'Economy', 3400),
('0005433101954', 8115, 'Business', 20000),
('0005433101917', 8115, 'Economy', 6700),
('0005433101926', 8115, 'Economy', 6700),
('0005432020150', 8115, 'Economy', 6700),
('0005434877864', 3506, 'Comfort', 19900),
('0005435126195', 3506, 'Economy', 11700),
('0005435902388', 3506, 'Economy', 11700),
('0005432799333', 3506, 'Economy', 11700),
('0005432799020', 14591, 'Comfort', 19900),
('0005433404781', 29340, 'Economy', 4200),
('0005434947937', 16377, 'Economy', 6800),
('0005433960651', 6948, 'Economy', 7100),
('0005433959946', 25718, 'Economy', 7100),
('0005432665266', 4989, 'Economy', 6000),
('0005433614376', 4989, 'Economy', 6000),
('0005433614432', 4989, 'Economy', 6000),
('0005433784781', 4989, 'Economy', 6000),
('0005433613773', 8401, 'Economy', 6600),
('0005432382996', 31240, 'Economy', 6900),
('0005434157446', 28976, 'Economy', 10900),
('0005435340055', 5405, 'Business', 67200),
('0005433715758', 7450, 'Economy', 10700),
('0005432428876', 7450, 'Economy', 10700),
('0005434183570', 11650, 'Economy', 12200),
('0005433341728', 1051, 'Business', 30600),
('0005435092010', 17050, 'Business', 30600),
('0005433342624', 17050, 'Economy', 10200),
('0005434081775', 30668, 'Economy', 13400),
('0005435765208', 13488, 'Economy', 11800),
('0005433008105', 1851, 'Economy', 16200),
('0005433285148', 22580, 'Economy', 16200),
('0005434173462', 5552, 'Economy', 33300),
('0005432003688', 13847, 'Economy', 33300),
('0005435918637', 27327, 'Economy', 12700),
('0005433342796', 11098, 'Economy', 7900),
('0005435380276', 17101, 'Economy', 8600),
('0005433341728', 17101, 'Economy', 7900),
('0005435126195', 14750, 'Economy', 3500),
('0005435443153', 7108, 'Economy', 31900),
('0005432394047', 27062, 'Economy', 29000),
('0005432632645', 28173, 'Economy', 26400),
('0005435529166', 22247, 'Economy', 6700),
('0005434907062', 2313, 'Economy', 6700),
('0005435856138', 26625, 'Economy', 22800),
('0005434520242', 6102, 'Economy', 22300),
('0005434663262', 12483, 'Economy', 22600),
('0005432799020', 12146, 'Economy', 4400),
('0005432799313', 14812, 'Economy', 4400),
('0005434407483', 7040, 'Economy', 16400),
('0005434407530', 7040, 'Economy', 16400),
('0005434907046', 25867, 'Business', 18900),
('0005433251152', 25867, 'Economy', 6300),
('0005434907016', 25867, 'Economy', 6300),
('0005432658583', 6006, 'Economy', 66400),
('0005435839100', 18034, 'Economy', 66400),
('0005432537032', 30592, 'Economy', 14000),
('0005432527035', 30592, 'Economy', 14000),
('0005435697273', 3680, 'Economy', 7200),
('0005435652942', 1647, 'Economy', 16700),
('0005433985807', 4148, 'Economy', 7200),
('0005433985801', 4148, 'Economy', 7200),
('0005433985218', 25648, 'Economy', 7200),
('0005432665266', 26286, 'Economy', 6000),
('0005434565775', 20842, 'Economy', 28700),
('0005434435144', 1130, 'Economy', 13900),
('0005435928129', 24385, 'Economy', 7500),
('0005435784898', 13786, 'Economy', 3100),
('0005434319350', 5669, 'Economy', 14400),
('0005434319161', 15708, 'Business', 43300),
('0005434484328', 9012, 'Economy', 24900),
('0005432720635', 30331, 'Business', 11100),
('0005434586547', 1374, 'Economy', 23500),
('0005434343677', 29773, 'Economy', 4000),
('0005432284548', 1284, 'Business', 199800),
('0005433415607', 17991, 'Economy', 66600),
('0005433415606', 17991, 'Economy', 66600),
('0005432848122', 28869, 'Economy', 6300),
('0005434925746', 6342, 'Economy', 4000),
('0005432783114', 12189, 'Business', 41200),
('0005434877942', 14641, 'Business', 49700),
('0005432966677', 2807, 'Economy', 11000),
('0005433680401', 2807, 'Economy', 11000),
('0005433633672', 9295, 'Business', 132900),
('0005433614432', 9295, 'Economy', 48700),
('0005432756838', 9295, 'Economy', 44300),
('0005434152767', 9295, 'Economy', 44300),
('0005433614376', 9295, 'Economy', 44300),
('0005432869506', 26200, 'Economy', 61500),
('0005435981897', 26200, 'Economy', 61500),
('0005435981765', 26200, 'Economy', 61500),
('0005434374566', 1539, 'Economy', 13000),
('0005434735626', 476, 'Economy', 8200),
('0005434023532', 476, 'Economy', 8200),
('0005433057782', 12692, 'Economy', 8200),
('0005432156350', 12692, 'Economy', 8200),
('0005433035778', 2130, 'Economy', 11600),
('0005433233678', 282, 'Economy', 30700),
('0005434723911', 9862, 'Economy', 27900),
('0005434067321', 7769, 'Business', 42100),
('0005432527523', 7769, 'Economy', 14000),
('0005432533283', 7769, 'Economy', 15400),
('0005434067383', 7769, 'Economy', 14000),
('0005435212983', 7769, 'Economy', 14000),
('0005435097180', 5356, 'Economy', 14400),
('0005435613312', 5356, 'Economy', 14400),
('0005435424563', 10929, 'Economy', 14400),
('0005435612298', 10929, 'Economy', 14400),
('0005435380276', 10929, 'Economy', 14400),
('0005433507128', 3358, 'Economy', 6300),
('0005435885074', 8335, 'Business', 18800),
('0005432383081', 4517, 'Economy', 3300),
('0005432838946', 7372, 'Economy', 6200),
('0005435990545', 15737, 'Economy', 48400),
('0005432747035', 12080, 'Economy', 16300),
('0005433527212', 32515, 'Economy', 25700),
('0005434823142', 5270, 'Economy', 28000),
('0005434823228', 5270, 'Economy', 28000),
('0005435372533', 5270, 'Economy', 28000),
('0005434823137', 5270, 'Economy', 28000),
('0005434822013', 9889, 'Comfort', 47600),
('0005434822646', 9889, 'Economy', 28000),
('0005434822248', 9889, 'Economy', 28000),
('0005434213817', 9559, 'Economy', 10900),
('0005434550987', 10662, 'Business', 9100),
('0005434551030', 10662, 'Economy', 3000),
('0005432533283', 24568, 'Economy', 17000),
('0005435126195', 11536, 'Economy', 8800),
('0005433397877', 13531, 'Economy', 12200),
('0005435732208', 13531, 'Economy', 12200),
('0005433397486', 19405, 'Business', 36600),
('0005435925247', 13170, 'Business', 11300),
('0005434756036', 10725, 'Economy', 20400),
('0005434756030', 10725, 'Economy', 20400),
('0005435039586', 5428, 'Economy', 9800),
('0005435006687', 13005, 'Economy', 9800),
('0005435902388', 14869, 'Economy', 17600),
('0005435902653', 20225, 'Economy', 17600),
('0005433434377', 26544, 'Economy', 6800),
('0005435981765', 26717, 'Business', 18500),
('0005435981897', 26717, 'Economy', 6200),
('0005432583966', 3148, 'Economy', 10100),
('0005435858506', 4327, 'Economy', 30200),
('0005433811612', 14399, 'Economy', 4400),
('0005435652888', 21730, 'Business', 9800),
('0005433367429', 21730, 'Business', 9800),
('0005433784847', 9388, 'Economy', 62100),
('0005433784817', 9388, 'Economy', 62100),
('0005433784518', 26249, 'Business', 186200),
('0005434171005', 26249, 'Economy', 62100),
('0005433985218', 24288, 'Economy', 12100),
('0005433960651', 25944, 'Economy', 12100),
('0005432269486', 966, 'Economy', 23100),
('0005434479959', 16554, 'Economy', 25400),
('0005435529003', 11191, 'Economy', 19100),
('0005435502239', 20957, 'Economy', 19100),
('0005433683330', 24313, 'Economy', 17100),
('0005433123860', 29914, 'Economy', 3400),
('0005435925247', 15286, 'Economy', 9000),
('0005432658583', 18142, 'Economy', 5900),
('0005432901562', 7936, 'Economy', 6700),
('0005432799382', 3496, 'Economy', 11700),
('0005432799377', 3496, 'Economy', 11700),
('0005434877942', 3496, 'Economy', 11700),
('0005435125854', 14581, 'Business', 35000),
('0005435902653', 14581, 'Economy', 11700),
('0005435889877', 15632, 'Economy', 14800),
('0005435797433', 2876, 'Economy', 4200),
('0005435797429', 2876, 'Economy', 4200),
('0005433960714', 6883, 'Economy', 7100),
('0005433960077', 25753, 'Economy', 7100),
('0005433784817', 4962, 'Economy', 6000),
('0005432105401', 4962, 'Economy', 6000),
('0005433784847', 4962, 'Economy', 6000),
('0005433614472', 4962, 'Economy', 6000),
('0005435006687', 4964, 'Business', 18000),
('0005433784518', 8415, 'Economy', 6000),
('0005434244646', 8415, 'Economy', 6000),
('0005432034871', 8417, 'Economy', 6000),
('0005432328513', 31241, 'Economy', 6300),
('0005432424264', 13277, 'Economy', 4200),
('0005432901562', 28990, 'Economy', 11900),
('0005435340213', 12543, 'Economy', 22400),
('0005434654379', 12543, 'Economy', 22400),
('0005434095045', 11661, 'Economy', 12200),
('0005433397486', 1442, 'Economy', 11000),
('0005433397877', 19241, 'Economy', 11000),
('0005435732208', 19241, 'Economy', 11000),
('0005433341673', 1045, 'Business', 30600),
('0005433159292', 1045, 'Economy', 10200),
('0005433341484', 1045, 'Economy', 10200),
('0005433342796', 17062, 'Economy', 10200),
('0005432851897', 18270, 'Economy', 33700),
('0005434067282', 30649, 'Economy', 13400),
('0005435766059', 5492, 'Economy', 11800),
('0005435461877', 5492, 'Economy', 11800),
('0005434602868', 18748, 'Economy', 3300),
('0005432632645', 25087, 'Economy', 29400),
('0005432003691', 13875, 'Business', 99800),
('0005432186859', 4727, 'Economy', 13600),
('0005432567416', 4727, 'Economy', 13600),
('0005432459682', 4727, 'Economy', 13600),
('0005432567453', 4727, 'Economy', 13600),
('0005435722029', 21122, 'Economy', 9900),
('0005433341484', 17122, 'Business', 23600),
('0005433341673', 17122, 'Economy', 7900),
('0005433507128', 9063, 'Economy', 8900),
('0005432919808', 20454, 'Business', 26600),
('0005435125854', 11029, 'Economy', 3200),
('0005432400111', 7120, 'Economy', 29000),
('0005435715406', 7120, 'Economy', 29000),
('0005435443289', 27051, 'Economy', 29000),
('0005435540917', 22223, 'Economy', 6700),
('0005435529175', 22223, 'Economy', 6700),
('0005434907104', 2300, 'Economy', 6700),
('0005434907121', 2300, 'Economy', 6700),
('0005433724744', 21646, 'Economy', 4400),
('0005434137891', 7331, 'Economy', 7700),
('0005435808202', 1928, 'Economy', 21700),
('0005432383081', 30472, 'Economy', 3300),
('0005432799333', 14818, 'Economy', 4400),
('0005435293219', 26939, 'Economy', 16400),
('0005432604239', 6441, 'Economy', 15000),
('0005434907062', 25840, 'Economy', 6300),
('0005433008474', 14207, 'Economy', 17400),
('0005433008105', 22846, 'Economy', 17400),
('0005434925682', 20505, 'Economy', 7600),
('0005435487769', 15789, 'Economy', 8100),
('0005435839365', 5979, 'Business', 199300),
('0005435839364', 5979, 'Economy', 66400),
('0005433462733', 17266, 'Business', 146400),
('0005432526701', 30628, 'Economy', 14000),
('0005434952522', 2557, 'Economy', 5300),
('0005434137426', 11943, 'Economy', 3200),
('0005434137891', 28744, 'Economy', 3200),
('0005435259702', 6827, 'Economy', 9900),
('0005433159292', 17166, 'Economy', 7100),
('0005432400111', 27124, 'Economy', 4900),
('0005434504070', 6511, 'Economy', 16100),
('0005434504102', 6511, 'Economy', 16100),
('0005434504089', 6511, 'Economy', 16100),
('0005435103918', 6511, 'Economy', 16100),
('0005434504096', 6511, 'Economy', 16100),
('0005433367584', 1656, 'Economy', 16700),
('0005433985845', 4164, 'Economy', 7200),
('0005433985389', 25642, 'Economy', 7900),
('0005432655386', 17872, 'Economy', 6000),
('0005432655491', 26293, 'Economy', 6000),
('0005432658583', 26293, 'Economy', 6000),
('0005432328073', 31121, 'Economy', 5400),
('0005435296995', 6175, 'Economy', 41500),
('0005435487769', 19571, 'Economy', 41500),
('0005435529003', 20849, 'Business', 86000),
('0005435153677', 21863, 'Economy', 19700),
('0005432628706', 28101, 'Economy', 13000),
('0005435086757', 24428, 'Economy', 7500),
('0005434625946', 4870, 'Economy', 14700),
('0005435785018', 13776, 'Economy', 3100),
('0005435937382', 13776, 'Economy', 3100),
('0005434407634', 26970, 'Economy', 4000),
('0005434407657', 26970, 'Economy', 4000),
('0005433724744', 18503, 'Economy', 25800),
('0005434343904', 29791, 'Economy', 4000),
('0005435476743', 15367, 'Economy', 9300),
('0005432783114', 15367, 'Economy', 9300),
('0005435850796', 4336, 'Economy', 6300),
('0005434925756', 6246, 'Economy', 4000),
('0005433496749', 20362, 'Economy', 4000),
('0005432783394', 12194, 'Economy', 13700),
('0005434877297', 10117, 'Business', 49700),
('0005434877274', 10117, 'Economy', 16600),
('0005434877059', 10117, 'Economy', 16600),
('0005434877614', 10117, 'Economy', 16600),
('0005434878105', 14618, 'Economy', 16600),
('0005434878088', 14618, 'Economy', 16600),
('0005435660070', 24655, 'Economy', 20300),
('0005432966623', 2770, 'Economy', 11000),
('0005432966744', 2770, 'Economy', 11000),
('0005433680484', 2770, 'Economy', 11000),
('0005433614472', 9310, 'Economy', 44300),
('0005434163530', 9310, 'Economy', 44300),
('0005433074635', 11616, 'Business', 21500),
('0005435982234', 2355, 'Economy', 61500),
('0005435982215', 2355, 'Economy', 67700),
('0005433753525', 26172, 'Economy', 61500),
('0005432267885', 1540, 'Economy', 13000),
('0005434374133', 20151, 'Economy', 13000),
('0005433151323', 20151, 'Economy', 13000),
('0005434023578', 430, 'Economy', 8200),
('0005434023569', 430, 'Economy', 8200),
('0005433057627', 430, 'Economy', 8200),
('0005433057814', 12642, 'Economy', 8200),
('0005433035806', 2169, 'Economy', 11600),
('0005433035810', 2169, 'Economy', 11600),
('0005433180722', 305, 'Economy', 27900),
('0005434724080', 9872, 'Economy', 27900),
('0005434724496', 9872, 'Economy', 27900),
('0005433234047', 9872, 'Economy', 27900),
('0005435213137', 7736, 'Economy', 14000),
('0005435424048', 5314, 'Comfort', 24400),
('0005435424050', 5314, 'Comfort', 24400),
('0005434244646', 5314, 'Economy', 14400),
('0005435380249', 5314, 'Economy', 15800),
('0005435612699', 10916, 'Economy', 14400),
('0005434343677', 10916, 'Economy', 14400),
('0005432459763', 8201, 'Economy', 6300),
('0005432042683', 8201, 'Economy', 6300),
('0005433454872', 4580, 'Economy', 3300),
('0005432383108', 4580, 'Economy', 3300),
('0005432336010', 6399, 'Economy', 12200),
('0005435176834', 6399, 'Economy', 12200),
('0005432360025', 21000, 'Economy', 12200),
('0005432604239', 21451, 'Economy', 6600),
('0005432604020', 31711, 'Economy', 6600),
('0005433293151', 12299, 'Economy', 17800),
('0005435304136', 5283, 'Business', 84000),
('0005435386537', 5283, 'Economy', 28000),
('0005434823346', 5283, 'Economy', 28000),
('0005435149871', 9932, 'Business', 84000),
('0005434822507', 9932, 'Economy', 28000),
('0005434822337', 9932, 'Economy', 28000),
('0005434822349', 9932, 'Economy', 28000),
('0005434822805', 9932, 'Economy', 28000),
('0005435790277', 25997, 'Economy', 7400),
('0005434756036', 28632, 'Economy', 10900),
('0005434756030', 28632, 'Economy', 10900),
('0005434639267', 2000, 'Economy', 19000),
('0005434639282', 2000, 'Economy', 19000),
('0005433527212', 18589, 'Economy', 23200),
('0005435217693', 6728, 'Economy', 17000),
('0005435682030', 6728, 'Economy', 17000),
('0005435681687', 24573, 'Economy', 17000),
('0005433397951', 13535, 'Economy', 12200),
('0005435808202', 23188, 'Economy', 24700),
('0005434213817', 28708, 'Economy', 20400),
('0005435006975', 5427, 'Economy', 9800),
('0005434229332', 13007, 'Economy', 10800),
('0005435554178', 20228, 'Economy', 17600),
('0005433726071', 21655, 'Economy', 30600),
('0005432583747', 31476, 'Economy', 10100),
('0005433255073', 893, 'Economy', 7500),
('0005435652942', 21752, 'Economy', 3300),
('0005434170934', 9333, 'Economy', 62100),
('0005433985389', 24282, 'Economy', 12100),
('0005433985801', 25922, 'Economy', 12100),
('0005433985807', 25922, 'Economy', 12100),
('0005433960714', 25922, 'Economy', 12100),
('0005434480112', 16603, 'Economy', 23100),
('0005435149871', 21964, 'Economy', 15400),
('0005432817404', 160, 'Economy', 6700),
('0005432919808', 8128, 'Business', 20000),
('0005432817238', 8129, 'Economy', 6700),
('0005434878105', 3480, 'Business', 35000),
('0005434938097', 3480, 'Economy', 11700),
('0005434878088', 3480, 'Economy', 11700),
('0005434877614', 14561, 'Economy', 11700),
('0005434877274', 14561, 'Economy', 12800),
('0005434877297', 14561, 'Economy', 11700),
('0005434877059', 14561, 'Economy', 11700),
('0005435957487', 15152, 'Economy', 4100),
('0005433960772', 6850, 'Economy', 7100),
('0005433960773', 6850, 'Economy', 7100),
('0005432105482', 5053, 'Economy', 6000),
('0005433614571', 5053, 'Economy', 6000),
('0005434229332', 5060, 'Economy', 6000),
('0005433688806', 8432, 'Business', 18000),
('0005432336010', 8432, 'Economy', 6000),
('0005435006975', 8432, 'Economy', 6000),
('0005432328073', 21060, 'Business', 18900),
('0005432383081', 31224, 'Economy', 6300),
('0005432817404', 9613, 'Economy', 10900),
('0005432817238', 28962, 'Economy', 10900),
('0005433568389', 25293, 'Economy', 35300),
('0005433568281', 25293, 'Economy', 35300),
('0005433568315', 25293, 'Economy', 35300),
('0005433811612', 27935, 'Economy', 35100),
('0005434654289', 12547, 'Business', 67200),
('0005433715860', 7428, 'Economy', 10700),
('0005434095179', 11629, 'Economy', 12200),
('0005433397951', 19245, 'Economy', 11000),
('0005432186859', 30681, 'Economy', 13400),
('0005434067383', 30681, 'Economy', 13400),
('0005434067321', 30681, 'Economy', 13400),
('0005433529269', 5514, 'Economy', 11800),
('0005435462368', 13464, 'Economy', 11800),
('0005435722029', 13464, 'Economy', 11800),
('0005434604859', 18676, 'Economy', 3300),
('0005433008474', 22560, 'Economy', 16200),
('0005435282276', 5595, 'Business', 99800),
('0005434994001', 4262, 'Business', 38000),
('0005432190620', 4262, 'Economy', 12700),
('0005435785261', 4262, 'Economy', 12700),
('0005435784898', 27305, 'Business', 38000),
('0005434081840', 4742, 'Business', 40900),
('0005432567505', 4742, 'Economy', 13600),
('0005432567057', 30563, 'Economy', 13600),
('0005433342923', 11121, 'Economy', 7900),
('0005435097180', 11121, 'Economy', 7900),
('0005435221041', 7110, 'Economy', 29000),
('0005434084919', 2746, 'Economy', 7700),
('0005434084921', 2746, 'Economy', 7700),
('0005434907165', 2283, 'Economy', 6700),
('0005434907173', 2283, 'Economy', 6700),
('0005435697273', 16486, 'Economy', 18100),
('0005435935039', 24735, 'Economy', 18100),
('0005434137981', 7291, 'Economy', 7700),
('0005432383108', 30509, 'Economy', 3300),
('0005433454872', 30509, 'Economy', 3300),
('0005433129272', 29721, 'Economy', 15600),
('0005432799377', 14830, 'Economy', 4400),
('0005432799382', 14830, 'Economy', 4400),
('0005434407634', 7034, 'Business', 49100),
('0005435293092', 7034, 'Economy', 16400),
('0005434407657', 7034, 'Economy', 16400),
('0005432604020', 21376, 'Economy', 15000),
('0005434907121', 25838, 'Economy', 6300),
('0005434907104', 25838, 'Economy', 6300),
('0005434925746', 20501, 'Economy', 7600),
('0005435999061', 15830, 'Economy', 8100),
('0005432537032', 6003, 'Business', 199300),
('0005432892722', 1474, 'Economy', 50100),
('0005432526890', 30631, 'Economy', 14000),
('0005432526148', 30631, 'Economy', 14000),
('0005434137283', 11916, 'Economy', 3200),
('0005434137981', 28725, 'Economy', 3200),
('0005435935039', 16278, 'Economy', 7200),
('0005432398161', 18459, 'Economy', 4900),
('0005432398172', 18459, 'Economy', 4900),
('0005432328177', 31123, 'Economy', 5400),
('0005435999061', 19555, 'Economy', 41500),
('0005432674952', 17492, 'Economy', 38300),
('0005435706167', 27037, 'Economy', 28900),
('0005432190620', 27408, 'Economy', 3100),
('0005435785261', 27408, 'Economy', 3100),
('0005434407460', 20288, 'Economy', 4000),
('0005433449709', 30314, 'Economy', 3700),
('0005432783394', 15387, 'Economy', 9300),
('0005434443508', 20323, 'Economy', 4000),
('0005434877588', 10087, 'Economy', 16600),
('0005434877510', 10087, 'Economy', 16600),
('0005435660043', 24642, 'Economy', 20300),
('0005433614571', 9318, 'Business', 132900),
('0005433633512', 25250, 'Economy', 48700),
('0005433613903', 25250, 'Economy', 44300),
('0005433568389', 11600, 'Economy', 7200),
('0005433568315', 11600, 'Economy', 7200),
('0005433568281', 11600, 'Economy', 7200),
('0005432655386', 26204, 'Economy', 61500),
('0005433753783', 26204, 'Economy', 61500),
('0005432423944', 12923, 'Economy', 9200),
('0005432423717', 12923, 'Economy', 9200),
('0005434023008', 12657, 'Economy', 8200),
('0005434022758', 12657, 'Economy', 8200),
('0005433922196', 24103, 'Economy', 12700),
('0005433921766', 24103, 'Economy', 11600),
('0005433129272', 9821, 'Economy', 27900),
('0005435212933', 7773, 'Economy', 14000),
('0005435424028', 5317, 'Economy', 14400),
('0005435424085', 5317, 'Economy', 14400),
('0005434343904', 10931, 'Economy', 15800),
('0005435884594', 3333, 'Economy', 6300),
('0005435884942', 3333, 'Economy', 6300),
('0005433805067', 8216, 'Economy', 6300),
('0005433633512', 8216, 'Economy', 6300),
('0005432838689', 28926, 'Economy', 6200),
('0005433468235', 23844, 'Economy', 12100),
('0005432335942', 21022, 'Economy', 12200),
('0005435154590', 29602, 'Economy', 17800),
('0005434602868', 19067, 'Economy', 22600),
('0005434604859', 19067, 'Economy', 22600),
('0005432400091', 9917, 'Comfort', 47600),
('0005434822669', 9917, 'Comfort', 47600),
('0005434822921', 9917, 'Economy', 28000),
('0005435100092', 31800, 'Economy', 8900),
('0005433180722', 10588, 'Economy', 3000),
('0005433459171', 19345, 'Economy', 11700),
('0005433397677', 19379, 'Business', 36600),
('0005433397623', 19379, 'Economy', 12200),
('0005435982215', 26556, 'Economy', 6200),
('0005435982234', 26556, 'Economy', 6200),
('0005433367584', 21759, 'Economy', 3300),
('0005433805067', 26226, 'Economy', 62100),
('0005433960129', 24251, 'Economy', 12100),
('0005433960772', 25933, 'Economy', 12100),
('0005433960773', 25933, 'Economy', 12100),
('0005433985845', 25933, 'Economy', 12100),
('0005433872453', 32562, 'Economy', 17200),
('0005435386537', 10324, 'Economy', 15400),
('0005435142450', 21959, 'Economy', 15400),
('0005432706633', 30084, 'Economy', 3400),
('0005434988588', 27517, 'Economy', 3600),
('0005434979575', 27517, 'Economy', 3600),
('0005432817066', 8081, 'Economy', 6700),
('0005435625949', 14559, 'Business', 35000),
('0005434877588', 14559, 'Economy', 11700),
('0005434877510', 14559, 'Economy', 12800),
('0005435957564', 15201, 'Economy', 4100),
('0005432335942', 5149, 'Economy', 6000),
('0005433613903', 8446, 'Business', 18000),
('0005434639282', 23351, 'Economy', 14800),
('0005434639267', 23351, 'Economy', 14800),
('0005432382785', 21067, 'Business', 18900),
('0005432328177', 21067, 'Economy', 6300),
('0005432383108', 31237, 'Economy', 6300),
('0005432423717', 30710, 'Economy', 4200),
('0005432423944', 30710, 'Economy', 4200),
('0005432817066', 28985, 'Economy', 10900),
('0005433568343', 25274, 'Economy', 35300),
('0005433688806', 7449, 'Business', 32000),
('0005433715310', 29208, 'Economy', 10700),
('0005434095097', 11649, 'Economy', 12200),
('0005433397623', 1451, 'Economy', 11000),
('0005433397677', 1451, 'Economy', 11000),
('0005434443508', 17352, 'Economy', 14100),
('0005433342923', 17055, 'Economy', 10200),
('0005433989735', 12814, 'Economy', 13400),
('0005434081840', 30677, 'Economy', 13400),
('0005435765721', 13468, 'Economy', 11800),
('0005435765541', 13468, 'Economy', 11800),
('0005435937382', 27314, 'Economy', 12700),
('0005435785018', 27314, 'Economy', 12700),
('0005432459763', 4723, 'Economy', 13600),
('0005432567106', 30555, 'Business', 40900),
('0005432567023', 30555, 'Economy', 13600),
('0005433726071', 30555, 'Economy', 13600),
('0005435380249', 11125, 'Economy', 7900),
('0005432400091', 18312, 'Economy', 5800),
('0005435625949', 10934, 'Business', 9500),
('0005435554178', 14688, 'Economy', 3200),
('0005434137426', 28550, 'Economy', 7700),
('0005434504102', 22892, 'Economy', 6900),
('0005434504070', 22892, 'Economy', 6900),
('0005434504089', 22892, 'Economy', 6900),
('0005434504096', 22892, 'Economy', 6900),
('0005433449709', 31291, 'Economy', 3300),
('0005435304136', 10781, 'Economy', 15600),
('0005434907165', 25852, 'Economy', 6300),
('0005434907173', 25852, 'Economy', 6300),
('0005434925756', 20547, 'Economy', 7600),
('0005435103918', 23042, 'Economy', 5200),
('0005433111493', 19950, 'Economy', 50100),
('0005433111489', 19950, 'Economy', 50100),
('0005432526710', 30596, 'Economy', 14000),
('0005432527106', 30596, 'Economy', 14000),
('0005434979575', 23556, 'Economy', 9500),
('0005432660803', 17861, 'Economy', 6000),
('0005432655403', 17861, 'Economy', 6000),
('0005432665266', 17861, 'Economy', 6000),
('0005435551517', 11072, 'Economy', 48100),
('0005435785132', 13769, 'Economy', 3100),
('0005435217693', 24989, 'Economy', 15500),
('0005432720626', 30307, 'Economy', 3700),
('0005434343852', 29797, 'Economy', 4000),
('0005435824479', 18026, 'Economy', 66600),
('0005435850861', 4386, 'Economy', 6300),
('0005434877322', 10116, 'Economy', 16600),
('0005433633501', 25256, 'Economy', 44300),
('0005433568343', 11612, 'Economy', 7200),
('0005433151167', 1525, 'Business', 38900),
('0005433151234', 1525, 'Economy', 13000),
('0005434374173', 20140, 'Economy', 13000),
('0005434374390', 20140, 'Economy', 13000),
('0005433529269', 13811, 'Economy', 37200),
('0005434724334', 9838, 'Economy', 27900),
('0005435142450', 9838, 'Economy', 27900),
('0005434723830', 9838, 'Economy', 27900),
('0005434724753', 9838, 'Economy', 27900),
('0005433656620', 7741, 'Economy', 14000),
('0005435424326', 5308, 'Economy', 14400),
('0005435612123', 10874, 'Economy', 14400),
('0005435612723', 10874, 'Economy', 14400),
('0005435884729', 3324, 'Business', 18800),
('0005433633501', 8235, 'Economy', 6300),
('0005434276000', 8811, 'Economy', 48400),
('0005432756818', 12034, 'Economy', 16300),
('0005435154590', 12034, 'Economy', 14800),
('0005435372583', 5268, 'Economy', 28000),
('0005435326593', 6083, 'Economy', 23200),
('0005434550987', 27725, 'Economy', 3000),
('0005435681553', 24600, 'Business', 51100),
('0005434756016', 10681, 'Economy', 20400),
('0005434229106', 5461, 'Economy', 9800),
('0005435006807', 12958, 'Business', 29500),
('0005435039236', 12958, 'Economy', 9800),
('0005435039009', 12958, 'Economy', 9800),
('0005433784574', 26246, 'Economy', 62100),
('0005433683330', 29275, 'Economy', 17100),
('0005434979522', 27569, 'Economy', 3600),
('0005433101622', 193, 'Economy', 6700),
('0005434937923', 14570, 'Business', 35000),
('0005434877322', 14570, 'Economy', 11700),
('0005435229341', 6832, 'Economy', 29200),
('0005433960129', 25765, 'Economy', 7100),
('0005433815337', 5145, 'Economy', 6000),
('0005435006807', 5145, 'Economy', 6000),
('0005433784574', 8460, 'Economy', 6000),
('0005434229106', 8462, 'Business', 18000),
('0005435340213', 5411, 'Economy', 22400),
('0005433656620', 29220, 'Economy', 10700),
('0005434182117', 8692, 'Economy', 12200),
('0005433341940', 1072, 'Economy', 10200),
('0005432390030', 18259, 'Economy', 33700),
('0005434081638', 12824, 'Economy', 13400),
('0005434081603', 12824, 'Economy', 13400),
('0005435765905', 13483, 'Economy', 11800),
('0005434152767', 25330, 'Economy', 27900),
('0005432756838', 25330, 'Economy', 27900),
('0005435282225', 5563, 'Business', 99800),
('0005433815337', 13883, 'Economy', 33300),
('0005435918619', 4308, 'Economy', 12700),
('0005434081638', 30527, 'Economy', 13600),
('0005434081603', 30527, 'Economy', 13600),
('0005433341940', 17110, 'Economy', 8600),
('0005432398161', 27090, 'Economy', 29000),
('0005432398172', 27090, 'Economy', 29000),
('0005435517708', 11370, 'Economy', 6700),
('0005434137283', 28545, 'Economy', 7700),
('0005434503807', 16710, 'Economy', 6900),
('0005435078161', 24325, 'Economy', 7000),
('0005434988588', 23603, 'Economy', 9800),
('0005432382785', 31328, 'Business', 9900),
('0005434407460', 26883, 'Economy', 16400),
('0005434067076', 30582, 'Economy', 14000),
('0005434979522', 23581, 'Economy', 9500),
('0005434137317', 11934, 'Economy', 3200),
('0005434503807', 22648, 'Business', 48400),
('0005435706246', 27024, 'Economy', 28900),
('0005433261434', 1310, 'Economy', 67800),
('0005435785051', 13804, 'Economy', 3100),
('0005434406922', 20255, 'Business', 12000),
('0005434407530', 20255, 'Economy', 4000),
('0005434407483', 20255, 'Economy', 4000),
('0005433123779', 5708, 'Economy', 14400),
('0005433123768', 5708, 'Economy', 14400),
('0005433123779', 30295, 'Economy', 3700),
('0005433123768', 30295, 'Economy', 3700),
('0005434586432', 18506, 'Economy', 23500),
('0005434343886', 29768, 'Economy', 4000),
('0005432848230', 28857, 'Economy', 6300),
('0005432783214', 12165, 'Economy', 13700),
('0005434877102', 10064, 'Economy', 16600),
('0005435659998', 24639, 'Economy', 22400),
('0005433633526', 25208, 'Business', 132900),
('0005433613565', 25208, 'Economy', 44300),
('0005433614187', 25208, 'Economy', 44300),
('0005432984902', 2332, 'Economy', 61500),
('0005433766594', 26162, 'Economy', 61500),
('0005432655403', 26162, 'Economy', 61500),
('0005433922924', 24130, 'Economy', 11600),
('0005433922750', 24130, 'Economy', 11600),
('0005433111493', 275, 'Economy', 27900),
('0005434724014', 9853, 'Business', 83700),
('0005434550987', 9853, 'Economy', 27900),
('0005435213134', 7772, 'Economy', 14000),
('0005435612617', 10903, 'Economy', 14400),
('0005434343852', 10903, 'Economy', 14400),
('0005433633526', 8305, 'Economy', 6300),
('0005434183570', 8237, 'Economy', 6300),
('0005432382785', 30186, 'Economy', 3300),
('0005432727864', 30186, 'Economy', 3300),
('0005435517708', 21979, 'Economy', 19100),
('0005435176965', 6360, 'Economy', 12200),
('0005434458700', 17717, 'Economy', 3100),
('0005435372595', 5279, 'Economy', 28000),
('0005434756016', 28642, 'Economy', 10900),
('0005435558051', 11544, 'Economy', 8800),
('0005434229158', 5439, 'Economy', 9800),
('0005435039249', 13002, 'Economy', 9800),
('0005435039234', 13002, 'Economy', 9800),
('0005434426242', 20230, 'Economy', 17600),
('0005434170986', 9382, 'Economy', 62100),
('0005433784742', 26227, 'Economy', 62100),
('0005435502135', 11210, 'Economy', 19100),
('0005435502239', 11210, 'Economy', 19100),
('0005433123779', 3010, 'Economy', 3400),
('0005433123768', 3010, 'Economy', 3400),
('0005432660803', 26425, 'Economy', 5900),
('0005432901520', 207, 'Economy', 6700),
('0005433101783', 207, 'Economy', 6700),
('0005432756818', 208, 'Business', 20000),
('0005434877102', 14556, 'Economy', 11700),
('0005434426242', 14556, 'Economy', 11700),
('0005435221041', 27267, 'Economy', 25500),
('0005435269685', 5203, 'Economy', 6000),
('0005433784742', 8485, 'Economy', 6000),
('0005433614187', 8486, 'Business', 18000),
('0005433613565', 8486, 'Economy', 6000),
('0005434229158', 8487, 'Economy', 6000),
('0005433715667', 29204, 'Economy', 10700),
('0005434067076', 12806, 'Economy', 13400),
('0005435846226', 4110, 'Economy', 29400),
('0005434620485', 32981, 'Economy', 15100),
('0005435785132', 27326, 'Economy', 12700),
('0005432567416', 30572, 'Business', 40900),
('0005435540917', 11376, 'Economy', 6700),
('0005435999092', 15837, 'Economy', 8100),
('0005432527432', 30632, 'Economy', 14000),
('0005434309652', 19576, 'Economy', 41500),
('0005435999092', 19576, 'Economy', 41500),
('0005435502239', 20843, 'Economy', 28700),
('0005435502135', 20843, 'Economy', 28700),
('0005435928129', 4077, 'Economy', 7500),
('0005435824412', 18010, 'Economy', 66600),
('0005432783214', 15382, 'Business', 27800),
('0005434925640', 20405, 'Economy', 4000),
('0005434877360', 10077, 'Economy', 16600),
('0005432966729', 2802, 'Economy', 11000),
('0005433684407', 29187, 'Economy', 11000),
('0005433766623', 26208, 'Economy', 61500),
('0005432423916', 12849, 'Economy', 9200),
('0005432424081', 12849, 'Economy', 9200),
('0005432424143', 12849, 'Economy', 9200),
('0005433057671', 473, 'Economy', 8200),
('0005433922564', 24126, 'Economy', 11600),
('0005433180971', 286, 'Economy', 27900),
('0005433766594', 286, 'Economy', 27900),
('0005433289811', 286, 'Economy', 27900),
('0005434724447', 9877, 'Economy', 27900),
('0005434724156', 9877, 'Economy', 27900),
('0005435213130', 7734, 'Economy', 14000),
('0005435630940', 7734, 'Economy', 14000),
('0005434343886', 10886, 'Economy', 14400),
('0005435884965', 3296, 'Economy', 6300),
('0005435540917', 21978, 'Economy', 19100),
('0005434458700', 28900, 'Economy', 6200),
('0005434458704', 17730, 'Economy', 3100),
('0005432747316', 12081, 'Economy', 16300),
('0005432747318', 12081, 'Economy', 14800),
('0005435372758', 5293, 'Economy', 28000),
('0005434822481', 9888, 'Economy', 28000),
('0005434600653', 18573, 'Economy', 23200),
('0005435681954', 24594, 'Economy', 17000),
('0005435630940', 24594, 'Economy', 17000),
('0005435126195', 31905, 'Economy', 8800),
('0005433397820', 19390, 'Economy', 12200),
('0005432583966', 31524, 'Economy', 10100),
('0005435269685', 9360, 'Economy', 62100),
('0005433784634', 26270, 'Economy', 62100),
('0005433165831', 919, 'Economy', 23100),
('0005434480082', 16598, 'Economy', 23100),
('0005432706652', 29999, 'Economy', 3400),
('0005433111493', 10299, 'Economy', 19700),
('0005433101859', 223, 'Business', 20000),
('0005432817275', 8007, 'Economy', 6700),
('0005435902615', 3476, 'Economy', 11700),
('0005434877360', 14583, 'Economy', 11700),
('0005432799132', 14583, 'Economy', 11700),
('0005435889877', 3592, 'Economy', 14800),
('0005433688795', 5117, 'Business', 18000),
('0005433784634', 8495, 'Economy', 6000),
('0005432423916', 30730, 'Economy', 4200),
('0005432424143', 30730, 'Economy', 4200),
('0005432424081', 30730, 'Economy', 4200),
('0005432901520', 9603, 'Economy', 10900),
('0005432817275', 29012, 'Economy', 10900),
('0005433568248', 25273, 'Economy', 35300),
('0005433568572', 25273, 'Economy', 35300),
('0005433688795', 29222, 'Economy', 10700),
('0005433397820', 1440, 'Economy', 11000),
('0005434183570', 4458, 'Economy', 15400),
('0005433342466', 1049, 'Economy', 10200),
('0005433342484', 1049, 'Economy', 10200),
('0005435918637', 4268, 'Economy', 12700),
('0005435785051', 27295, 'Business', 38000),
('0005432567191', 30516, 'Economy', 13600),
('0005433342466', 17095, 'Economy', 7900),
('0005433342484', 17095, 'Economy', 7900),
('0005434906868', 25588, 'Economy', 6700),
('0005434137317', 28535, 'Economy', 7700),
('0005432799132', 12119, 'Economy', 4400),
('0005434406922', 26906, 'Economy', 16400),
('0005434407483', 26906, 'Economy', 16400),
('0005434407530', 26906, 'Economy', 16400),
('0005434906868', 15008, 'Economy', 6300),
('0005433810510', 14159, 'Economy', 17400),
('0005434925640', 14908, 'Economy', 8400),
('0005435472720', 5991, 'Economy', 66400),
('0005432660803', 18054, 'Business', 199300),
('0005432527499', 30590, 'Comfort', 23900),
('0005434137676', 11953, 'Economy', 3200),
('0005435841465', 3937, 'Economy', 19300),
('0005432665266', 26491, 'Economy', 30700),
('0005434435116', 17293, 'Economy', 13900),
('0005434319249', 15660, 'Economy', 14400),
('0005434312304', 15660, 'Economy', 14400),
('0005434586547', 18523, 'Economy', 25800),
('0005434343878', 29779, 'Economy', 4000),
('0005434877526', 10075, 'Economy', 16600),
('0005434877864', 10075, 'Economy', 16600),
('0005432966765', 2786, 'Economy', 11000),
('0005433613993', 25246, 'Economy', 44300),
('0005433568572', 11618, 'Business', 21500),
('0005433568248', 11618, 'Business', 21500),
('0005433753812', 26157, 'Economy', 61500),
('0005435982020', 26157, 'Economy', 61500),
('0005435981929', 26157, 'Economy', 61500),
('0005433151323', 1514, 'Economy', 14300),
('0005433057658', 462, 'Economy', 8200),
('0005433684407', 462, 'Economy', 9000),
('0005434032001', 12643, 'Economy', 8200),
('0005433180968', 268, 'Economy', 27900),
('0005433766623', 268, 'Economy', 27900),
('0005435884984', 3292, 'Economy', 6300),
('0005434458704', 28933, 'Economy', 6200),
('0005435176912', 6383, 'Economy', 13400),
('0005434822976', 9890, 'Economy', 28000),
('0005433180971', 10567, 'Economy', 3000),
('0005434550954', 27722, 'Economy', 3000),
('0005433397651', 19369, 'Economy', 12200),
('0005433397877', 19369, 'Economy', 12200),
('0005435902615', 14847, 'Economy', 17600),
('0005435982020', 26721, 'Economy', 6200),
('0005435981929', 26721, 'Economy', 6200),
('0005433686610', 29260, 'Economy', 19100),
('0005434171005', 9377, 'Economy', 62100),
('0005433784817', 26243, 'Economy', 62100),
('0005433960475', 24268, 'Economy', 12100),
('0005434480181', 16606, 'Economy', 23100),
('0005433289811', 10375, 'Economy', 15400),
('0005435502207', 11188, 'Economy', 19100),
('0005432880689', 2977, 'Economy', 3400),
('0005435939867', 3563, 'Economy', 9900),
('0005432901523', 2, 'Economy', 7300),
('0005432901442', 2, 'Economy', 6700),
('0005434877864', 14550, 'Comfort', 19900),
('0005435126195', 14550, 'Comfort', 19900),
('0005434938021', 14550, 'Economy', 11700),
('0005434877526', 14550, 'Economy', 11700),
('0005435797429', 29306, 'Economy', 4200),
('0005435797433', 29306, 'Economy', 4200),
('0005434312304', 5046, 'Business', 18000),
('0005433784817', 8520, 'Economy', 6000),
('0005433613993', 8521, 'Business', 18000),
('0005434639267', 12639, 'Economy', 14800),
('0005433568632', 25286, 'Economy', 35300),
('0005434654525', 12522, 'Economy', 22400),
('0005433397651', 1416, 'Business', 33000),
('0005433397877', 1416, 'Economy', 11000),
('0005433810510', 22520, 'Economy', 16200),
('0005434993950', 27313, 'Economy', 12700),
('0005432567234', 30547, 'Economy', 13600),
('0005435508259', 11093, 'Economy', 7900),
('0005435126195', 10971, 'Economy', 3200),
('0005435443289', 7145, 'Economy', 29000),
('0005434084907', 28491, 'Economy', 7700),
('0005433650526', 27633, 'Economy', 29900),
('0005433868166', 32576, 'Economy', 17600),
('0005433868166', 14481, 'Economy', 16800),
('0005435999109', 15841, 'Economy', 8100),
('0005432526476', 30615, 'Economy', 14000),
('0005434137981', 11948, 'Economy', 3200),
('0005435160227', 29562, 'Economy', 12500),
('0005433985801', 25649, 'Economy', 7200),
('0005435999109', 19541, 'Economy', 41500),
('0005435502207', 20895, 'Economy', 28700),
('0005432692830', 17485, 'Economy', 38300),
('0005434625946', 32933, 'Economy', 14700),
('0005432692830', 30272, 'Economy', 3700),
('0005433415606', 1278, 'Business', 199800),
('0005433415607', 1278, 'Economy', 66600),
('0005434925746', 20327, 'Economy', 4000),
('0005435913907', 14621, 'Economy', 16600),
('0005435660065', 24672, 'Economy', 20300),
('0005433577744', 25245, 'Economy', 44300),
('0005433568632', 11577, 'Economy', 7200),
('0005432984933', 2373, 'Economy', 61500),
('0005433753719', 26178, 'Economy', 61500),
('0005434374566', 20119, 'Economy', 13000),
('0005434023345', 12699, 'Economy', 8200),
('0005434032001', 298, 'Economy', 27900),
('0005434550954', 9831, 'Economy', 27900),
('0005435213258', 7739, 'Economy', 14000),
('0005435424492', 5360, 'Economy', 14400),
('0005435424447', 5360, 'Economy', 14400),
('0005435380276', 5360, 'Economy', 14400),
('0005434343878', 10882, 'Economy', 14400),
('0005435612668', 10882, 'Economy', 14400),
('0005434183567', 8288, 'Economy', 6300),
('0005432909255', 2100, 'Economy', 12100),
('0005435176954', 6367, 'Economy', 12200),
('0005432363404', 20996, 'Economy', 12200),
('0005432360033', 20996, 'Economy', 12200),
('0005432400111', 9926, 'Comfort', 47600),
('0005434639267', 23265, 'Economy', 19000),
('0005433180968', 10672, 'Economy', 3000),
('0005435068794', 13155, 'Economy', 3800),
('0005435808202', 29491, 'Economy', 27100),
('0005435006878', 12970, 'Economy', 9800),
('0005433960583', 24241, 'Economy', 12100),
('0005433985801', 24241, 'Economy', 12100),
('0005435529166', 11199, 'Economy', 19100),
('0005434573279', 20950, 'Economy', 21000),
('0005432692830', 3005, 'Economy', 3400),
('0005433194843', 3001, 'Economy', 3400),
('0005435068794', 15312, 'Economy', 9000),
('0005432901562', 17, 'Economy', 6700),
('0005432817265', 8140, 'Economy', 6700),
('0005435913907', 3504, 'Economy', 11700),
('0005432799382', 14547, 'Economy', 11700),
('0005435797409', 29335, 'Economy', 4200),
('0005433960475', 25733, 'Economy', 7100),
('0005435006878', 4980, 'Business', 18000),
('0005432901442', 9633, 'Business', 32600),
('0005432901523', 9633, 'Business', 32600),
('0005432817265', 28999, 'Economy', 10900),
('0005435266122', 7438, 'Economy', 11700),
('0005433715469', 29219, 'Economy', 10700),
('0005433715758', 29219, 'Economy', 10700),
('0005434182096', 8654, 'Business', 36500),
('0005434182115', 8654, 'Economy', 12200),
('0005433342796', 1067, 'Economy', 10200),
('0005433342624', 1067, 'Economy', 10200),
('0005435508259', 17048, 'Business', 30600),
('0005433686610', 19363, 'Economy', 17600),
('0005432649365', 25093, 'Economy', 29400),
('0005432567505', 30550, 'Economy', 13600),
('0005433342796', 17102, 'Business', 23600),
('0005433342624', 17102, 'Economy', 7900),
('0005432400111', 18359, 'Economy', 5800),
('0005435715375', 27060, 'Economy', 29000),
('0005434907046', 25575, 'Economy', 6700),
('0005434137676', 28532, 'Economy', 7700),
('0005432799382', 12118, 'Economy', 4400),
('0005434907046', 14971, 'Economy', 6300),
('0005435841465', 22476, 'Economy', 14900),
('0005434925746', 14953, 'Business', 22900),
('0005435839274', 18089, 'Economy', 73100),
('0005432527390', 30618, 'Economy', 14000),
('0005435132840', 33109, 'Economy', 5400),
('0005435938875', 4411, 'Economy', 44400),
('0005435529166', 20879, 'Economy', 28700),
('0005433194843', 4855, 'Economy', 14700),
('0005434925614', 20310, 'Economy', 4000),
('0005434925682', 20310, 'Economy', 4000),
('0005434925637', 20310, 'Economy', 4000),
('0005434925550', 20310, 'Economy', 4000),
('0005432783414', 12171, 'Economy', 13700),
('0005432783496', 12171, 'Economy', 13700),
('0005434877705', 10103, 'Economy', 16600),
('0005433633672', 25267, 'Business', 132900),
('0005433633652', 25267, 'Business', 132900),
('0005433614352', 25267, 'Business', 132900),
('0005433614432', 25267, 'Economy', 44300),
('0005433614571', 25267, 'Economy', 44300),
('0005435982215', 26173, 'Economy', 61500),
('0005433753765', 26173, 'Economy', 61500),
('0005434374219', 20109, 'Economy', 13000),
('0005432424264', 12934, 'Economy', 9200),
('0005434023569', 12673, 'Economy', 8200),
('0005434724811', 9849, 'Economy', 27900),
('0005435213202', 7770, 'Economy', 14000),
('0005432363404', 5307, 'Comfort', 24400),
('0005435424477', 5307, 'Comfort', 24400),
('0005434573279', 10884, 'Economy', 15800),
('0005433633672', 8164, 'Economy', 6300),
('0005433633652', 8164, 'Economy', 6300),
('0005433194843', 30257, 'Economy', 3300),
('0005432838946', 28928, 'Business', 18500),
('0005432360157', 21007, 'Economy', 12200),
('0005434463917', 17726, 'Economy', 3100),
('0005434823346', 9907, 'Economy', 28000),
('0005434550901', 27729, 'Economy', 3000),
('0005435437806', 6754, 'Economy', 17000),
('0005434229332', 5432, 'Economy', 9800),
('0005434426378', 20210, 'Economy', 17600),
('0005435982215', 26701, 'Business', 18500),
('0005432858004', 3188, 'Economy', 10100),
('0005433960266', 24261, 'Business', 36400),
('0005435529175', 11205, 'Economy', 19100),
('0005435925247', 3535, 'Economy', 9000),
('0005432919808', 36, 'Economy', 6700),
('0005433101954', 36, 'Economy', 6700),
('0005433101926', 36, 'Economy', 6700),
('0005434877705', 14571, 'Economy', 11700),
('0005434426378', 14571, 'Economy', 11700),
('0005432799313', 14571, 'Economy', 11700),
('0005432799333', 14571, 'Economy', 11700),
('0005432611691', 14571, 'Economy', 11700),
('0005433404781', 2851, 'Economy', 4200),
('0005433960583', 25771, 'Economy', 7100),
('0005433688806', 4953, 'Economy', 6000),
('0005433614432', 8551, 'Business', 18000),
('0005433614571', 8551, 'Economy', 6000),
('0005433614352', 8551, 'Economy', 6600),
('0005434229332', 8552, 'Economy', 6000),
('0005434639282', 12619, 'Economy', 14800),
('0005432383081', 21102, 'Economy', 6300),
('0005432424264', 30705, 'Economy', 4200),
('0005432901562', 9621, 'Economy', 10900),
('0005434157446', 9621, 'Economy', 10900),
('0005432611691', 31573, 'Economy', 11000),
('0005433568459', 25306, 'Business', 105900),
('0005433688806', 29238, 'Economy', 10700),
('0005434183567', 4479, 'Economy', 14000),
('0005434081775', 12795, 'Economy', 13400),
('0005435765842', 13497, 'Business', 35300),
('0005433285148', 1795, 'Economy', 17900),
('0005434081775', 30517, 'Business', 40900),
('0005435380276', 11073, 'Economy', 7900),
('0005435443221', 7143, 'Business', 86900),
('0005434084919', 28509, 'Economy', 7700),
('0005434906842', 25586, 'Economy', 6700),
('0005434142588', 12023, 'Economy', 6600),
('0005434137981', 28537, 'Economy', 7700),
('0005435808202', 23084, 'Economy', 21700),
('0005434504089', 16702, 'Economy', 6900),
('0005434504096', 16702, 'Economy', 6900),
('0005432799333', 12104, 'Economy', 4400),
('0005432799313', 12104, 'Economy', 4400),
('0005434906842', 15000, 'Economy', 6300),
('0005434925637', 14913, 'Economy', 8400),
('0005434925550', 14913, 'Economy', 7600),
('0005434925682', 14913, 'Economy', 7600),
('0005434925614', 14913, 'Economy', 7600),
('0005435839364', 18082, 'Economy', 66400),
('0005433285148', 23026, 'Economy', 5200),
('0005432527523', 30633, 'Comfort', 23900),
('0005434067104', 30633, 'Economy', 14000),
('0005434067321', 30633, 'Economy', 14000),
('0005435652942', 24865, 'Economy', 3300),
('0005434952522', 28236, 'Economy', 5300),
('0005434504096', 22670, 'Economy', 16100),
('0005434504089', 22670, 'Economy', 16100),
('0005435652942', 21691, 'Economy', 18300),
('0005433985807', 25681, 'Economy', 7200),
('0005432655491', 17820, 'Economy', 6000),
('0005435529175', 20876, 'Economy', 28700),
('0005432628775', 28102, 'Economy', 13000),
('0005435785178', 13798, 'Economy', 3100),
('0005433123860', 5719, 'Economy', 14400),
('0005433123860', 30288, 'Economy', 3700),
('0005434142588', 29761, 'Economy', 4000),
('0005435242556', 5631, 'Business', 27800),
('0005432783414', 15379, 'Economy', 9300),
('0005432783496', 15379, 'Economy', 9300),
('0005434463917', 28835, 'Economy', 7000),
('0005433680157', 29183, 'Economy', 11000),
('0005433074635', 355, 'Business', 21500),
('0005433568459', 11596, 'Economy', 7200),
('0005432869506', 2346, 'Economy', 61500),
('0005432984949', 2346, 'Economy', 61500),
('0005434374245', 20105, 'Economy', 13000),
('0005433057782', 479, 'Economy', 8200),
('0005434023578', 12663, 'Economy', 8200),
('0005434550901', 9878, 'Economy', 27900),
('0005434724898', 9878, 'Economy', 27900),
('0005435613312', 10914, 'Economy', 14400),
('0005432360175', 21031, 'Economy', 12200),
('0005432336010', 21031, 'Economy', 12200),
('0005432756838', 12068, 'Economy', 14800),
('0005435372929', 5299, 'Economy', 28000),
('0005434823142', 9908, 'Economy', 28000),
('0005434639282', 23282, 'Economy', 19000),
('0005433397951', 19420, 'Economy', 12200),
('0005435925247', 15507, 'Economy', 3800),
('0005435006975', 12965, 'Economy', 9800),
('0005433960714', 24233, 'Economy', 12100),
('0005433985807', 24233, 'Economy', 12100),
('0005432880746', 2888, 'Economy', 3400),
('0005433123860', 2888, 'Economy', 3400),
('0005433101917', 52, 'Business', 20000),
('0005432799377', 14590, 'Business', 35000),
('0005434938097', 14590, 'Economy', 12800),
('0005433960266', 25810, 'Economy', 7100),
('0005435006975', 5029, 'Economy', 6000),
('0005432336010', 5029, 'Economy', 6000),
('0005435340143', 5385, 'Economy', 22400),
('0005433397951', 1445, 'Economy', 11000),
('0005432851897', 1350, 'Economy', 33700),
('0005434067321', 12811, 'Economy', 13400),
('0005434067104', 12811, 'Economy', 13400),
('0005435462368', 5509, 'Economy', 11800),
('0005432459763', 30537, 'Business', 40900),
('0005433454872', 30537, 'Economy', 13600),
('0005435097180', 17109, 'Economy', 7900),
('0005432919808', 9090, 'Business', 26600),
('0005433507128', 20442, 'Business', 26600),
('0005434906953', 25585, 'Business', 20200),
('0005434907173', 25585, 'Economy', 7400),
('0005433454872', 31440, 'Economy', 8400),
('0005435697273', 24701, 'Economy', 18100),
('0005432383081', 31320, 'Economy', 3300),
('0005432799377', 12101, 'Economy', 4400),
('0005434906953', 15029, 'Economy', 6300),
('0005434907173', 15029, 'Economy', 6300),
('0005435472713', 5976, 'Economy', 66400),
('0005435839365', 18064, 'Economy', 66400),
('0005433462733', 19915, 'Business', 146400),
('0005432533283', 30620, 'Economy', 14000),
('0005435697273', 16289, 'Economy', 7200),
('0005435785261', 13765, 'Economy', 3100),
('0005435310998', 26982, 'Economy', 4000),
('0005435242556', 15433, 'Business', 41200),
('0005434877942', 10096, 'Business', 49700),
('0005433680401', 29148, 'Economy', 11000),
('0005433614376', 25261, 'Economy', 44300),
('0005432655491', 26201, 'Economy', 61500),
('0005433529269', 32447, 'Economy', 37200),
('0005435424563', 5332, 'Economy', 14400),
('0005435097180', 10915, 'Economy', 14400),
('0005435613060', 10915, 'Economy', 14400),
('0005432459763', 3251, 'Economy', 6300),
('0005435885074', 3250, 'Economy', 6300),
('0005433507128', 8231, 'Economy', 6300),
('0005432383081', 30115, 'Economy', 3300),
('0005434823043', 9882, 'Economy', 28000),
('0005434550867', 27753, 'Economy', 3000),
('0005434551030', 27753, 'Economy', 3000),
('0005435682030', 24567, 'Economy', 17000),
('0005435039586', 13001, 'Economy', 9800),
('0005433784781', 26267, 'Economy', 62100),
('0005433960773', 24286, 'Economy', 12100),
('0005432756838', 75, 'Economy', 6700),
('0005432817404', 7925, 'Economy', 6700),
('0005434877942', 14552, 'Economy', 11700),
('0005433960714', 25770, 'Economy', 7100),
('0005433784781', 8580, 'Business', 18000),
('0005433614376', 8581, 'Economy', 6000),
('0005432817404', 28958, 'Economy', 10900),
('0005433715860', 29249, 'Economy', 10700),
('0005433342371', 1063, 'Economy', 10200),
('0005433462733', 17027, 'Economy', 10200),
('0005435785178', 27285, 'Economy', 12700),
('0005432567453', 30568, 'Economy', 13600),
('0005433342371', 17113, 'Business', 23600),
('0005435554178', 10983, 'Economy', 3200),
('0005434907062', 25604, 'Economy', 6700),
('0005435310998', 7055, 'Economy', 16400),
('0005434907062', 14986, 'Economy', 6900),
('0005434067383', 30626, 'Economy', 14000),
('0005434067282', 30626, 'Economy', 14000),
('0005434137891', 11939, 'Economy', 3200),
('0005434137782', 11939, 'Economy', 3200),
('0005435935039', 3672, 'Economy', 7200),
('0005432658583', 17838, 'Economy', 6000),
('0005432869506', 26294, 'Economy', 6000),
('0005432328513', 31104, 'Economy', 5400),
('0005434319350', 15656, 'Economy', 14400),
('0005433680484', 29177, 'Economy', 11000),
('0005433614472', 25244, 'Economy', 44300),
('0005435982234', 26184, 'Economy', 61500),
('0005433057814', 453, 'Economy', 9000),
('0005434023532', 12684, 'Economy', 8200),
('0005433234047', 271, 'Business', 83700),
('0005433111489', 271, 'Comfort', 47400),
('0005433126814', 271, 'Economy', 27900),
('0005434551030', 9818, 'Economy', 27900),
('0005434724935', 9818, 'Economy', 27900),
('0005434550867', 9818, 'Economy', 27900),
('0005432665266', 21834, 'Economy', 61800),
('0005435904400', 3852, 'Economy', 22600),
('0005432747345', 12086, 'Business', 44500),
('0005434823228', 9909, 'Comfort', 47600),
('0005432533283', 6738, 'Economy', 17000),
('0005435554178', 14877, 'Economy', 17600),
('0005435982234', 26738, 'Economy', 6200),
('0005433960651', 24245, 'Economy', 12100),
('0005433960773', 25695, 'Economy', 7100),
('0005433614472', 8606, 'Economy', 6000),
('0005432328513', 21071, 'Economy', 6300),
('0005433342923', 1097, 'Economy', 10200),
('0005434067282', 12802, 'Business', 40300),
('0005434067383', 12802, 'Economy', 13400),
('0005434081840', 12802, 'Economy', 13400),
('0005433529269', 13487, 'Economy', 11800),
('0005433008474', 1842, 'Economy', 16200),
('0005435785261', 27332, 'Economy', 12700),
('0005434081840', 30565, 'Business', 40900),
('0005432459682', 30565, 'Economy', 13600),
('0005433342923', 17129, 'Economy', 7900),
('0005434084921', 28517, 'Economy', 7700),
('0005434907121', 25629, 'Economy', 6700),
('0005434504102', 16706, 'Economy', 7600),
('0005434504070', 16706, 'Economy', 6900),
('0005434520242', 19078, 'Economy', 22300),
('0005434907121', 15024, 'Business', 18900),
('0005433810516', 14201, 'Economy', 17400),
('0005432527479', 30611, 'Economy', 14000),
('0005434504102', 22674, 'Economy', 16100),
('0005434504070', 22674, 'Economy', 16100),
('0005435487769', 6195, 'Economy', 41500),
('0005434407634', 20296, 'Economy', 4000),
('0005434407657', 20296, 'Economy', 4000),
('0005433129272', 364, 'Economy', 7200),
('0005432459682', 3225, 'Business', 18800),
('0005432604239', 31710, 'Economy', 6600),
('0005434823137', 9901, 'Economy', 28000),
('0005433784847', 26265, 'Economy', 62100),
('0005433960772', 24278, 'Business', 36400),
('0005434480222', 16601, 'Economy', 23100),
('0005433111489', 10286, 'Economy', 19700),
('0005433960651', 25712, 'Economy', 7100),
('0005433784847', 8625, 'Economy', 6000),
('0005433810516', 22561, 'Economy', 16200),
('0005435937382', 4265, 'Business', 38000),
('0005435715406', 27095, 'Economy', 29000),
('0005434907165', 25573, 'Economy', 6700),
('0005434907104', 25573, 'Economy', 6700),
('0005434907016', 25573, 'Economy', 6700),
('0005433129272', 12026, 'Economy', 6600),
('0005435935039', 16500, 'Economy', 18100),
('0005434137782', 28561, 'Business', 23100),
('0005434137891', 28561, 'Economy', 7700),
('0005433126814', 10778, 'Economy', 15600),
('0005432604239', 21396, 'Economy', 15000),
('0005434907165', 14985, 'Economy', 6900),
('0005434907104', 14985, 'Economy', 6300),
('0005434907016', 14985, 'Economy', 6300),
('0005433008474', 22866, 'Economy', 17400),
('0005435652888', 24823, 'Business', 9800),
('0005432658583', 26494, 'Economy', 30700),
('0005435652888', 21715, 'Economy', 16700),
('0005434435144', 17328, 'Economy', 13900),
('0005435937382', 27405, 'Economy', 3100),
('0005434484328', 16637, 'Economy', 24900),
('0005434878105', 10081, 'Economy', 16600),
('0005435902653', 3492, 'Economy', 11700),
('0005434878105', 14535, 'Economy', 11700),
('0005433960772', 25698, 'Economy', 7100),
('0005432382996', 21069, 'Economy', 6300),
('0005435766059', 13443, 'Business', 35300),
('0005434994001', 27275, 'Economy', 12700),
('0005434407634', 26915, 'Economy', 16400),
('0005434407657', 26915, 'Economy', 16400),
('0005435487769', 19702, 'Economy', 8100),
('0005433985845', 25641, 'Economy', 7200),
('0005434878088', 10106, 'Business', 49700),
('0005432948265', 313, 'Economy', 7200),
('0005435902653', 14876, 'Economy', 19400),
('0005433985845', 24266, 'Economy', 12100),
('0005434878088', 14541, 'Economy', 11700),
('0005432383108', 21085, 'Business', 18900),
('0005432382996', 31297, 'Economy', 3300),
('0005435293219', 7079, 'Economy', 16400),
('0005435476743', 5657, 'Business', 27800),
('0005434925756', 20368, 'Economy', 4000),
('0005432382996', 30219, 'Economy', 3300),
('0005432948265', 11844, 'Economy', 35300),
('0005432383108', 31288, 'Economy', 3300),
('0005434925756', 14941, 'Business', 22900),
('0005435103918', 32073, 'Business', 15700),
('0005435103918', 22693, 'Economy', 16100),
('0005432383108', 30162, 'Economy', 3300),
('0005432658583', 21833, 'Economy', 61800),
('0005434406654', 26958, 'Economy', 4000),
('0005434406661', 26958, 'Economy', 4000),
('0005434876616', 14602, 'Business', 49700),
('0005434876649', 14602, 'Economy', 16600),
('0005432966482', 29150, 'Business', 33000),
('0005432966492', 29150, 'Economy', 12100),
('0005435947010', 26588, 'Business', 193100),
('0005435490169', 20993, 'Economy', 12200),
('0005435437562', 24574, 'Business', 51100),
('0005433397191', 13537, 'Economy', 12200),
('0005435732117', 19417, 'Business', 36600),
('0005433784316', 9336, 'Economy', 62100),
('0005433784300', 9336, 'Economy', 62100),
('0005435929595', 33055, 'Economy', 5300),
('0005433927396', 29277, 'Economy', 17100),
('0005432706318', 2926, 'Economy', 3800),
('0005435718829', 3533, 'Economy', 9000),
('0005435068171', 3533, 'Economy', 9000),
('0005435068197', 3533, 'Economy', 9000),
('0005432261113', 1, 'Economy', 6700),
('0005432288928', 1, 'Economy', 6700),
('0005433101166', 8078, 'Economy', 6700),
('0005432901296', 8076, 'Economy', 6700),
('0005432798969', 3490, 'Comfort', 19900),
('0005434876616', 3490, 'Economy', 12800),
('0005434937799', 3490, 'Economy', 11700),
('0005434876649', 3490, 'Economy', 11700),
('0005433784316', 5204, 'Economy', 6000),
('0005433613412', 5204, 'Economy', 6000),
('0005433784300', 5204, 'Economy', 6000),
('0005432145077', 5204, 'Economy', 6000),
('0005432104737', 5204, 'Economy', 6000),
('0005433613422', 5204, 'Economy', 6000),
('0005433613387', 5204, 'Economy', 6000),
('0005432104756', 5204, 'Economy', 6000),
('0005432288928', 9614, 'Economy', 10900),
('0005432901296', 29001, 'Economy', 10900),
('0005435732117', 1452, 'Economy', 11000),
('0005433397191', 19231, 'Economy', 11000),
('0005433463863', 1090, 'Economy', 10200),
('0005435784740', 4260, 'Economy', 12700),
('0005432919513', 20490, 'Economy', 8900),
('0005435715176', 7130, 'Economy', 29000),
('0005434406661', 7072, 'Economy', 16400),
('0005434406654', 7072, 'Economy', 16400),
('0005433007845', 14158, 'Business', 52300),
('0005432142198', 5995, 'Business', 199300),
('0005433463863', 17263, 'Economy', 48800),
('0005435212426', 30589, 'Business', 42100),
('0005435212405', 30589, 'Business', 42100),
('0005435212452', 30589, 'Business', 42100),
('0005435212408', 30589, 'Economy', 14000),
('0005435696894', 3667, 'Economy', 7200),
('0005433985187', 4188, 'Economy', 7200),
('0005435501962', 1599, 'Economy', 28700),
('0005434625808', 4821, 'Economy', 14700),
('0005434625811', 4821, 'Economy', 14700),
('0005435784740', 27409, 'Economy', 3100),
('0005434406759', 26977, 'Economy', 4400),
('0005432692581', 7660, 'Economy', 3700),
('0005432692576', 7660, 'Economy', 3700),
('0005433449615', 7660, 'Economy', 3700),
('0005432782894', 5636, 'Economy', 9300),
('0005433679767', 2803, 'Economy', 11000),
('0005433613422', 9319, 'Business', 132900),
('0005433613412', 9319, 'Economy', 48700),
('0005433613387', 9319, 'Economy', 44300),
('0005432145077', 9319, 'Economy', 44300),
('0005433074243', 11605, 'Economy', 7200),
('0005435981593', 2370, 'Economy', 61500),
('0005432984551', 26174, 'Business', 184500),
('0005432423676', 585, 'Economy', 9200),
('0005432282754', 585, 'Economy', 9200),
('0005434022617', 487, 'Economy', 8200),
('0005433921763', 2153, 'Economy', 11600),
('0005432277584', 288, 'Comfort', 47400),
('0005434550312', 288, 'Economy', 27900),
('0005434723473', 288, 'Economy', 27900),
('0005434723449', 288, 'Economy', 27900),
('0005434723458', 288, 'Economy', 27900),
('0005433233184', 9841, 'Economy', 27900),
('0005434066388', 7717, 'Business', 42100),
('0005432525895', 7717, 'Comfort', 23900),
('0005432525790', 7717, 'Economy', 14000),
('0005432525876', 7717, 'Economy', 14000),
('0005435611875', 5304, 'Economy', 14400),
('0005435490169', 5304, 'Economy', 14400),
('0005434244484', 10928, 'Economy', 14400),
('0005435423698', 10928, 'Economy', 14400),
('0005435884457', 8205, 'Economy', 6300),
('0005432359566', 6364, 'Economy', 12200),
('0005435176640', 20982, 'Business', 36600),
('0005435176630', 20982, 'Economy', 12200),
('0005432746931', 376, 'Economy', 14800),
('0005434558143', 5278, 'Business', 84000),
('0005435068171', 15478, 'Economy', 3800),
('0005435068197', 15478, 'Economy', 3800),
('0005434213793', 10689, 'Economy', 20400),
('0005432692581', 29980, 'Economy', 3400),
('0005432692576', 29980, 'Economy', 3400),
('0005435718837', 3553, 'Economy', 9000),
('0005435068220', 3553, 'Economy', 9000),
('0005432261157', 87, 'Economy', 6700),
('0005432919513', 7947, 'Economy', 6700),
('0005434426134', 3475, 'Economy', 11700),
('0005435625894', 3475, 'Economy', 11700),
('0005433959913', 6890, 'Economy', 7800),
('0005433959950', 6890, 'Economy', 7100),
('0005434244484', 5142, 'Business', 18000),
('0005433613516', 5141, 'Economy', 6000),
('0005432104778', 5141, 'Economy', 6000),
('0005432822079', 9586, 'Economy', 10900),
('0005432947824', 25291, 'Economy', 35300),
('0005435765190', 5500, 'Economy', 11800),
('0005435461803', 13477, 'Economy', 11800),
('0005433007845', 22549, 'Economy', 16200),
('0005433845765', 5568, 'Economy', 33300),
('0005434620255', 7828, 'Economy', 15100),
('0005435784784', 4273, 'Economy', 12700),
('0005433341552', 11081, 'Economy', 7900),
('0005435625894', 14692, 'Economy', 3200),
('0005435443160', 27074, 'Economy', 29000),
('0005434136766', 7295, 'Economy', 7700),
('0005433449615', 30510, 'Economy', 3300),
('0005435302127', 29702, 'Economy', 15600),
('0005432798969', 14823, 'Economy', 4400),
('0005434406759', 7054, 'Economy', 16400),
('0005435718829', 15523, 'Business', 85200),
('0005434136766', 28755, 'Economy', 3200),
('0005434466383', 6571, 'Economy', 20900),
('0005432638927', 2243, 'Economy', 29100),
('0005433168306', 21336, 'Economy', 15500),
('0005432692576', 1194, 'Economy', 38300),
('0005432692581', 1194, 'Economy', 38300),
('0005435706135', 2450, 'Economy', 28900),
('0005435784784', 27426, 'Economy', 3100),
('0005432692609', 7705, 'Economy', 3700),
('0005432692598', 7705, 'Economy', 3700),
('0005432692607', 7705, 'Economy', 3700),
('0005435824216', 1253, 'Business', 199800),
('0005432782894', 15400, 'Economy', 13700),
('0005435659961', 9233, 'Economy', 20300),
('0005433613516', 9276, 'Business', 132900),
('0005433568190', 358, 'Business', 21500),
('0005433074274', 11570, 'Economy', 7200),
('0005432947824', 11570, 'Economy', 7200),
('0005433753374', 2324, 'Economy', 61500),
('0005434373945', 1494, 'Economy', 13000),
('0005432423720', 508, 'Business', 27500),
('0005434723610', 245, 'Economy', 27900),
('0005434723670', 245, 'Economy', 27900),
('0005434550383', 245, 'Economy', 27900),
('0005433180709', 9858, 'Economy', 27900),
('0005433233253', 9858, 'Economy', 27900),
('0005432525913', 7723, 'Economy', 14000),
('0005434066508', 7723, 'Economy', 14000),
('0005432526014', 7723, 'Economy', 14000),
('0005432525993', 7723, 'Economy', 14000),
('0005434343666', 5305, 'Business', 43100),
('0005435611901', 5305, 'Economy', 14400),
('0005433506908', 3246, 'Economy', 6300),
('0005432382599', 4603, 'Economy', 3300),
('0005435540667', 1729, 'Economy', 19100),
('0005435528927', 1729, 'Economy', 19100),
('0005432335845', 6363, 'Economy', 12200),
('0005435154585', 382, 'Economy', 14800),
('0005434558154', 5302, 'Economy', 28000),
('0005434821627', 5302, 'Economy', 28000),
('0005435302127', 9879, 'Economy', 28000),
('0005434213793', 28608, 'Business', 32800),
('0005434550312', 10571, 'Economy', 3000),
('0005434558143', 10571, 'Economy', 3000),
('0005433180709', 27775, 'Economy', 3000),
('0005435068220', 15500, 'Economy', 3800),
('0005434213796', 10710, 'Economy', 20400),
('0005435006669', 5431, 'Economy', 9800),
('0005435006655', 5431, 'Economy', 9800),
('0005434426134', 14871, 'Economy', 19400),
('0005435981593', 26526, 'Economy', 6200),
('0005434943207', 899, 'Economy', 8300),
('0005434943204', 899, 'Economy', 7500),
('0005433959913', 25910, 'Economy', 12100),
('0005433959950', 25910, 'Economy', 13400),
('0005433985187', 25910, 'Economy', 13400),
('0005435501962', 20939, 'Economy', 19100),
('0005432692607', 30081, 'Business', 10300),
('0005432692598', 30081, 'Economy', 3400),
('0005432692609', 30081, 'Economy', 3800),
('0005435068306', 3523, 'Business', 26900),
('0005433613549', 5035, 'Economy', 6000),
('0005432104850', 5035, 'Economy', 6000),
('0005432335845', 8570, 'Economy', 6000),
('0005435006669', 8570, 'Economy', 6600),
('0005435006655', 8570, 'Economy', 6000),
('0005432953799', 27596, 'Economy', 29900),
('0005432423676', 13331, 'Economy', 4200),
('0005434446486', 1050, 'Economy', 10200),
('0005433341552', 17031, 'Economy', 10200),
('0005434066388', 30689, 'Economy', 13400),
('0005435722018', 5507, 'Economy', 12900),
('0005435461855', 13451, 'Business', 35300),
('0005432566709', 4705, 'Economy', 13600),
('0005435722018', 13618, 'Economy', 9900),
('0005433341632', 11079, 'Economy', 7900),
('0005433506908', 9085, 'Business', 26600),
('0005435696894', 16463, 'Economy', 18100),
('0005434136891', 7309, 'Economy', 7700),
('0005434610172', 1923, 'Economy', 23900),
('0005432382599', 30473, 'Economy', 3300),
('0005435302132', 29722, 'Economy', 15600),
('0005433867814', 4782, 'Economy', 17600),
('0005434299209', 7036, 'Economy', 16400),
('0005432603728', 6483, 'Economy', 15000),
('0005434136891', 28769, 'Economy', 3200),
('0005434606772', 3980, 'Economy', 21300),
('0005434446486', 17243, 'Economy', 7100),
('0005434503607', 6520, 'Business', 48400),
('0005435652384', 1683, 'Economy', 16700),
('0005435296958', 19581, 'Business', 124600),
('0005435959994', 8724, 'Economy', 11500),
('0005432692598', 1162, 'Business', 115000),
('0005432692609', 1162, 'Economy', 38300),
('0005432692607', 1162, 'Economy', 38300),
('0005434343666', 11444, 'Economy', 4000),
('0005435824256', 1302, 'Economy', 66600),
('0005435476658', 15392, 'Economy', 9300),
('0005432848101', 4364, 'Economy', 6300),
('0005434925349', 6244, 'Economy', 4000),
('0005433496534', 6244, 'Economy', 4000),
('0005435242472', 12168, 'Economy', 13700),
('0005434876872', 14624, 'Economy', 16600),
('0005433613549', 9290, 'Economy', 44300),
('0005434022745', 465, 'Economy', 8200),
('0005434022765', 465, 'Economy', 8200),
('0005433057294', 12677, 'Economy', 8200),
('0005433921955', 2142, 'Economy', 11600),
('0005434550464', 251, 'Economy', 27900),
('0005434723780', 251, 'Economy', 27900),
('0005432277621', 251, 'Economy', 27900),
('0005434550433', 251, 'Economy', 27900),
('0005434066570', 7763, 'Economy', 14000),
('0005432526120', 7763, 'Economy', 14000),
('0005435612081', 5352, 'Economy', 14400),
('0005435611998', 5352, 'Economy', 14400),
('0005432132997', 5352, 'Economy', 14400),
('0005433804888', 3264, 'Economy', 6300),
('0005432459135', 8226, 'Economy', 6300),
('0005435884535', 8226, 'Economy', 6300),
('0005432359672', 6381, 'Economy', 12200),
('0005432603728', 21458, 'Economy', 6600),
('0005435154585', 12304, 'Economy', 17800),
('0005434821781', 5286, 'Economy', 28000),
('0005435302132', 9929, 'Economy', 28000),
('0005434755864', 9563, 'Economy', 12000),
('0005434213796', 28612, 'Economy', 10900),
('0005434638944', 1965, 'Economy', 20900),
('0005434558154', 10640, 'Economy', 3000),
('0005434550383', 10640, 'Economy', 3000),
('0005435681522', 6750, 'Economy', 17000),
('0005435681538', 6750, 'Economy', 17000),
('0005432136100', 6750, 'Economy', 17000),
('0005435437625', 24609, 'Economy', 17000),
('0005433397345', 13505, 'Business', 36600),
('0005433397336', 13505, 'Economy', 12200),
('0005433397377', 13505, 'Economy', 12200),
('0005435068306', 15515, 'Economy', 3800),
('0005435858496', 27608, 'Economy', 30200),
('0005433804888', 9374, 'Economy', 62100),
('0005433784436', 9374, 'Economy', 62100),
('0005435319458', 20921, 'Economy', 19100),
('0005432261247', 21, 'Economy', 6700),
('0005434876872', 3473, 'Business', 35000),
('0005433784436', 4957, 'Business', 18000),
('0005432382599', 31254, 'Economy', 6300),
('0005432423720', 13273, 'Economy', 4200),
('0005433568190', 11846, 'Economy', 35300),
('0005432947895', 25281, 'Economy', 35300),
('0005432906499', 19230, 'Economy', 12100),
('0005433397377', 19230, 'Economy', 11000),
('0005433397345', 19230, 'Economy', 11000),
('0005433397336', 19230, 'Economy', 11000),
('0005433341632', 17040, 'Economy', 10200),
('0005434066508', 30684, 'Economy', 13400),
('0005433686603', 9048, 'Economy', 17600),
('0005433687676', 9048, 'Economy', 17600),
('0005433341764', 11115, 'Business', 23600),
('0005435540667', 22222, 'Economy', 7400),
('0005435528927', 22222, 'Economy', 6700),
('0005434136951', 7316, 'Economy', 7700),
('0005434136999', 7316, 'Economy', 7700),
('0005435803223', 6626, 'Economy', 9800),
('0005433867814', 32656, 'Economy', 18500),
('0005435293085', 26889, 'Economy', 16400),
('0005432603777', 6462, 'Economy', 15000),
('0005435487541', 15799, 'Economy', 8100),
('0005435839061', 5988, 'Economy', 66400),
('0005435212614', 30594, 'Economy', 14000),
('0005435212616', 30594, 'Economy', 14000),
('0005432525895', 30594, 'Economy', 14000),
('0005434136999', 28736, 'Economy', 3200),
('0005434136951', 28736, 'Economy', 3200),
('0005435696959', 3698, 'Economy', 7200),
('0005432607510', 3950, 'Economy', 19300),
('0005435652463', 1669, 'Economy', 16700),
('0005433985343', 4161, 'Economy', 7200),
('0005435487541', 19546, 'Economy', 41500),
('0005435706179', 2442, 'Economy', 28900),
('0005434625811', 32883, 'Economy', 14700),
('0005435310927', 20280, 'Economy', 4000),
('0005434406930', 26988, 'Economy', 4000),
('0005435220291', 31742, 'Economy', 15500),
('0005432284519', 1266, 'Business', 199800),
('0005435242472', 15368, 'Economy', 9300),
('0005434443491', 6260, 'Economy', 4000),
('0005434876943', 14612, 'Economy', 16600),
('0005434877001', 14612, 'Economy', 16600),
('0005433679767', 29140, 'Economy', 11000),
('0005435947061', 26597, 'Economy', 64400),
('0005433568265', 344, 'Economy', 7200),
('0005432947895', 11598, 'Economy', 7200),
('0005433131645', 11598, 'Economy', 7200),
('0005435981724', 2361, 'Business', 184500),
('0005432423844', 544, 'Economy', 9200),
('0005433922046', 2157, 'Economy', 11600),
('0005434723884', 255, 'Economy', 27900),
('0005434723856', 255, 'Economy', 27900),
('0005433180763', 9834, 'Business', 83700),
('0005434066635', 7719, 'Economy', 14000),
('0005432526274', 7719, 'Economy', 14000),
('0005435612178', 5309, 'Comfort', 24400),
('0005435612144', 5309, 'Economy', 14400),
('0005435319458', 10901, 'Business', 43100),
('0005433804895', 3282, 'Business', 18800),
('0005433633356', 3282, 'Economy', 6300),
('0005435884612', 8184, 'Economy', 6300),
('0005435252464', 28929, 'Economy', 6200),
('0005432359732', 6365, 'Economy', 12200),
('0005432335877', 6365, 'Economy', 12200),
('0005432603777', 21422, 'Economy', 6600),
('0005434606772', 22347, 'Economy', 6600),
('0005432747031', 392, 'Economy', 14800),
('0005434821896', 5274, 'Comfort', 47600),
('0005435149841', 5274, 'Economy', 28000),
('0005434821951', 5274, 'Economy', 28000),
('0005434755903', 9560, 'Business', 32800),
('0005434755898', 9560, 'Economy', 10900),
('0005434755871', 9560, 'Economy', 10900),
('0005435326555', 18586, 'Economy', 23200),
('0005434550464', 10637, 'Business', 9100),
('0005434550433', 10637, 'Economy', 3000),
('0005433180763', 27689, 'Economy', 3000),
('0005435681559', 6747, 'Economy', 17000),
('0005435681565', 6747, 'Economy', 17000),
('0005435437664', 24595, 'Business', 51100),
('0005434755864', 28670, 'Economy', 20400),
('0005432125355', 5462, 'Economy', 9800),
('0005434229075', 12949, 'Economy', 9800),
('0005435652384', 21778, 'Business', 9800),
('0005433804895', 9356, 'Economy', 62100),
('0005432261279', 239, 'Business', 20000),
('0005432817076', 239, 'Economy', 6700),
('0005434876943', 3495, 'Economy', 12800),
('0005434877001', 3495, 'Economy', 11700),
('0005433613731', 5074, 'Business', 18000),
('0005434264791', 5076, 'Economy', 6000),
('0005434229075', 5076, 'Economy', 6000),
('0005432335877', 8515, 'Economy', 6000),
('0005434638944', 23389, 'Economy', 14800),
('0005433642129', 2486, 'Economy', 29900),
('0005432953815', 27603, 'Economy', 29900),
('0005432817076', 9629, 'Economy', 10900),
('0005433341764', 17067, 'Economy', 10200),
('0005434066570', 30673, 'Economy', 13400),
('0005435765351', 5531, 'Business', 35300),
('0005435765404', 5531, 'Economy', 11800),
('0005435765400', 5531, 'Economy', 11800),
('0005434264791', 13465, 'Economy', 11800),
('0005432649322', 4115, 'Economy', 29400),
('0005432459135', 4703, 'Business', 40900),
('0005432919589', 20459, 'Economy', 8900),
('0005435715233', 7092, 'Economy', 29000),
('0005434084869', 2718, 'Economy', 7700),
('0005434906616', 2287, 'Economy', 6700),
('0005433251083', 25612, 'Economy', 6700),
('0005433131645', 29816, 'Economy', 6600),
('0005434137071', 7308, 'Business', 23100),
('0005434137090', 7308, 'Economy', 7700),
('0005434503607', 22930, 'Economy', 6900),
('0005434406930', 7038, 'Business', 49100),
('0005433251083', 14997, 'Economy', 6300),
('0005434925349', 20498, 'Economy', 7600),
('0005435839081', 6030, 'Economy', 73100),
('0005435472594', 18080, 'Economy', 66400),
('0005435212709', 30603, 'Business', 42100),
('0005434137071', 28743, 'Economy', 3500),
('0005434137090', 28743, 'Economy', 3500),
('0005435178477', 18450, 'Economy', 4900),
('0005435652501', 1695, 'Economy', 16700),
('0005433985403', 4154, 'Economy', 7200),
('0005434309574', 6233, 'Business', 124600),
('0005435931558', 21853, 'Economy', 19700),
('0005434435002', 1134, 'Economy', 13900),
('0005434407010', 26976, 'Economy', 4000),
('0005434319224', 5681, 'Economy', 14400),
('0005434586292', 1353, 'Economy', 25800),
('0005434758864', 14631, 'Economy', 16600),
('0005433633356', 9284, 'Economy', 44300),
('0005433613731', 9284, 'Economy', 44300),
('0005433568354', 340, 'Economy', 7200),
('0005435981752', 2335, 'Economy', 61500),
('0005432984686', 26203, 'Economy', 61500),
('0005434374099', 1499, 'Economy', 13000),
('0005434374114', 1499, 'Economy', 13000),
('0005432423881', 588, 'Economy', 9200),
('0005432423869', 588, 'Economy', 9200),
('0005434022853', 443, 'Economy', 8200),
('0005432277638', 278, 'Business', 83700),
('0005434724009', 278, 'Comfort', 47400),
('0005434723966', 278, 'Economy', 27900),
('0005435142409', 278, 'Economy', 27900),
('0005435423698', 5345, 'Economy', 14400),
('0005435612249', 5345, 'Economy', 14400),
('0005435423981', 10892, 'Economy', 14400),
('0005432042539', 8166, 'Economy', 6300),
('0005432382710', 4661, 'Business', 9900),
('0005435528998', 1760, 'Economy', 19100),
('0005432335890', 6384, 'Economy', 12200),
('0005435176630', 6384, 'Economy', 12200),
('0005435176749', 20981, 'Economy', 12200),
('0005434822025', 5260, 'Economy', 28000),
('0005434822059', 5260, 'Economy', 28000),
('0005434822009', 5260, 'Economy', 28000),
('0005435220291', 24566, 'Economy', 17000),
('0005434213973', 10696, 'Economy', 20400),
('0005434755898', 28678, 'Economy', 20400),
('0005434755903', 28678, 'Economy', 20400),
('0005434755871', 28678, 'Economy', 20400),
('0005435981724', 26523, 'Economy', 6200),
('0005432857912', 31468, 'Economy', 10100),
('0005435652463', 21729, 'Business', 9800),
('0005433985343', 25948, 'Business', 36400),
('0005435149841', 10359, 'Economy', 15400),
('0005432217740', 2957, 'Economy', 3400),
('0005432919589', 7942, 'Economy', 6700),
('0005432183439', 3518, 'Comfort', 19900),
('0005432611660', 3518, 'Economy', 11700),
('0005435625955', 3518, 'Economy', 11700),
('0005435933404', 29524, 'Economy', 12200),
('0005432104987', 5197, 'Economy', 6600),
('0005433613775', 5197, 'Economy', 6000),
('0005433613825', 5197, 'Economy', 6000),
('0005434244484', 8492, 'Economy', 6000),
('0005432335890', 8490, 'Business', 18000),
('0005432034596', 8490, 'Business', 18000),
('0005432034614', 8490, 'Economy', 6000),
('0005432423844', 13283, 'Economy', 4200),
('0005432611660', 15040, 'Economy', 11000),
('0005433568265', 11838, 'Economy', 35300),
('0005433715362', 7451, 'Economy', 10700),
('0005434443491', 20582, 'Economy', 14100),
('0005434066635', 30651, 'Economy', 13400),
('0005433341976', 11083, 'Economy', 7900),
('0005432919626', 20453, 'Economy', 8900),
('0005435625955', 14711, 'Economy', 3200),
('0005434906688', 2310, 'Economy', 6700),
('0005434906643', 2310, 'Economy', 6700),
('0005432620869', 2543, 'Economy', 12400),
('0005435696959', 16457, 'Economy', 18100),
('0005432382710', 30458, 'Business', 9900),
('0005435302145', 29717, 'Economy', 15600),
('0005433650421', 7155, 'Economy', 29900),
('0005433867937', 4784, 'Economy', 17600),
('0005434663243', 3423, 'Economy', 22600),
('0005434407010', 7057, 'Economy', 16400),
('0005435310927', 26936, 'Economy', 18000),
('0005434906616', 25836, 'Economy', 6300),
('0005432525993', 30580, 'Comfort', 23900),
('0005435212786', 30580, 'Economy', 14000),
('0005435212765', 30580, 'Economy', 14000),
('0005435390160', 29540, 'Economy', 12500),
('0005433811614', 24296, 'Economy', 35100),
('0005435502064', 1566, 'Economy', 28700),
('0005434435011', 1125, 'Economy', 13900),
('0005435706187', 2462, 'Economy', 28900),
('0005435706188', 2462, 'Economy', 28900),
('0005434406661', 20293, 'Economy', 4000),
('0005434407062', 26985, 'Business', 12000),
('0005434484274', 8957, 'Economy', 24900),
('0005432720605', 7697, 'Economy', 3700),
('0005434586321', 1361, 'Economy', 23500),
('0005433724755', 1361, 'Economy', 23500),
('0005433415490', 17997, 'Economy', 66600),
('0005435242580', 12155, 'Economy', 13700),
('0005434877149', 14639, 'Economy', 16600),
('0005433613775', 9328, 'Economy', 44300),
('0005433613825', 9328, 'Economy', 44300),
('0005433568375', 333, 'Economy', 7200),
('0005433568408', 333, 'Economy', 7200),
('0005433753588', 2331, 'Economy', 61500),
('0005435981807', 2331, 'Economy', 61500),
('0005432267820', 1510, 'Economy', 13000),
('0005433922268', 2118, 'Business', 34700),
('0005433922220', 2118, 'Economy', 11600),
('0005433035697', 24085, 'Economy', 11600),
('0005434724087', 266, 'Comfort', 47400),
('0005432277660', 266, 'Economy', 27900),
('0005433233490', 9845, 'Economy', 27900),
('0005434723449', 9845, 'Economy', 27900),
('0005432526502', 7726, 'Comfort', 23900),
('0005432526481', 7726, 'Comfort', 23900),
('0005432526543', 7726, 'Economy', 14000),
('0005434244484', 5337, 'Economy', 14400),
('0005432047507', 5337, 'Economy', 14400),
('0005435612462', 5337, 'Economy', 14400),
('0005435424025', 10926, 'Economy', 14400),
('0005435424046', 10926, 'Economy', 14400),
('0005435884457', 3321, 'Economy', 6300),
('0005435884701', 8170, 'Economy', 6300),
('0005432042558', 8170, 'Economy', 6300),
('0005432727804', 4625, 'Economy', 3300),
('0005435252508', 28895, 'Economy', 6800),
('0005434664934', 28895, 'Economy', 6200),
('0005432359806', 6372, 'Business', 36600),
('0005432335904', 6372, 'Economy', 12200),
('0005432359804', 6372, 'Economy', 12200),
('0005432663019', 6492, 'Economy', 61800),
('0005432747116', 404, 'Economy', 14800),
('0005432747137', 404, 'Economy', 14800),
('0005434558192', 5297, 'Economy', 28000),
('0005435372542', 9880, 'Comfort', 47600),
('0005435302145', 9880, 'Economy', 28000),
('0005435372514', 9880, 'Economy', 28000),
('0005434213973', 28591, 'Economy', 10900),
('0005435437562', 6711, 'Business', 51100),
('0005433397377', 19416, 'Economy', 13400),
('0005435925131', 13175, 'Business', 11300),
('0005434229112', 12989, 'Business', 29500),
('0005435981752', 26500, 'Economy', 6200),
('0005435652501', 21774, 'Economy', 3300),
('0005433985403', 25925, 'Economy', 12100),
('0005435142409', 10333, 'Economy', 15400),
('0005435068502', 3546, 'Economy', 9000),
('0005435925131', 15296, 'Economy', 9000),
('0005432919626', 8018, 'Economy', 6700),
('0005433101545', 8018, 'Economy', 6700),
('0005432019962', 8018, 'Economy', 6700),
('0005435625971', 3511, 'Comfort', 19900),
('0005435625983', 3511, 'Economy', 11700),
('0005434877149', 3511, 'Economy', 11700),
('0005434937799', 14576, 'Economy', 11700),
('0005435229331', 25115, 'Economy', 29200),
('0005433960232', 6868, 'Economy', 7100),
('0005434229112', 5175, 'Economy', 6000),
('0005434264847', 5175, 'Economy', 6000),
('0005432047507', 8455, 'Business', 18000),
('0005432335904', 8455, 'Economy', 6000),
('0005433202199', 12584, 'Economy', 14800),
('0005432382710', 31253, 'Economy', 6300),
('0005432423881', 13320, 'Economy', 4200),
('0005432423869', 13320, 'Economy', 4200),
('0005433568354', 11836, 'Business', 105900),
('0005432948013', 25285, 'Economy', 35300),
('0005433715408', 7464, 'Economy', 10700),
('0005433397377', 1454, 'Economy', 11000),
('0005433341976', 17047, 'Economy', 10200),
('0005432390002', 1345, 'Economy', 33700),
('0005433687686', 9037, 'Economy', 17600),
('0005432140352', 5517, 'Economy', 11800),
('0005435765544', 5517, 'Economy', 11800),
('0005435765190', 13482, 'Economy', 11800),
('0005434264847', 13482, 'Economy', 11800),
('0005432566926', 4720, 'Economy', 13600),
('0005433341995', 11108, 'Economy', 7900),
('0005435625971', 14705, 'Economy', 3200),
('0005435625983', 14705, 'Economy', 3200),
('0005435556664', 14705, 'Economy', 3200),
('0005435178477', 27088, 'Business', 86900),
('0005435528998', 22242, 'Economy', 6700),
('0005433251145', 25581, 'Business', 20200),
('0005432862217', 28088, 'Economy', 12400),
('0005435808114', 1903, 'Economy', 23900),
('0005435078174', 2186, 'Economy', 7000),
('0005433867988', 4759, 'Economy', 17600),
('0005433867973', 4759, 'Economy', 17600),
('0005433867937', 32700, 'Economy', 16800),
('0005434407062', 7029, 'Economy', 16400),
('0005433251145', 14989, 'Economy', 6300),
('0005434906688', 25841, 'Economy', 6900),
('0005434906643', 25841, 'Economy', 6300),
('0005433367524', 24835, 'Economy', 3300),
('0005435383098', 33100, 'Economy', 5400),
('0005435160183', 7514, 'Economy', 12500),
('0005435652618', 1698, 'Economy', 16700),
('0005433367524', 21704, 'Economy', 16700),
('0005432869461', 17851, 'Economy', 6000),
('0005434309606', 6209, 'Economy', 41500),
('0005435517744', 1575, 'Economy', 28700),
('0005432628702', 7228, 'Economy', 13000),
('0005432692581', 17512, 'Economy', 38300),
('0005434435021', 1138, 'Economy', 13900),
('0005435784740', 13800, 'Economy', 3100),
('0005433449741', 7586, 'Business', 11100),
('0005432692581', 30392, 'Economy', 3700),
('0005434513551', 1396, 'Economy', 23500),
('0005435824350', 1249, 'Economy', 66600),
('0005435242580', 15389, 'Economy', 9300),
('0005434876616', 10099, 'Business', 49700),
('0005434877256', 14640, 'Business', 49700),
('0005434877291', 14640, 'Economy', 16600),
('0005433613387', 25263, 'Economy', 44300),
('0005435947010', 4238, 'Business', 193100),
('0005432948013', 11581, 'Economy', 7200),
('0005435981854', 2362, 'Economy', 61500),
('0005435981882', 2362, 'Economy', 61500),
('0005432156321', 12645, 'Economy', 8200),
('0005433035736', 24143, 'Economy', 11600),
('0005434724278', 258, 'Economy', 27900),
('0005433180709', 258, 'Economy', 27900),
('0005434724187', 258, 'Economy', 27900),
('0005434723458', 9846, 'Economy', 27900),
('0005434723610', 9846, 'Economy', 27900),
('0005432526643', 7732, 'Economy', 14000),
('0005432526692', 7732, 'Economy', 14000),
('0005434343848', 5316, 'Comfort', 24400),
('0005435612525', 5316, 'Economy', 14400),
('0005435424070', 10911, 'Economy', 14400),
('0005433506997', 3341, 'Economy', 6300),
('0005433633459', 3341, 'Economy', 6300),
('0005432459366', 8210, 'Economy', 6300),
('0005432459331', 8210, 'Economy', 6300),
('0005432838730', 7398, 'Economy', 6200),
('0005434275969', 15741, 'Economy', 48400),
('0005435176640', 6378, 'Economy', 12200),
('0005435176790', 21039, 'Economy', 12200),
('0005434664934', 5247, 'Comfort', 47600),
('0005434822225', 5247, 'Economy', 28000),
('0005434822296', 5247, 'Economy', 28000),
('0005434821627', 9906, 'Economy', 28000),
('0005434756046', 9522, 'Economy', 10900),
('0005433202199', 23302, 'Economy', 20900),
('0005435326602', 18606, 'Economy', 23200),
('0005434558192', 10560, 'Business', 9100),
('0005434550312', 27779, 'Economy', 3000),
('0005435681715', 6707, 'Economy', 17000),
('0005435681713', 6707, 'Economy', 17000),
('0005435732117', 13523, 'Economy', 12200),
('0005433397191', 19408, 'Economy', 12200),
('0005435068502', 15486, 'Economy', 4100),
('0005433407513', 29490, 'Economy', 24700),
('0005434214036', 10741, 'Business', 61300),
('0005434214034', 10741, 'Economy', 20400),
('0005435039116', 5483, 'Economy', 10800),
('0005435039061', 5483, 'Economy', 9800),
('0005435981807', 26542, 'Economy', 6200),
('0005433686603', 19522, 'Economy', 19100),
('0005433687686', 19522, 'Economy', 19100),
('0005433687676', 19522, 'Economy', 19100),
('0005433811614', 27836, 'Economy', 4400),
('0005433960232', 25929, 'Economy', 12100),
('0005435502064', 20913, 'Economy', 19100),
('0005433927396', 24308, 'Economy', 18800),
('0005432692581', 3003, 'Economy', 3400),
('0005435068537', 3579, 'Economy', 9000),
('0005432817179', 152, 'Economy', 6700),
('0005433101601', 7968, 'Economy', 6700),
('0005434877256', 3491, 'Comfort', 19900),
('0005434877291', 3491, 'Economy', 11700),
('0005434426296', 3491, 'Economy', 11700),
('0005434876616', 14553, 'Economy', 12800),
('0005435889837', 15636, 'Economy', 16300),
('0005433613387', 8421, 'Economy', 6000),
('0005435286563', 8420, 'Economy', 6000),
('0005432817179', 9626, 'Economy', 10900),
('0005433568408', 11855, 'Economy', 35300),
('0005433568375', 11855, 'Economy', 35300),
('0005433397191', 1420, 'Business', 33000),
('0005432906509', 19278, 'Economy', 11000),
('0005435732117', 19278, 'Economy', 11000),
('0005434351559', 4470, 'Economy', 14000),
('0005433341995', 17019, 'Business', 30600),
('0005434831101', 13461, 'Business', 35300),
('0005433846092', 5555, 'Business', 99800),
('0005432112492', 7846, 'Economy', 15100),
('0005434620255', 32947, 'Economy', 15100),
('0005433342138', 11096, 'Economy', 7900),
('0005433506997', 9106, 'Economy', 8900),
('0005433251168', 25609, 'Economy', 6700),
('0005433724755', 18783, 'Economy', 4400),
('0005434988629', 6666, 'Economy', 10800),
('0005433449741', 30453, 'Economy', 3300),
('0005434287060', 2416, 'Economy', 15700),
('0005433874310', 7780, 'Economy', 17400),
('0005435860451', 32567, 'Economy', 17600),
('0005435860451', 14530, 'Economy', 16800),
('0005433867973', 32680, 'Economy', 16800),
('0005433867988', 32680, 'Economy', 16800),
('0005434406661', 26895, 'Economy', 16400),
('0005434512063', 6449, 'Economy', 15000),
('0005433251168', 15005, 'Economy', 6300),
('0005432607510', 22481, 'Economy', 14900),
('0005435472637', 18079, 'Economy', 66400),
('0005435212904', 30606, 'Comfort', 23900),
('0005433348941', 15904, 'Economy', 3700),
('0005435390178', 29581, 'Economy', 12500),
('0005432328299', 3088, 'Economy', 5400),
('0005432873224', 17496, 'Business', 115000),
('0005434964040', 1332, 'Business', 203300),
('0005434625808', 32879, 'Business', 44200),
('0005433722163', 30381, 'Economy', 3700),
('0005434343848', 11481, 'Economy', 4000),
('0005434876649', 10114, 'Economy', 16600),
('0005435660032', 9268, 'Economy', 20300),
('0005435660036', 9268, 'Economy', 20300),
('0005435659961', 24647, 'Economy', 20300),
('0005433633459', 9311, 'Business', 132900),
('0005433074456', 11586, 'Economy', 7200),
('0005433753736', 2365, 'Economy', 61500),
('0005432984769', 26192, 'Economy', 61500),
('0005432984791', 26192, 'Economy', 67700),
('0005432869461', 26192, 'Economy', 61500),
('0005434374224', 1530, 'Economy', 13000),
('0005433151090', 20111, 'Economy', 13000),
('0005433922416', 2116, 'Economy', 11600),
('0005433035800', 24091, 'Business', 34700),
('0005434724380', 279, 'Economy', 27900),
('0005434723966', 9870, 'Economy', 27900),
('0005433233657', 9870, 'Economy', 27900),
('0005434723473', 9870, 'Economy', 27900),
('0005434550312', 9870, 'Economy', 27900),
('0005432526816', 7775, 'Economy', 14000),
('0005432526829', 7775, 'Economy', 14000),
('0005432526770', 7775, 'Economy', 14000),
('0005432526803', 7775, 'Economy', 14000),
('0005435612636', 5359, 'Comfort', 24400),
('0005435612639', 5359, 'Economy', 14400),
('0005435612666', 5359, 'Economy', 14400),
('0005432133075', 5359, 'Economy', 14400),
('0005435490169', 10930, 'Economy', 14400),
('0005433804888', 8219, 'Business', 18800),
('0005433722163', 4602, 'Economy', 3600),
('0005432727820', 4602, 'Economy', 3300),
('0005432382813', 4602, 'Economy', 3300),
('0005432838745', 7352, 'Business', 18500),
('0005435490169', 6386, 'Economy', 12200),
('0005432062181', 6386, 'Economy', 12200),
('0005435490196', 21006, 'Economy', 12200),
('0005432747191', 416, 'Economy', 14800),
('0005432746931', 12062, 'Economy', 14800),
('0005432927931', 32480, 'Economy', 25700),
('0005434822424', 5265, 'Business', 84000),
('0005434822368', 5265, 'Economy', 28000),
('0005434831101', 5265, 'Economy', 28000),
('0005434822470', 5265, 'Economy', 28000),
('0005435372687', 9914, 'Comfort', 47600),
('0005435372655', 9914, 'Economy', 28000),
('0005434756059', 9538, 'Economy', 10900),
('0005434214036', 28615, 'Economy', 10900),
('0005434214034', 28615, 'Economy', 10900),
('0005435326618', 18612, 'Economy', 23200),
('0005433180709', 10678, 'Economy', 3000),
('0005435681745', 6765, 'Economy', 17000),
('0005433397620', 13562, 'Economy', 12200),
('0005435068537', 15474, 'Economy', 3800),
('0005435808114', 23179, 'Economy', 24700),
('0005434756046', 28697, 'Economy', 20400),
('0005434229161', 12950, 'Economy', 9800),
('0005434229171', 12950, 'Economy', 9800),
('0005434426296', 14859, 'Economy', 17600),
('0005435981854', 26538, 'Economy', 6200),
('0005435981882', 26538, 'Economy', 6200),
('0005435652618', 21736, 'Economy', 3300),
('0005433784607', 9385, 'Economy', 62100),
('0005433804888', 26242, 'Business', 186200),
('0005435269676', 26242, 'Economy', 62100),
('0005435929595', 4931, 'Economy', 5300),
('0005435517744', 20942, 'Business', 57200),
('0005432706318', 29939, 'Economy', 3400),
('0005434988629', 23697, 'Economy', 3600),
('0005435068587', 3573, 'Economy', 9000),
('0005432020000', 8055, 'Economy', 6700),
('0005434876649', 14586, 'Comfort', 19900),
('0005432798969', 14586, 'Economy', 11700),
('0005435797348', 2883, 'Economy', 4200),
('0005433784607', 5004, 'Economy', 6000),
('0005434229171', 5006, 'Economy', 6000),
('0005434229161', 5006, 'Economy', 6000),
('0005434264899', 5006, 'Economy', 6000),
('0005435269676', 8387, 'Economy', 6000),
('0005432034683', 8385, 'Business', 18000),
('0005433815342', 8385, 'Economy', 6000),
('0005433397620', 19273, 'Business', 33000),
('0005433341764', 1083, 'Economy', 10200),
('0005433342138', 17038, 'Economy', 10200),
('0005432433626', 12809, 'Economy', 14800),
('0005432161131', 12809, 'Economy', 13400),
('0005434264899', 13450, 'Economy', 11800),
('0005434513551', 18707, 'Economy', 3300),
('0005433846159', 5548, 'Economy', 33300),
('0005435784740', 27296, 'Economy', 12700),
('0005432170325', 4710, 'Economy', 15000),
('0005432567053', 4710, 'Economy', 13600),
('0005432459331', 4710, 'Economy', 13600),
('0005432459366', 4710, 'Economy', 13600),
('0005434081683', 4710, 'Economy', 13600),
('0005432161131', 30524, 'Economy', 13600),
('0005433341764', 17084, 'Economy', 8600),
('0005435443160', 7124, 'Economy', 29000),
('0005435696894', 24727, 'Economy', 18100),
('0005433407513', 23069, 'Economy', 21700),
('0005435078195', 2209, 'Economy', 7000),
('0005432382813', 30499, 'Economy', 3300),
('0005435911379', 12473, 'Economy', 22600),
('0005432798969', 12107, 'Economy', 4400),
('0005435718837', 15518, 'Economy', 28400),
('0005435472651', 18058, 'Economy', 66400),
('0005432525790', 30598, 'Comfort', 23900),
('0005432525913', 30598, 'Economy', 14000),
('0005434066388', 30598, 'Economy', 14000),
('0005432526014', 30598, 'Economy', 14000),
('0005432922490', 16131, 'Economy', 14600),
('0005435697118', 3674, 'Economy', 7200),
('0005435696894', 16284, 'Economy', 7200),
('0005435959994', 15266, 'Economy', 11500),
('0005435706135', 27039, 'Economy', 28900),
('0005434406654', 20261, 'Economy', 4400),
('0005435310972', 20261, 'Economy', 4000),
('0005434319279', 5689, 'Business', 43300),
('0005433123774', 15693, 'Economy', 15900),
('0005433123774', 7611, 'Economy', 3700),
('0005433449615', 30373, 'Economy', 3700),
('0005432927931', 18544, 'Economy', 23500),
('0005433415536', 18020, 'Economy', 66600),
('0005435242658', 12159, 'Economy', 13700),
('0005432782894', 12159, 'Economy', 15100),
('0005434877462', 14628, 'Economy', 16600),
('0005434163539', 25264, 'Economy', 44300),
('0005433613412', 25264, 'Economy', 44300),
('0005432947824', 315, 'Business', 21500),
('0005433568587', 315, 'Business', 21500),
('0005434374295', 1495, 'Economy', 13000),
('0005433922548', 2161, 'Economy', 11600),
('0005433035890', 24132, 'Economy', 11600),
('0005434550798', 295, 'Comfort', 47400),
('0005434724477', 295, 'Economy', 27900),
('0005433233184', 295, 'Economy', 27900),
('0005434550775', 295, 'Economy', 27900),
('0005434724009', 9875, 'Comfort', 47400),
('0005433180888', 9875, 'Economy', 27900),
('0005434723780', 9875, 'Economy', 27900),
('0005432069535', 7744, 'Economy', 14000),
('0005435319458', 5331, 'Economy', 14400),
('0005435490196', 5331, 'Economy', 14400),
('0005435612739', 5331, 'Economy', 14400),
('0005435302132', 5331, 'Economy', 14400),
('0005433507025', 3377, 'Economy', 6900),
('0005432181531', 3377, 'Economy', 6300),
('0005432382867', 4673, 'Economy', 3300),
('0005434458631', 7357, 'Economy', 6200),
('0005432909233', 23841, 'Economy', 12100),
('0005435176858', 20986, 'Economy', 12200),
('0005434186177', 17703, 'Economy', 3400),
('0005434458631', 29093, 'Economy', 3100),
('0005432747116', 12083, 'Economy', 16300),
('0005434822556', 5249, 'Economy', 28000),
('0005434822009', 9893, 'Economy', 28000),
('0005434213793', 9531, 'Economy', 10900),
('0005434756109', 9531, 'Economy', 10900),
('0005434600595', 6068, 'Economy', 23200),
('0005435326636', 18614, 'Economy', 23200),
('0005433180888', 27766, 'Economy', 3000),
('0005434558143', 27765, 'Economy', 3000),
('0005435681522', 24589, 'Economy', 18700),
('0005435732232', 19423, 'Economy', 12200),
('0005435068306', 13131, 'Economy', 3800),
('0005435068220', 13131, 'Economy', 3800),
('0005435068587', 15499, 'Economy', 3800),
('0005434214144', 10704, 'Economy', 20400),
('0005434756059', 28671, 'Economy', 20400),
('0005435006834', 5465, 'Economy', 9800),
('0005432583827', 3177, 'Economy', 10100),
('0005433784316', 26258, 'Economy', 62100),
('0005433784436', 26258, 'Economy', 62100),
('0005432706554', 2961, 'Economy', 3400),
('0005435068306', 15280, 'Economy', 9000),
('0005435068220', 15280, 'Economy', 9000),
('0005432901296', 214, 'Economy', 6700),
('0005432020049', 7960, 'Business', 20000),
('0005434877462', 3485, 'Comfort', 19900),
('0005433784316', 8372, 'Business', 18000),
('0005433784436', 8372, 'Economy', 6600),
('0005433613412', 8371, 'Economy', 6000),
('0005435006834', 8370, 'Economy', 6000),
('0005432382599', 21109, 'Economy', 6300),
('0005432382813', 31232, 'Business', 18900),
('0005432328299', 31232, 'Economy', 6300),
('0005433642215', 2487, 'Economy', 29900),
('0005433642225', 2487, 'Economy', 29900),
('0005433642218', 2487, 'Economy', 29900),
('0005433642129', 27584, 'Economy', 29900),
('0005433722163', 7468, 'Business', 32000),
('0005435732232', 1435, 'Economy', 11000),
('0005434066388', 12820, 'Economy', 13400),
('0005434081683', 30645, 'Economy', 13400),
('0005435765678', 5497, 'Economy', 11800),
('0005435765701', 5497, 'Economy', 11800),
('0005435765694', 5497, 'Economy', 11800),
('0005433846215', 5576, 'Business', 99800),
('0005433815342', 5576, 'Economy', 33300),
('0005432567120', 4746, 'Economy', 13600),
('0005432567105', 4746, 'Economy', 13600),
('0005432459135', 30544, 'Economy', 13600),
('0005433342332', 11091, 'Economy', 7900),
('0005433507025', 9104, 'Economy', 8900),
('0005433506908', 20433, 'Business', 26600),
('0005435715324', 7093, 'Economy', 29000),
('0005435715176', 27053, 'Business', 86900),
('0005432382867', 30488, 'Economy', 3300),
('0005433449615', 31329, 'Economy', 3300),
('0005434520210', 6101, 'Economy', 22300),
('0005434299372', 7066, 'Business', 49100),
('0005434299209', 26921, 'Economy', 16400),
('0005432604012', 6452, 'Economy', 15000),
('0005435487658', 15815, 'Economy', 8100),
('0005435213073', 30629, 'Economy', 14000),
('0005434066508', 30629, 'Economy', 15400),
('0005433367618', 24827, 'Economy', 3300),
('0005435697137', 3648, 'Economy', 7200),
('0005432663019', 21841, 'Economy', 33800),
('0005434503885', 6514, 'Economy', 16100),
('0005433367618', 21663, 'Economy', 16700),
('0005433985628', 4191, 'Business', 21500),
('0005435297012', 19561, 'Business', 124600),
('0005434309574', 19561, 'Economy', 41500),
('0005435487658', 19561, 'Economy', 41500),
('0005435517791', 1579, 'Economy', 28700),
('0005433261482', 18245, 'Economy', 67800),
('0005433261502', 18245, 'Economy', 67800),
('0005435310986', 20277, 'Economy', 4000),
('0005432058355', 20277, 'Economy', 4000),
('0005432153889', 26975, 'Economy', 4000),
('0005433192952', 18551, 'Business', 70400),
('0005435302132', 11474, 'Economy', 4000),
('0005435824256', 17983, 'Economy', 66600),
('0005432782894', 15391, 'Economy', 10200),
('0005435242658', 15391, 'Economy', 9300),
('0005432848101', 28873, 'Economy', 6300),
('0005434876872', 10078, 'Economy', 16600),
('0005434876943', 10078, 'Economy', 16600),
('0005434877597', 14597, 'Economy', 16600),
('0005432966492', 2814, 'Economy', 11000),
('0005432966482', 2814, 'Economy', 11000),
('0005433613516', 25251, 'Economy', 44300),
('0005433613825', 25251, 'Economy', 44300),
('0005435947154', 26570, 'Economy', 64400),
('0005433074274', 307, 'Business', 21500),
('0005432947895', 307, 'Economy', 7200),
('0005433568611', 307, 'Economy', 7200),
('0005433568641', 307, 'Economy', 7200),
('0005433753803', 2376, 'Business', 184500),
('0005433753849', 2376, 'Economy', 61500),
('0005434023259', 435, 'Business', 24500),
('0005434022617', 12649, 'Economy', 8200),
('0005433922612', 2125, 'Economy', 11600),
('0005433921763', 24131, 'Economy', 11600),
('0005433035921', 24131, 'Economy', 11600),
('0005434724599', 272, 'Comfort', 47400),
('0005433233253', 272, 'Economy', 27900),
('0005433233784', 9825, 'Economy', 27900),
('0005434723884', 9825, 'Economy', 27900),
('0005434723670', 9825, 'Economy', 27900),
('0005434724087', 9825, 'Economy', 27900),
('0005434067061', 7766, 'Comfort', 23900),
('0005435212452', 7766, 'Comfort', 23900),
('0005435212786', 7766, 'Economy', 14000),
('0005432527033', 7766, 'Economy', 14000),
('0005435612843', 5319, 'Economy', 14400),
('0005435423981', 5319, 'Economy', 14400),
('0005435612809', 5319, 'Economy', 14400),
('0005435612840', 5319, 'Economy', 14400),
('0005434343981', 5319, 'Economy', 14400),
('0005435611998', 10885, 'Business', 43100),
('0005435611875', 10885, 'Comfort', 24400),
('0005435612144', 10885, 'Economy', 14400),
('0005432459135', 3398, 'Economy', 6300),
('0005435884701', 3399, 'Business', 18800),
('0005433506908', 8334, 'Economy', 6300),
('0005435252464', 7405, 'Economy', 6200),
('0005432335953', 6375, 'Business', 36600),
('0005432335845', 21029, 'Economy', 12200),
('0005432604012', 21412, 'Economy', 6600),
('0005434606772', 18868, 'Economy', 6600),
('0005432747287', 427, 'Economy', 14800),
('0005432747031', 12087, 'Economy', 14800),
('0005434822614', 5271, 'Comfort', 47600),
('0005434822660', 5271, 'Economy', 28000),
('0005434822683', 5271, 'Economy', 28000),
('0005434821896', 9934, 'Economy', 28000),
('0005434558143', 9934, 'Economy', 28000),
('0005435082735', 7028, 'Economy', 7400),
('0005434214144', 28588, 'Economy', 10900),
('0005434639135', 1973, 'Economy', 20900),
('0005434600606', 6062, 'Economy', 23200),
('0005434550775', 10574, 'Business', 9100),
('0005434550798', 10574, 'Economy', 3300),
('0005434550383', 27761, 'Economy', 3000),
('0005435437664', 6735, 'Economy', 17000),
('0005435681819', 6735, 'Economy', 17000),
('0005435437625', 6735, 'Economy', 17000),
('0005435437799', 24564, 'Economy', 17000),
('0005435558068', 31871, 'Business', 26400),
('0005434213793', 28680, 'Economy', 20400),
('0005434756109', 28680, 'Economy', 20400),
('0005435858515', 27612, 'Economy', 30200),
('0005433784300', 26233, 'Economy', 62100),
('0005433959913', 24290, 'Economy', 12100),
('0005433959950', 24290, 'Economy', 12100),
('0005433289805', 21965, 'Economy', 15400),
('0005435319458', 11223, 'Business', 57200),
('0005433123774', 30064, 'Economy', 3400),
('0005435068715', 3582, 'Economy', 9000),
('0005432919589', 67, 'Economy', 6700),
('0005432261580', 229, 'Economy', 6700),
('0005435126065', 3508, 'Economy', 11700),
('0005434877597', 3508, 'Economy', 11700),
('0005432799255', 3508, 'Economy', 11700),
('0005434876872', 14548, 'Business', 35000),
('0005434876943', 14548, 'Comfort', 19900),
('0005434264953', 5139, 'Business', 18000),
('0005434264946', 5139, 'Business', 18000),
('0005432335845', 5139, 'Economy', 6000),
('0005433784300', 8355, 'Economy', 6600),
('0005433613825', 8356, 'Economy', 6000),
('0005433613516', 8356, 'Economy', 6000),
('0005432335953', 8357, 'Economy', 6000),
('0005432382867', 31255, 'Economy', 6300),
('0005432901296', 9581, 'Economy', 10900),
('0005434186177', 28979, 'Economy', 10900),
('0005433568587', 11889, 'Economy', 38800),
('0005432947824', 11889, 'Economy', 35300),
('0005432948188', 25323, 'Economy', 35300),
('0005432078070', 7420, 'Economy', 10700),
('0005433715593', 7420, 'Economy', 10700),
('0005434095163', 8650, 'Economy', 12200),
('0005433342332', 17059, 'Economy', 10200),
('0005434066508', 12771, 'Economy', 14800),
('0005433989733', 30657, 'Business', 40300),
('0005434264946', 13485, 'Business', 35300),
('0005434264953', 13485, 'Economy', 11800),
('0005435765404', 13485, 'Economy', 11800),
('0005433846315', 5591, 'Economy', 33300),
('0005435332260', 32990, 'Economy', 15100),
('0005432567166', 4714, 'Economy', 13600),
('0005435126065', 14731, 'Economy', 3200),
('0005434084869', 28492, 'Economy', 7700),
('0005433251083', 2312, 'Economy', 6700),
('0005435697118', 16453, 'Economy', 19900),
('0005435696959', 24732, 'Economy', 18100),
('0005433724755', 21608, 'Economy', 4400),
('0005434137562', 7348, 'Economy', 7700),
('0005434610172', 23079, 'Economy', 21700),
('0005434503607', 16701, 'Economy', 7600),
('0005432382599', 31321, 'Economy', 3300),
('0005434287121', 2408, 'Economy', 15700),
('0005433109970', 26855, 'Economy', 15700),
('0005432153889', 7080, 'Economy', 16400),
('0005435310972', 26910, 'Economy', 16400),
('0005434406654', 26910, 'Economy', 16400),
('0005435839254', 5978, 'Economy', 66400),
('0005433285086', 32089, 'Economy', 5200),
('0005435213093', 30619, 'Business', 42100),
('0005432526120', 30619, 'Economy', 14000),
('0005432526502', 30619, 'Economy', 14000),
('0005433367646', 24825, 'Business', 9800),
('0005435652463', 24825, 'Economy', 3300),
('0005435652384', 24825, 'Economy', 3300),
('0005435652501', 24825, 'Economy', 3300),
('0005434137071', 11927, 'Economy', 3200),
('0005434136891', 11927, 'Economy', 3200),
('0005434136766', 11927, 'Economy', 3200),
('0005434137562', 28757, 'Business', 9700),
('0005435696959', 16258, 'Economy', 7200),
('0005434606772', 22053, 'Economy', 19300),
('0005435811033', 4413, 'Economy', 44400),
('0005435103878', 6518, 'Business', 48400),
('0005434503930', 6518, 'Economy', 16100),
('0005434503607', 22647, 'Economy', 16100),
('0005435652384', 21662, 'Business', 50000),
('0005435652463', 21662, 'Business', 50000),
('0005435652501', 21662, 'Economy', 16700),
('0005433367646', 21662, 'Economy', 16700),
('0005434466383', 23225, 'Economy', 20900),
('0005433985669', 4184, 'Economy', 7200),
('0005433985667', 4184, 'Economy', 7200),
('0005433985187', 25693, 'Economy', 7200),
('0005433463863', 19918, 'Business', 201300),
('0005433168306', 1616, 'Economy', 15500),
('0005432663019', 26326, 'Economy', 6000),
('0005432638927', 25059, 'Economy', 29100),
('0005433438840', 3085, 'Economy', 5400),
('0005435487541', 6230, 'Economy', 41500),
('0005435502180', 1593, 'Economy', 28700),
('0005435502196', 1593, 'Economy', 28700),
('0005432628754', 7178, 'Economy', 13000),
('0005434964116', 1319, 'Economy', 67800),
('0005434406930', 20306, 'Business', 12000),
('0005432692899', 7643, 'Economy', 3700),
('0005432720605', 30357, 'Business', 11100),
('0005433724755', 18519, 'Business', 70400),
('0005434343981', 11423, 'Economy', 4000),
('0005433415574', 18007, 'Economy', 66600),
('0005435476658', 5640, 'Economy', 10200),
('0005435242472', 5640, 'Economy', 9300),
('0005435476718', 15346, 'Business', 27800),
('0005433496534', 20406, 'Economy', 4000),
('0005434877001', 10066, 'Economy', 16600),
('0005435913917', 10066, 'Economy', 16600),
('0005434877626', 14616, 'Economy', 16600),
('0005433680271', 2800, 'Business', 33000),
('0005433613549', 25217, 'Economy', 44300),
('0005433613422', 25217, 'Economy', 44300),
('0005433633356', 25217, 'Economy', 44300),
('0005432948188', 11585, 'Economy', 7200),
('0005433753374', 26179, 'Economy', 61500),
('0005433057294', 480, 'Economy', 8200),
('0005434023311', 480, 'Economy', 8200),
('0005433922759', 2156, 'Economy', 11600),
('0005434724681', 302, 'Economy', 27900),
('0005434550887', 302, 'Economy', 27900),
('0005433180763', 302, 'Economy', 30700),
('0005434724754', 302, 'Economy', 27900),
('0005433289805', 9836, 'Business', 83700),
('0005434550383', 9836, 'Comfort', 47400),
('0005435212405', 7720, 'Comfort', 23900),
('0005432150143', 7720, 'Economy', 14000),
('0005432527131', 7720, 'Economy', 14000),
('0005434344020', 5310, 'Economy', 14400),
('0005435612933', 5310, 'Economy', 14400),
('0005435424364', 10933, 'Economy', 14400),
('0005435424371', 10933, 'Economy', 14400),
('0005433805139', 3394, 'Economy', 6900),
('0005433633356', 8187, 'Economy', 6300),
('0005432727820', 30220, 'Economy', 3300),
('0005432382599', 30220, 'Economy', 3300),
('0005435540885', 1716, 'Economy', 19100),
('0005435176910', 20995, 'Business', 36600),
('0005432359566', 20995, 'Economy', 12200),
('0005432603777', 31683, 'Economy', 6600),
('0005434822844', 5242, 'Economy', 28000),
('0005434822744', 5242, 'Economy', 28000),
('0005434822025', 9931, 'Business', 84000),
('0005434213796', 9551, 'Economy', 10900),
('0005434600656', 6092, 'Business', 69700),
('0005435126065', 11514, 'Economy', 8800),
('0005435925201', 13165, 'Economy', 4100),
('0005435068171', 13165, 'Economy', 3800),
('0005435068715', 15462, 'Economy', 3800),
('0005434214226', 10684, 'Economy', 20400),
('0005434755903', 10684, 'Economy', 20400),
('0005435039337', 5469, 'Economy', 9800),
('0005435039358', 5469, 'Economy', 9800),
('0005434229075', 5469, 'Economy', 9800),
('0005434426134', 20232, 'Business', 52900),
('0005435902600', 20232, 'Economy', 17600),
('0005432857912', 3134, 'Economy', 10100),
('0005434943204', 16250, 'Economy', 7500),
('0005435858496', 4321, 'Economy', 30200),
('0005433805139', 9380, 'Economy', 62100),
('0005433784706', 9380, 'Economy', 62100),
('0005433985187', 24243, 'Economy', 12100),
('0005433985628', 25962, 'Economy', 12100),
('0005435517791', 20927, 'Economy', 19100),
('0005432692899', 29942, 'Economy', 3400),
('0005435925201', 15290, 'Business', 26900),
('0005435068171', 15290, 'Business', 26900),
('0005433101166', 181, 'Economy', 7300),
('0005432817281', 183, 'Economy', 6700),
('0005432020104', 7930, 'Economy', 6700),
('0005434877626', 3477, 'Economy', 11700),
('0005435902600', 14546, 'Business', 35000),
('0005434877001', 14546, 'Comfort', 19900),
('0005434426134', 14546, 'Economy', 11700),
('0005435913917', 14546, 'Economy', 11700),
('0005433960519', 6892, 'Business', 21400),
('0005433959950', 25763, 'Business', 21400),
('0005433959913', 25763, 'Economy', 7100),
('0005435082735', 26093, 'Economy', 3900),
('0005433614260', 5152, 'Economy', 6000),
('0005433784706', 5152, 'Economy', 6000),
('0005433613422', 8366, 'Economy', 6000),
('0005433613549', 8366, 'Economy', 6000),
('0005434229075', 8367, 'Economy', 6600),
('0005432034788', 8367, 'Economy', 6000),
('0005434638944', 12629, 'Economy', 14800),
('0005434639135', 23343, 'Economy', 14800),
('0005432953799', 2480, 'Economy', 29900),
('0005432817281', 9616, 'Economy', 10900),
('0005432822079', 29006, 'Economy', 10900),
('0005433568641', 11885, 'Economy', 38800),
('0005432947895', 11885, 'Economy', 35300),
('0005433568611', 11885, 'Economy', 35300),
('0005435555358', 12507, 'Economy', 22400),
('0005432906499', 1436, 'Economy', 11000),
('0005433341552', 1064, 'Economy', 10200),
('0005434067061', 30695, 'Economy', 13400),
('0005435462196', 13471, 'Economy', 11800),
('0005433285086', 22596, 'Economy', 16200),
('0005435282339', 13857, 'Economy', 33300),
('0005435918622', 27306, 'Economy', 12700),
('0005433342511', 11111, 'Economy', 7900),
('0005433341552', 17097, 'Economy', 7900),
('0005432919589', 9077, 'Economy', 9800),
('0005435540667', 11401, 'Economy', 6700),
('0005433251295', 25608, 'Economy', 6700),
('0005432862256', 28055, 'Economy', 13600),
('0005435697137', 16476, 'Economy', 18100),
('0005434137705', 7297, 'Economy', 7700),
('0005434137664', 7297, 'Economy', 7700),
('0005434503885', 22915, 'Economy', 6900),
('0005433868194', 4758, 'Economy', 17600),
('0005434460493', 3452, 'Economy', 22600),
('0005432799255', 14783, 'Economy', 4900),
('0005435293085', 7050, 'Economy', 16400),
('0005432058355', 26905, 'Economy', 16400),
('0005435310986', 26905, 'Economy', 16400),
('0005432604108', 6471, 'Economy', 15000),
('0005432603777', 21342, 'Economy', 15000),
('0005433251295', 14984, 'Economy', 6300),
('0005433251083', 25863, 'Economy', 6300),
('0005435839061', 18073, 'Economy', 73100),
('0005435472710', 18073, 'Economy', 66400),
('0005433285113', 32075, 'Economy', 5200),
('0005433285121', 32075, 'Economy', 5700),
('0005434066635', 30586, 'Economy', 14000),
('0005434066570', 30586, 'Economy', 14000),
('0005434979637', 2035, 'Economy', 9500),
('0005434136951', 11951, 'Economy', 3200),
('0005434137705', 28711, 'Economy', 3200),
('0005434137664', 28711, 'Economy', 3200),
('0005433538823', 6818, 'Economy', 9900),
('0005435517818', 1582, 'Economy', 28700),
('0005435931558', 3896, 'Economy', 19700),
('0005432692899', 1188, 'Economy', 38300),
('0005434435002', 17286, 'Economy', 13900),
('0005434586292', 18505, 'Economy', 23500),
('0005434344020', 11469, 'Economy', 4000),
('0005434460493', 12566, 'Economy', 13500),
('0005432783529', 5667, 'Economy', 9300),
('0005435476729', 15350, 'Economy', 9300),
('0005432848242', 4368, 'Economy', 6300),
('0005434925349', 20317, 'Business', 11900),
('0005435242472', 15415, 'Economy', 13700),
('0005434877776', 14642, 'Economy', 16600),
('0005433614260', 9316, 'Economy', 44300),
('0005433633459', 25229, 'Economy', 44300),
('0005433753912', 2326, 'Economy', 61500),
('0005432984915', 26181, 'Business', 184500),
('0005433434525', 26181, 'Economy', 61500),
('0005435981593', 26181, 'Economy', 61500),
('0005432056280', 20141, 'Economy', 13000),
('0005434373945', 20141, 'Economy', 13000),
('0005433463863', 20141, 'Economy', 13000),
('0005434023370', 441, 'Business', 24500),
('0005434022765', 12693, 'Economy', 8200),
('0005433922836', 2138, 'Economy', 11600),
('0005434724808', 265, 'Comfort', 47400),
('0005434724844', 265, 'Economy', 27900),
('0005434724380', 9869, 'Business', 83700),
('0005435212614', 7737, 'Business', 42100),
('0005432527282', 7737, 'Comfort', 23900),
('0005434067167', 7737, 'Economy', 14000),
('0005435212408', 7737, 'Economy', 14000),
('0005435555358', 5333, 'Comfort', 24400),
('0005435424474', 10924, 'Economy', 14400),
('0005435424475', 10924, 'Economy', 14400),
('0005435611901', 10924, 'Economy', 14400),
('0005435884535', 3381, 'Economy', 6300),
('0005432459624', 8202, 'Business', 18800),
('0005432459597', 8202, 'Economy', 6900),
('0005433633459', 8206, 'Economy', 6300),
('0005432383012', 4668, 'Economy', 3600),
('0005435540667', 21998, 'Economy', 19100),
('0005434275969', 8809, 'Economy', 48400),
('0005432360136', 6398, 'Economy', 12200),
('0005432335877', 21040, 'Economy', 12200),
('0005432604108', 21455, 'Economy', 6600),
('0005432603728', 31699, 'Economy', 6600),
('0005434822894', 5252, 'Business', 84000),
('0005434822872', 5252, 'Economy', 28000),
('0005434822982', 5252, 'Economy', 28000),
('0005434214226', 28589, 'Economy', 12000),
('0005434755903', 28589, 'Economy', 10900),
('0005434639199', 2007, 'Economy', 19000),
('0005434638944', 23260, 'Economy', 19000),
('0005433533288', 6058, 'Economy', 23200),
('0005435326602', 6058, 'Economy', 23200),
('0005433180763', 10569, 'Economy', 3000),
('0005434554054', 10569, 'Economy', 3000),
('0005434550887', 10569, 'Economy', 3000),
('0005435220291', 6720, 'Economy', 17000),
('0005435681908', 6720, 'Economy', 17000),
('0005435437837', 24571, 'Economy', 17000),
('0005435068197', 13159, 'Economy', 3800),
('0005434755864', 10700, 'Economy', 20400),
('0005434213796', 28660, 'Economy', 20400),
('0005435006669', 12963, 'Economy', 9800),
('0005433434525', 26725, 'Business', 18500),
('0005435981593', 26725, 'Economy', 6200),
('0005432583905', 3189, 'Economy', 10100),
('0005434943207', 16226, 'Economy', 7500),
('0005433985669', 25954, 'Economy', 12100),
('0005433960519', 25954, 'Economy', 12100),
('0005433985667', 25954, 'Economy', 12100),
('0005435501962', 11217, 'Business', 57200),
('0005435502196', 20922, 'Business', 57200),
('0005435502180', 20922, 'Economy', 19100),
('0005432706634', 3031, 'Economy', 3400),
('0005435068197', 15331, 'Economy', 9000),
('0005432919513', 25, 'Economy', 6700),
('0005434877776', 3522, 'Economy', 12800),
('0005435126165', 3522, 'Economy', 11700),
('0005435841818', 14584, 'Economy', 11700),
('0005432607510', 14584, 'Economy', 11700),
('0005435625894', 14584, 'Economy', 11700),
('0005435889837', 3600, 'Economy', 14800),
('0005435957623', 615, 'Economy', 4100),
('0005432105299', 5064, 'Economy', 6000),
('0005432105332', 5064, 'Economy', 6000),
('0005434265006', 5062, 'Economy', 6000),
('0005432335877', 5062, 'Economy', 6000),
('0005435006669', 5062, 'Economy', 6000),
('0005434157437', 28964, 'Economy', 10900),
('0005432607510', 31553, 'Economy', 11000),
('0005435841818', 31553, 'Economy', 11000),
('0005433715408', 29206, 'Economy', 10700),
('0005433342511', 17069, 'Economy', 10200),
('0005434066635', 12783, 'Economy', 13400),
('0005434066570', 12783, 'Economy', 13400),
('0005432150143', 30683, 'Economy', 13400),
('0005435765921', 5499, 'Business', 35300),
('0005435765920', 5499, 'Economy', 11800),
('0005435461803', 5499, 'Economy', 11800),
('0005435462235', 13502, 'Business', 35300),
('0005435765544', 13502, 'Economy', 11800),
('0005434265006', 13502, 'Economy', 11800),
('0005433007845', 1809, 'Business', 48700),
('0005433285113', 22584, 'Economy', 16200),
('0005433285121', 22584, 'Economy', 16200),
('0005432112503', 7809, 'Economy', 15100),
('0005432567322', 4709, 'Business', 40900),
('0005432567335', 4709, 'Economy', 13600),
('0005435722018', 21214, 'Economy', 9900),
('0005435380274', 17140, 'Economy', 7900),
('0005432919770', 20446, 'Economy', 8900),
('0005435625894', 10964, 'Economy', 3200),
('0005435126165', 14744, 'Economy', 3200),
('0005435540885', 22248, 'Economy', 7400),
('0005434136891', 28575, 'Economy', 7700),
('0005434137071', 28575, 'Economy', 7700),
('0005434136766', 28575, 'Economy', 7700),
('0005434503930', 22932, 'Economy', 6900),
('0005435464496', 23630, 'Economy', 9800),
('0005435803223', 23630, 'Economy', 9800),
('0005432383012', 30463, 'Business', 9900),
('0005432264463', 2394, 'Economy', 15700),
('0005433868194', 32694, 'Economy', 16800),
('0005434299447', 7042, 'Economy', 16400),
('0005434406930', 26903, 'Economy', 16400),
('0005432603728', 21382, 'Economy', 15000),
('0005434512063', 21382, 'Economy', 15000),
('0005433008408', 14156, 'Business', 52300),
('0005433008409', 14156, 'Economy', 17400),
('0005433008417', 14156, 'Economy', 17400),
('0005434925349', 14951, 'Economy', 7600),
('0005435487719', 15822, 'Economy', 8900),
('0005435487541', 19679, 'Economy', 8100),
('0005435472594', 6015, 'Business', 199300),
('0005435103878', 23049, 'Economy', 5200),
('0005433285164', 32048, 'Economy', 5200),
('0005432526829', 30581, 'Economy', 14000),
('0005435801682', 2015, 'Economy', 10500),
('0005434136999', 11937, 'Economy', 3200),
('0005434137090', 11937, 'Economy', 3200),
('0005433348968', 15914, 'Economy', 3700),
('0005435160260', 7504, 'Economy', 12500),
('0005435390160', 7504, 'Economy', 12500),
('0005434504006', 6538, 'Business', 48400),
('0005433367524', 1681, 'Business', 50000),
('0005435652911', 1681, 'Economy', 16700),
('0005435652897', 1681, 'Economy', 16700),
('0005433985776', 4144, 'Economy', 7200),
('0005433985749', 4144, 'Economy', 7200),
('0005433985343', 25664, 'Economy', 7200),
('0005432328517', 3078, 'Business', 16100),
('0005432328509', 3078, 'Economy', 5900),
('0005432328299', 31146, 'Economy', 5400),
('0005435296958', 6211, 'Economy', 41500),
('0005435487719', 19549, 'Economy', 41500),
('0005435501962', 20845, 'Economy', 28700),
('0005432692609', 17468, 'Business', 115000),
('0005432692598', 17468, 'Economy', 38300),
('0005434435011', 17297, 'Economy', 13900),
('0005433373492', 27038, 'Economy', 28900),
('0005435706179', 27038, 'Economy', 28900),
('0005434406759', 20300, 'Economy', 4000),
('0005434407495', 27016, 'Economy', 4000),
('0005433123854', 15667, 'Business', 43300),
('0005434319224', 15667, 'Economy', 14400),
('0005435220291', 24979, 'Economy', 15500),
('0005434484274', 16668, 'Economy', 24900),
('0005433123854', 7549, 'Economy', 4100),
('0005432692609', 30340, 'Economy', 3700),
('0005432692598', 30340, 'Economy', 3700),
('0005434586321', 18520, 'Economy', 23500),
('0005435824522', 1267, 'Economy', 66600),
('0005433415536', 1267, 'Economy', 66600),
('0005435824350', 18014, 'Economy', 66600),
('0005432848250', 4360, 'Economy', 6300),
('0005434925693', 6297, 'Economy', 4000),
('0005435242768', 12214, 'Business', 41200),
('0005432783529', 15416, 'Economy', 13700),
('0005434877903', 14634, 'Economy', 16600),
('0005433687686', 29136, 'Economy', 11000),
('0005435947194', 26579, 'Business', 193100),
('0005433074601', 11601, 'Economy', 7200),
('0005435982121', 2329, 'Economy', 61500),
('0005435982113', 2329, 'Economy', 61500),
('0005432984551', 2329, 'Economy', 61500),
('0005435981724', 26198, 'Economy', 61500),
('0005435981752', 26198, 'Economy', 61500),
('0005433151090', 1501, 'Economy', 13000),
('0005433057738', 12680, 'Business', 24500),
('0005434022745', 12680, 'Economy', 8200),
('0005433922883', 2166, 'Economy', 11600),
('0005433922949', 2166, 'Economy', 11600),
('0005433922931', 2166, 'Economy', 11600),
('0005433036072', 24122, 'Business', 34700),
('0005433922548', 24122, 'Economy', 11600),
('0005432527382', 7771, 'Business', 42100),
('0005434067274', 7771, 'Comfort', 23900),
('0005432069601', 7771, 'Economy', 14000),
('0005435212904', 7771, 'Economy', 14000),
('0005432527469', 7771, 'Economy', 14000),
('0005434344092', 5312, 'Economy', 14400),
('0005435424070', 5312, 'Economy', 14400),
('0005435612249', 10875, 'Business', 43100),
('0005435380274', 10875, 'Economy', 14400),
('0005435612081', 10875, 'Economy', 14400),
('0005433633681', 3367, 'Economy', 6300),
('0005435884612', 3366, 'Economy', 6300),
('0005433804895', 8258, 'Economy', 6300),
('0005432383037', 4599, 'Economy', 3300),
('0005432383042', 4599, 'Economy', 3300),
('0005432360193', 6357, 'Economy', 12200),
('0005434149678', 21027, 'Business', 36600),
('0005432335890', 21027, 'Economy', 12200),
('0005435257213', 23890, 'Economy', 12700),
('0005433533288', 18939, 'Economy', 25700),
('0005435373022', 9925, 'Economy', 28000),
('0005434755864', 28646, 'Economy', 10900),
('0005435326555', 6053, 'Economy', 23200),
('0005434550433', 27676, 'Economy', 3000),
('0005434558154', 27676, 'Economy', 3000),
('0005435681713', 24610, 'Economy', 17000),
('0005435126165', 11557, 'Economy', 8800),
('0005433397336', 19401, 'Economy', 13400),
('0005435068537', 13183, 'Business', 11300),
('0005435039473', 5452, 'Business', 29500),
('0005434229161', 5452, 'Economy', 9800),
('0005434229284', 12968, 'Economy', 9800),
('0005435006655', 12968, 'Economy', 9800),
('0005435981724', 26729, 'Business', 18500),
('0005435981752', 26729, 'Economy', 6200),
('0005433784799', 9386, 'Economy', 62100),
('0005433804895', 26274, 'Economy', 62100),
('0005433985343', 24263, 'Economy', 12100),
('0005435528927', 11182, 'Economy', 19100),
('0005435517818', 20943, 'Economy', 19100),
('0005432692598', 2951, 'Economy', 3400),
('0005432692609', 2951, 'Economy', 3400),
('0005434979637', 23671, 'Economy', 3600),
('0005435068886', 3548, 'Economy', 9000),
('0005435068537', 15275, 'Economy', 9000),
('0005432261740', 126, 'Economy', 6700),
('0005432919770', 8115, 'Business', 20000),
('0005432751514', 8115, 'Economy', 7300),
('0005432901538', 8114, 'Economy', 6700),
('0005434426499', 3506, 'Comfort', 19900),
('0005434877903', 3506, 'Economy', 11700),
('0005435126192', 3506, 'Economy', 11700),
('0005433784799', 4989, 'Economy', 6000),
('0005434229284', 4987, 'Business', 18000),
('0005432335890', 4987, 'Economy', 6000),
('0005435006655', 4987, 'Economy', 6000),
('0005434149678', 4987, 'Economy', 6000),
('0005433689903', 8402, 'Economy', 6000),
('0005434229161', 8402, 'Economy', 6000),
('0005433202311', 12600, 'Economy', 14800),
('0005434639199', 23358, 'Economy', 14800),
('0005432328299', 21052, 'Business', 18900),
('0005432383012', 31240, 'Business', 18900),
('0005432901538', 28976, 'Economy', 10900),
('0005432948342', 25279, 'Economy', 35300),
('0005432078084', 7450, 'Economy', 10700),
('0005433715362', 29244, 'Economy', 10700),
('0005433397336', 1469, 'Business', 33000),
('0005433341632', 1051, 'Economy', 10200),
('0005433342138', 1051, 'Economy', 10200),
('0005433341995', 1051, 'Economy', 10200),
('0005432390060', 1335, 'Economy', 33700),
('0005434067167', 30668, 'Economy', 13400),
('0005435765351', 13488, 'Economy', 11800),
('0005435765400', 13488, 'Economy', 11800),
('0005435722018', 13488, 'Economy', 11800),
('0005433008409', 22580, 'Economy', 16200),
('0005433285164', 22580, 'Economy', 16200),
('0005433008408', 22580, 'Economy', 16200),
('0005433008417', 22580, 'Economy', 16200),
('0005433845765', 13847, 'Business', 99800),
('0005432459597', 4751, 'Economy', 13600),
('0005432459624', 4751, 'Economy', 13600),
('0005433342787', 11098, 'Economy', 7900),
('0005433341995', 17101, 'Economy', 7900),
('0005433342138', 17101, 'Economy', 7900),
('0005433341632', 17101, 'Economy', 7900),
('0005432919513', 9097, 'Economy', 8900),
('0005435126192', 14750, 'Economy', 3200),
('0005433251168', 2313, 'Economy', 6700),
('0005433251364', 25577, 'Economy', 6700),
('0005434906616', 25577, 'Economy', 6700),
('0005432620982', 2502, 'Economy', 12400),
('0005434137856', 7311, 'Economy', 7700),
('0005434136951', 28570, 'Economy', 7700),
('0005435808195', 1914, 'Economy', 21700),
('0005432383042', 30497, 'Economy', 3300),
('0005432383037', 30497, 'Economy', 3300),
('0005433650421', 27635, 'Business', 89800),
('0005435263572', 27635, 'Business', 89800),
('0005434407495', 7040, 'Economy', 16400),
('0005434512094', 6479, 'Economy', 15000),
('0005433251364', 14972, 'Economy', 6300),
('0005434906616', 14972, 'Economy', 6300),
('0005433008463', 14160, 'Economy', 17400),
('0005433007845', 22834, 'Economy', 17400),
('0005435472651', 6006, 'Economy', 66400),
('0005433285194', 32070, 'Economy', 5200),
('0005432526274', 30592, 'Comfort', 23900),
('0005433367791', 24844, 'Economy', 3300),
('0005435652618', 24844, 'Economy', 3300),
('0005434137856', 28759, 'Economy', 3200),
('0005433348971', 15941, 'Economy', 3700),
('0005435132846', 7916, 'Economy', 5900),
('0005435178492', 18430, 'Economy', 4900),
('0005435652618', 21676, 'Economy', 16700),
('0005433367791', 21676, 'Economy', 16700),
('0005435297040', 19578, 'Economy', 41500),
('0005435297037', 19578, 'Economy', 41500),
('0005434446486', 17558, 'Economy', 12300),
('0005435528927', 20842, 'Economy', 28700),
('0005432692607', 17474, 'Economy', 38300),
('0005432692576', 17474, 'Economy', 38300),
('0005435784784', 13786, 'Economy', 3400),
('0005435311035', 20287, 'Economy', 4000),
('0005433722163', 7694, 'Economy', 3700),
('0005432692576', 30332, 'Economy', 3700),
('0005432692607', 30332, 'Economy', 3700),
('0005433722201', 30331, 'Economy', 4100),
('0005434344092', 11463, 'Economy', 4300),
('0005434343848', 29773, 'Economy', 4000),
('0005435242768', 15385, 'Business', 27800),
('0005434877291', 10070, 'Economy', 18200),
('0005434877922', 14641, 'Economy', 16600),
('0005434877974', 14641, 'Economy', 16600),
('0005433680439', 2807, 'Economy', 11000),
('0005433633681', 9295, 'Economy', 44300),
('0005435947061', 4206, 'Economy', 64400),
('0005432238920', 321, 'Economy', 7200),
('0005432948013', 321, 'Economy', 7200),
('0005432948342', 11580, 'Economy', 7200),
('0005432869461', 2349, 'Economy', 61500),
('0005433753588', 26200, 'Economy', 61500),
('0005434374556', 1539, 'Economy', 13000),
('0005433931456', 20160, 'Business', 38900),
('0005434374224', 20160, 'Economy', 13000),
('0005434374099', 20160, 'Economy', 13000),
('0005434446486', 12885, 'Economy', 9200),
('0005432423676', 12874, 'Economy', 9200),
('0005434023530', 476, 'Economy', 9000),
('0005434023502', 476, 'Economy', 8200),
('0005433931456', 2130, 'Economy', 11600),
('0005433923047', 2130, 'Economy', 11600),
('0005433922268', 24086, 'Business', 34700),
('0005433921955', 24086, 'Economy', 11600),
('0005433922416', 24086, 'Economy', 11600),
('0005433922046', 24086, 'Economy', 11600),
('0005435142542', 282, 'Comfort', 47400),
('0005434725092', 282, 'Economy', 27900),
('0005434724278', 9862, 'Economy', 27900),
('0005434724599', 9862, 'Economy', 27900),
('0005434550433', 9862, 'Economy', 27900),
('0005435212616', 7769, 'Economy', 14000),
('0005435212765', 7769, 'Economy', 14000),
('0005435212426', 7769, 'Economy', 14000),
('0005435424025', 5356, 'Economy', 14400),
('0005435424371', 5356, 'Economy', 14400),
('0005435613327', 5356, 'Economy', 14400),
('0005435612178', 10929, 'Comfort', 24400),
('0005435612462', 10929, 'Economy', 14400),
('0005433805247', 3358, 'Economy', 6300),
('0005433722201', 4517, 'Economy', 3300),
('0005435252657', 28919, 'Economy', 6200),
('0005435176790', 6417, 'Economy', 12200),
('0005432335904', 21028, 'Economy', 13400),
('0005432359672', 21028, 'Economy', 12200),
('0005432359806', 21028, 'Economy', 12200),
('0005432751514', 414, 'Economy', 14800),
('0005432890952', 12080, 'Economy', 14800),
('0005434823161', 5270, 'Economy', 28000),
('0005435372542', 5270, 'Economy', 28000),
('0005434823259', 5270, 'Economy', 28000),
('0005434558154', 9889, 'Business', 84000),
('0005435386558', 9889, 'Economy', 28000),
('0005434821781', 9889, 'Economy', 28000),
('0005434214036', 9559, 'Economy', 10900),
('0005434760188', 31797, 'Economy', 8900),
('0005433202311', 23304, 'Economy', 19000),
('0005434550464', 27751, 'Economy', 3000),
('0005435681565', 24568, 'Business', 51100),
('0005435681559', 24568, 'Economy', 17000),
('0005435126192', 11536, 'Economy', 8800),
('0005433397882', 13531, 'Economy', 12200),
('0005433397888', 13531, 'Economy', 12200),
('0005433397345', 19405, 'Economy', 12200),
('0005435925263', 13170, 'Economy', 4100),
('0005435068886', 15495, 'Economy', 3800),
('0005434229112', 5428, 'Economy', 9800),
('0005432125429', 5428, 'Economy', 9800),
('0005434426499', 14869, 'Business', 52900),
('0005435982113', 26544, 'Economy', 6200),
('0005435982121', 26544, 'Economy', 6200),
('0005432583827', 31493, 'Economy', 10100),
('0005433255101', 16208, 'Economy', 7500),
('0005435858515', 4327, 'Economy', 30200),
('0005433811614', 14399, 'Economy', 4400),
('0005433367524', 21730, 'Economy', 3300),
('0005435652897', 21730, 'Economy', 3300),
('0005435652911', 21730, 'Economy', 3300),
('0005432657439', 9388, 'Economy', 62100),
('0005433805247', 9388, 'Economy', 62100),
('0005433985749', 25944, 'Economy', 12100),
('0005433985776', 25944, 'Economy', 12100),
('0005435386558', 21939, 'Economy', 15400),
('0005433927428', 29276, 'Economy', 17100),
('0005432692576', 3059, 'Economy', 3400),
('0005432692607', 3059, 'Economy', 3800),
('0005433123854', 29914, 'Business', 10300),
('0005435925263', 15286, 'Economy', 9000),
('0005432919626', 141, 'Business', 20000),
('0005432261769', 142, 'Business', 20000),
('0005433687686', 142, 'Economy', 6700),
('0005432817365', 142, 'Economy', 6700),
('0005432020178', 7935, 'Economy', 6700),
('0005432817076', 7936, 'Economy', 6700),
('0005434877974', 3496, 'Comfort', 19900),
('0005434877922', 3496, 'Economy', 11700),
('0005432799371', 3496, 'Economy', 11700),
('0005434877291', 14581, 'Economy', 11700),
('0005432611660', 14581, 'Economy', 11700),
('0005435933404', 4439, 'Economy', 13400),
('0005433614481', 4962, 'Economy', 6600),
('0005432105398', 4962, 'Economy', 6000),
('0005433614444', 4962, 'Economy', 6600),
('0005432335904', 4964, 'Economy', 6000),
('0005434264899', 8417, 'Economy', 6000),
('0005434229112', 8417, 'Economy', 6000),
('0005432383042', 31241, 'Business', 18900),
('0005432328517', 31241, 'Economy', 6300),
('0005432328509', 31241, 'Economy', 6900),
('0005432383037', 31241, 'Economy', 6300),
('0005432423676', 30756, 'Economy', 4200),
('0005432817365', 9580, 'Economy', 10900),
('0005432817076', 28990, 'Economy', 10900),
('0005432611660', 31618, 'Economy', 11000),
('0005433715829', 7430, 'Economy', 10700),
('0005433689903', 7430, 'Economy', 10700),
('0005435266140', 29221, 'Economy', 10700),
('0005433722163', 29221, 'Economy', 10700),
('0005433397345', 1442, 'Economy', 11000),
('0005433397888', 19241, 'Economy', 11000),
('0005433397882', 19241, 'Economy', 11000),
('0005433342787', 17062, 'Business', 30600),
('0005432390002', 18270, 'Economy', 33700),
('0005434067274', 30649, 'Economy', 13400),
('0005435766058', 5492, 'Economy', 11800),
('0005435846242', 25087, 'Economy', 29400),
('0005432649322', 25087, 'Economy', 29400),
('0005433008463', 22564, 'Business', 48700),
('0005433285194', 22564, 'Economy', 16200),
('0005433846159', 13875, 'Economy', 33300),
('0005435332260', 7837, 'Economy', 16600),
('0005432567413', 4727, 'Economy', 13600),
('0005432213594', 30543, 'Business', 40900),
('0005432566926', 30543, 'Economy', 13600),
('0005432567105', 30543, 'Economy', 13600),
('0005432566709', 30543, 'Economy', 13600),
('0005432459331', 30543, 'Economy', 13600),
('0005433342824', 11103, 'Economy', 7900),
('0005433506997', 20454, 'Economy', 8900),
('0005435556664', 11029, 'Economy', 3200),
('0005434136999', 28563, 'Economy', 7700),
('0005434137090', 28563, 'Economy', 7700),
('0005434504006', 22934, 'Economy', 6900),
('0005434988706', 6668, 'Economy', 9800),
('0005434273073', 26678, 'Economy', 22800),
('0005433868310', 4778, 'Economy', 17600),
('0005433868307', 4778, 'Economy', 17600),
('0005433867814', 32605, 'Economy', 19400),
('0005433867814', 14521, 'Economy', 16800),
('0005434406759', 26939, 'Economy', 16400),
('0005432604224', 6441, 'Economy', 15000),
('0005433251168', 25840, 'Economy', 6300),
('0005434925693', 20505, 'Economy', 7600),
('0005435839081', 18066, 'Economy', 66400),
('0005432527033', 30628, 'Business', 42100),
('0005432525876', 30628, 'Business', 42100),
('0005432526803', 30628, 'Comfort', 23900),
('0005434979719', 2072, 'Economy', 9500),
('0005433348941', 737, 'Economy', 3700),
('0005432663019', 17872, 'Business', 18000),
('0005432657439', 26293, 'Economy', 6000),
('0005435153730', 3872, 'Economy', 19700),
('0005435931593', 21863, 'Economy', 19700),
('0005432873224', 1197, 'Economy', 38300),
('0005434435021', 17281, 'Economy', 13900),
('0005433261482', 1314, 'Economy', 67800),
('0005433261551', 18247, 'Economy', 67800),
('0005434407660', 26970, 'Business', 12000),
('0005433123900', 15651, 'Economy', 15900),
('0005433123900', 7581, 'Economy', 3700),
('0005432927931', 1372, 'Economy', 23500),
('0005433525022', 1372, 'Economy', 23500),
('0005434343666', 29791, 'Economy', 4300),
('0005435824216', 17982, 'Economy', 66600),
('0005435242809', 12194, 'Economy', 13700),
('0005434877256', 10117, 'Business', 49700),
('0005434758864', 10117, 'Economy', 16600),
('0005434878087', 14618, 'Economy', 16600),
('0005433680485', 2770, 'Economy', 11000),
('0005433680271', 29160, 'Economy', 11000),
('0005433614481', 9310, 'Business', 132900),
('0005433614444', 9310, 'Economy', 48700),
('0005434273073', 25212, 'Economy', 44300),
('0005433613731', 25212, 'Economy', 48700),
('0005435947154', 4213, 'Economy', 64400),
('0005434732973', 13951, 'Economy', 6300),
('0005433754103', 2355, 'Economy', 61500),
('0005433753736', 26172, 'Economy', 61500),
('0005434374604', 1540, 'Economy', 13000),
('0005434374114', 20151, 'Economy', 13000),
('0005432423869', 12895, 'Economy', 9200),
('0005434023259', 12642, 'Economy', 8200),
('0005434022853', 12642, 'Economy', 8200),
('0005433035800', 2169, 'Business', 34700),
('0005433035697', 2169, 'Economy', 12700),
('0005433233784', 305, 'Economy', 27900),
('0005434724187', 9872, 'Comfort', 47400),
('0005434723856', 9872, 'Economy', 27900),
('0005434550464', 9872, 'Economy', 27900),
('0005435613397', 5314, 'Economy', 14400),
('0005434343848', 10916, 'Economy', 14400),
('0005435612525', 10916, 'Economy', 14400),
('0005435612666', 10916, 'Economy', 14400),
('0005434244916', 10916, 'Economy', 14400),
('0005435424685', 10916, 'Economy', 14400),
('0005432459331', 3349, 'Economy', 6300),
('0005433506997', 8201, 'Economy', 6300),
('0005433722163', 30212, 'Economy', 3300),
('0005435529220', 1749, 'Business', 57200),
('0005433516873', 1749, 'Economy', 19100),
('0005435990606', 8794, 'Economy', 48400),
('0005432360285', 6399, 'Business', 36600),
('0005432360287', 6399, 'Business', 36600),
('0005435176749', 6399, 'Economy', 12200),
('0005432359804', 21000, 'Economy', 12200),
('0005432604224', 21451, 'Economy', 6600),
('0005432747478', 412, 'Economy', 14800),
('0005432747137', 12060, 'Economy', 14800),
('0005432747191', 12060, 'Economy', 14800),
('0005435372514', 5283, 'Economy', 28000),
('0005434823292', 5283, 'Economy', 28000),
('0005435149841', 9932, 'Business', 84000),
('0005435373141', 9932, 'Comfort', 47600),
('0005434822470', 9932, 'Economy', 28000),
('0005435373145', 9932, 'Economy', 30800),
('0005434831101', 9932, 'Economy', 28000),
('0005434822296', 9932, 'Economy', 28000),
('0005434214034', 9545, 'Economy', 10900),
('0005435681538', 24573, 'Economy', 17000),
('0005435437913', 24573, 'Economy', 17000),
('0005435808195', 23188, 'Economy', 24700),
('0005434755871', 10703, 'Economy', 20400),
('0005434214036', 28708, 'Economy', 20400),
('0005435006971', 5427, 'Economy', 9800),
('0005435039061', 13007, 'Economy', 9800),
('0005435039116', 13007, 'Economy', 9800),
('0005434983275', 9470, 'Economy', 17900),
('0005435142542', 10351, 'Economy', 17000),
('0005435149841', 21964, 'Economy', 15400),
('0005435502064', 11234, 'Economy', 19100),
('0005435528998', 11234, 'Economy', 19100),
('0005432706710', 2996, 'Economy', 3400),
('0005432880777', 30017, 'Economy', 3400),
('0005434988706', 23662, 'Economy', 3600),
('0005433101601', 159, 'Business', 20000),
('0005433101545', 159, 'Economy', 6700),
('0005432817410', 160, 'Economy', 6700),
('0005433102050', 8128, 'Economy', 6700),
('0005434878087', 3480, 'Economy', 11700),
('0005432799255', 14561, 'Economy', 12800),
('0005434877256', 14561, 'Economy', 11700),
('0005434325620', 3593, 'Economy', 14800),
('0005433960781', 6850, 'Business', 21400),
('0005433960775', 6850, 'Economy', 7100),
('0005434244916', 5052, 'Economy', 6000),
('0005433613731', 8431, 'Business', 18000),
('0005433690923', 8432, 'Business', 18000),
('0005434264847', 8432, 'Economy', 6000),
('0005435006971', 8432, 'Economy', 6000),
('0005434264791', 8432, 'Economy', 6000),
('0005433202335', 12621, 'Economy', 14800),
('0005432423869', 30700, 'Economy', 4200),
('0005432822186', 9613, 'Business', 32600),
('0005434186177', 9613, 'Economy', 10900),
('0005432817410', 9613, 'Economy', 10900),
('0005432948013', 11865, 'Economy', 35300),
('0005433568408', 25293, 'Business', 105900),
('0005432948417', 25293, 'Economy', 35300),
('0005433811614', 27935, 'Economy', 35100),
('0005433722201', 7428, 'Economy', 11700),
('0005433715866', 7428, 'Economy', 10700),
('0005434095163', 11629, 'Economy', 12200),
('0005432906509', 1424, 'Economy', 11000),
('0005434351661', 4466, 'Economy', 14000),
('0005433341976', 1089, 'Economy', 10200),
('0005433342824', 17044, 'Economy', 10200),
('0005435766120', 5514, 'Economy', 11800),
('0005435461855', 5514, 'Economy', 11800),
('0005434264899', 5514, 'Economy', 11800),
('0005435462338', 13464, 'Business', 35300),
('0005434831143', 13464, 'Economy', 11800),
('0005433846092', 13855, 'Economy', 33300),
('0005435918622', 4262, 'Economy', 12700),
('0005435784784', 27305, 'Business', 38000),
('0005432170374', 4742, 'Economy', 13600),
('0005432567120', 30563, 'Economy', 13600),
('0005432567335', 30563, 'Economy', 13600),
('0005433342920', 11121, 'Economy', 7900),
('0005433341976', 17137, 'Economy', 8600),
('0005432919626', 9100, 'Economy', 8900),
('0005435178477', 7110, 'Economy', 31900),
('0005435178492', 27064, 'Economy', 29000),
('0005435443294', 27064, 'Economy', 29000),
('0005433788202', 11162, 'Economy', 24600),
('0005434907207', 2283, 'Economy', 6700),
('0005432620869', 28082, 'Economy', 12400),
('0005435697118', 24735, 'Economy', 18100),
('0005434137961', 7291, 'Economy', 7700),
('0005434138008', 7291, 'Economy', 7700),
('0005435078174', 24339, 'Economy', 7000),
('0005433110027', 26841, 'Economy', 15700),
('0005434287060', 26841, 'Economy', 15700),
('0005433867988', 32621, 'Economy', 17600),
('0005433867937', 32621, 'Economy', 17600),
('0005434663379', 3458, 'Economy', 22600),
('0005435911439', 12447, 'Economy', 22600),
('0005433867988', 14491, 'Economy', 16800),
('0005433867937', 14491, 'Economy', 16800),
('0005433868310', 32642, 'Economy', 16800),
('0005433868307', 32642, 'Economy', 16800),
('0005432799255', 12132, 'Economy', 4400),
('0005432799371', 14830, 'Economy', 4900),
('0005434299517', 7034, 'Economy', 16400),
('0005434407660', 7034, 'Economy', 16400),
('0005435311035', 26934, 'Economy', 16400),
('0005435839414', 6003, 'Economy', 66400),
('0005435472781', 18038, 'Economy', 66400),
('0005432526816', 30631, 'Business', 42100),
('0005434137961', 28725, 'Business', 9700),
('0005434138008', 28725, 'Economy', 3200),
('0005435697118', 16278, 'Economy', 7200),
('0005435383098', 7882, 'Economy', 5400),
('0005435178477', 27161, 'Economy', 4900),
('0005432869461', 26297, 'Economy', 6000),
('0005435487658', 6213, 'Economy', 41500),
('0005435528998', 20866, 'Business', 86000),
('0005435502064', 20866, 'Economy', 28700),
('0005432628702', 28123, 'Economy', 13000),
('0005435706188', 27037, 'Economy', 28900),
('0005434407062', 20288, 'Economy', 4000),
('0005435242809', 15387, 'Economy', 10200),
('0005435660032', 24642, 'Economy', 20300),
('0005433687676', 29164, 'Economy', 11000),
('0005432948417', 11600, 'Economy', 7200),
('0005433568408', 11600, 'Economy', 7200),
('0005432423881', 12923, 'Economy', 9200),
('0005432423844', 12923, 'Economy', 9200),
('0005432423720', 12923, 'Economy', 9200),
('0005433035890', 2168, 'Economy', 11600),
('0005433131645', 273, 'Economy', 27900),
('0005434724754', 9821, 'Comfort', 47400),
('0005435212709', 7773, 'Economy', 14000),
('0005435302145', 5317, 'Economy', 14400),
('0005435424046', 5317, 'Economy', 14400),
('0005434343666', 10931, 'Economy', 14400),
('0005432359732', 21022, 'Economy', 12200),
('0005434186177', 29084, 'Economy', 3100),
('0005435154585', 29602, 'Economy', 17800),
('0005432747287', 12035, 'Business', 44500),
('0005432927931', 18998, 'Economy', 25700),
('0005433525022', 18998, 'Economy', 25700),
('0005434831143', 5250, 'Comfort', 47600),
('0005434822614', 9917, 'Comfort', 47600),
('0005434822225', 9917, 'Economy', 28000),
('0005434821951', 9917, 'Economy', 28000),
('0005434822424', 9917, 'Economy', 28000),
('0005434822059', 9917, 'Economy', 28000),
('0005434213973', 9519, 'Economy', 10900),
('0005434214144', 9519, 'Economy', 10900),
('0005434755871', 28626, 'Economy', 10900),
('0005433202199', 1986, 'Economy', 19000),
('0005433202335', 23258, 'Economy', 19000),
('0005434600595', 18587, 'Economy', 23200),
('0005434558192', 27713, 'Economy', 3000),
('0005435732232', 13509, 'Economy', 12200),
('0005433397620', 19379, 'Economy', 12200),
('0005434756059', 10715, 'Economy', 20400),
('0005434214034', 28661, 'Economy', 20400),
('0005432663019', 26226, 'Economy', 62100),
('0005433784706', 26226, 'Economy', 62100),
('0005433784607', 26226, 'Economy', 62100),
('0005433960232', 24251, 'Economy', 12100),
('0005433960775', 25933, 'Economy', 12100),
('0005433960781', 25933, 'Economy', 12100),
('0005433123900', 30084, 'Economy', 3400),
('0005434979719', 23690, 'Economy', 3600),
('0005434988629', 27517, 'Economy', 3600),
('0005435625955', 14559, 'Comfort', 19900),
('0005435625983', 14559, 'Economy', 11700),
('0005435797348', 29337, 'Economy', 4200),
('0005433784706', 8445, 'Business', 18000),
('0005433784607', 8445, 'Economy', 6000),
('0005432663019', 8445, 'Economy', 6000),
('0005432382710', 21067, 'Economy', 6300),
('0005432953815', 2477, 'Business', 89600),
('0005433642215', 27588, 'Economy', 29900),
('0005433642218', 27588, 'Economy', 29900),
('0005432423844', 30710, 'Economy', 4200),
('0005432423881', 30710, 'Economy', 4200),
('0005432423720', 30710, 'Economy', 4200),
('0005433568265', 25274, 'Business', 105900),
('0005433568375', 25274, 'Economy', 35300),
('0005433690923', 7449, 'Economy', 10700),
('0005433397620', 1451, 'Economy', 11000),
('0005435732232', 19262, 'Economy', 11000),
('0005433342920', 17055, 'Economy', 10200),
('0005434081683', 12814, 'Economy', 13400),
('0005435462196', 5523, 'Economy', 11800),
('0005434264791', 5523, 'Economy', 11800),
('0005434264847', 5523, 'Economy', 11800),
('0005434831101', 5523, 'Economy', 11800),
('0005434081683', 30555, 'Economy', 13600),
('0005432567053', 30555, 'Economy', 13600),
('0005432459366', 30555, 'Economy', 13600),
('0005433507025', 20465, 'Economy', 8900),
('0005435625983', 10934, 'Economy', 3500),
('0005435625955', 10934, 'Economy', 3200),
('0005435715233', 27070, 'Economy', 29000),
('0005435529220', 22258, 'Economy', 6700),
('0005433251145', 2265, 'Business', 20200),
('0005433407513', 1941, 'Economy', 21700),
('0005433788202', 20810, 'Economy', 23800),
('0005433867973', 32570, 'Economy', 17600),
('0005435911379', 3427, 'Economy', 22600),
('0005434663243', 12444, 'Economy', 24800),
('0005433867973', 14509, 'Economy', 16800),
('0005434907207', 25852, 'Economy', 6300),
('0005435718837', 27116, 'Business', 85200),
('0005435718829', 27116, 'Economy', 28400),
('0005432526643', 30596, 'Comfort', 23900),
('0005432526692', 30596, 'Economy', 14000),
('0005432526770', 30596, 'Economy', 14000),
('0005435390178', 7519, 'Economy', 12500),
('0005435160183', 29561, 'Economy', 13800),
('0005435297012', 6194, 'Economy', 41500),
('0005434964040', 18243, 'Economy', 67800),
('0005435302145', 11437, 'Economy', 4000),
('0005433415490', 1277, 'Economy', 66600),
('0005435242580', 5624, 'Economy', 9300),
('0005434877776', 10116, 'Economy', 16600),
('0005434877597', 10116, 'Economy', 16600),
('0005434877149', 10116, 'Economy', 16600),
('0005434877462', 10116, 'Economy', 16600),
('0005435660036', 24628, 'Economy', 20300),
('0005432948188', 332, 'Economy', 7900),
('0005433074243', 332, 'Economy', 7200),
('0005433568375', 11612, 'Economy', 7200),
('0005433568265', 11612, 'Economy', 7200),
('0005432984686', 2319, 'Business', 184500),
('0005432984791', 2319, 'Economy', 61500),
('0005435981882', 26209, 'Business', 184500),
('0005433533288', 32440, 'Business', 111600),
('0005433922612', 24093, 'Business', 34700),
('0005435424364', 5308, 'Economy', 14400),
('0005435612636', 10874, 'Economy', 14400),
('0005432459366', 3325, 'Economy', 6900),
('0005433507025', 8236, 'Economy', 6300),
('0005432838745', 28943, 'Economy', 6200),
('0005432838730', 28943, 'Economy', 6200),
('0005435176858', 6390, 'Economy', 13400),
('0005435154585', 12034, 'Economy', 14800),
('0005434822556', 9927, 'Comfort', 47600),
('0005434822368', 9927, 'Economy', 28000),
('0005434822894', 9927, 'Economy', 28000),
('0005434558192', 9927, 'Economy', 28000),
('0005434214226', 9550, 'Economy', 10900),
('0005434756059', 28598, 'Economy', 10900),
('0005434554054', 27725, 'Economy', 3000),
('0005435437837', 6712, 'Economy', 17000),
('0005435681715', 24600, 'Economy', 17000),
('0005433407513', 23182, 'Economy', 24700),
('0005434755898', 10681, 'Economy', 20400),
('0005434213973', 28688, 'Economy', 20400),
('0005434214144', 28688, 'Economy', 20400),
('0005435006834', 12958, 'Economy', 9800),
('0005435981882', 26689, 'Economy', 6200),
('0005435142409', 21914, 'Economy', 15400),
('0005435925131', 3531, 'Economy', 9000),
('0005435718837', 15332, 'Economy', 9900),
('0005435718829', 15332, 'Economy', 9000),
('0005433687676', 194, 'Economy', 6700),
('0005432817179', 7984, 'Economy', 6700),
('0005435625971', 14570, 'Business', 35000),
('0005434877462', 14570, 'Economy', 11700),
('0005434877597', 14570, 'Economy', 11700),
('0005434877149', 14570, 'Economy', 11700),
('0005434877776', 14570, 'Economy', 11700),
('0005435229331', 6832, 'Economy', 29200),
('0005433960232', 25765, 'Economy', 7100),
('0005435006834', 5145, 'Business', 18000),
('0005433202199', 23400, 'Economy', 14800),
('0005432382813', 21074, 'Economy', 6300),
('0005432817179', 29005, 'Economy', 10900),
('0005433568190', 25318, 'Business', 105900),
('0005433715593', 29220, 'Economy', 10700),
('0005434351559', 29675, 'Economy', 14000),
('0005433285121', 1833, 'Economy', 16200),
('0005433008463', 1833, 'Economy', 16200),
('0005433846215', 13883, 'Business', 99800),
('0005433846315', 13883, 'Economy', 33300),
('0005435625971', 10995, 'Business', 9500),
('0005435517744', 11370, 'Economy', 6700),
('0005434906643', 25597, 'Economy', 6700),
('0005432862217', 2497, 'Economy', 12400),
('0005435464496', 6631, 'Economy', 9800),
('0005434988629', 23603, 'Economy', 9800),
('0005432382710', 31328, 'Business', 9900),
('0005433131645', 10788, 'Economy', 15600),
('0005433109970', 2399, 'Economy', 15700),
('0005435860451', 4795, 'Economy', 17600),
('0005434407062', 26883, 'Economy', 16400),
('0005434906643', 15019, 'Economy', 6300),
('0005433251145', 25864, 'Business', 18900),
('0005435487658', 19695, 'Economy', 8100),
('0005435472637', 6028, 'Economy', 66400),
('0005433285121', 23006, 'Economy', 5700),
('0005432526543', 30582, 'Comfort', 23900),
('0005432526481', 30582, 'Economy', 14000),
('0005434137562', 11934, 'Economy', 3500),
('0005434137664', 11934, 'Economy', 3200),
('0005434513551', 19087, 'Economy', 23600),
('0005435811033', 29439, 'Economy', 44400),
('0005433438840', 31152, 'Business', 16100),
('0005434309606', 19530, 'Economy', 41500),
('0005433373492', 2453, 'Economy', 28900),
('0005434407010', 20255, 'Economy', 4000),
('0005433449741', 30296, 'Economy', 3700),
('0005435242580', 15424, 'Economy', 13700),
('0005433614260', 25208, 'Economy', 44300),
('0005433568190', 11563, 'Economy', 7200),
('0005432984915', 2332, 'Economy', 61500),
('0005435981807', 26162, 'Business', 184500),
('0005435981854', 26162, 'Economy', 61500),
('0005433753849', 26162, 'Economy', 61500),
('0005434374295', 20132, 'Economy', 13000),
('0005433035921', 2127, 'Economy', 11600),
('0005433922836', 24130, 'Economy', 11600),
('0005433233490', 275, 'Economy', 27900),
('0005433180888', 275, 'Economy', 27900),
('0005435142409', 9853, 'Business', 83700),
('0005434724477', 9853, 'Economy', 27900),
('0005435424474', 5341, 'Economy', 14400),
('0005435424475', 5341, 'Economy', 14400),
('0005435612639', 10903, 'Economy', 14400),
('0005435612843', 10903, 'Economy', 14400),
('0005435555358', 10903, 'Economy', 14400),
('0005435490196', 10903, 'Economy', 14400),
('0005433805139', 8305, 'Economy', 6300),
('0005432382710', 30186, 'Economy', 3300),
('0005435517744', 21979, 'Economy', 19100),
('0005435490196', 6360, 'Economy', 12200),
('0005434458631', 17717, 'Economy', 3100),
('0005435372687', 5279, 'Economy', 28000),
('0005434755898', 28642, 'Economy', 10900),
('0005435326618', 6078, 'Economy', 23200),
('0005434550775', 27773, 'Economy', 3000),
('0005435681745', 24590, 'Economy', 17000),
('0005435068502', 13168, 'Economy', 3800),
('0005435925131', 15461, 'Economy', 3800),
('0005435808114', 29485, 'Economy', 24700),
('0005434756109', 10723, 'Economy', 20400),
('0005434214226', 28658, 'Economy', 20400),
('0005435981807', 26688, 'Business', 18500),
('0005435981854', 26688, 'Economy', 6200),
('0005433805139', 26227, 'Economy', 62100),
('0005435502196', 11210, 'Economy', 19100),
('0005432706554', 29998, 'Economy', 3400),
('0005435068502', 15323, 'Business', 26900),
('0005434513551', 8160, 'Economy', 6700),
('0005435286563', 5209, 'Economy', 6000),
('0005435269676', 5203, 'Economy', 6000),
('0005433614260', 8486, 'Economy', 6000),
('0005434264946', 8487, 'Business', 18000),
('0005434157437', 9583, 'Economy', 11900),
('0005432948188', 11837, 'Business', 105900),
('0005433568587', 25310, 'Economy', 35300),
('0005435555358', 5364, 'Economy', 22400),
('0005433342332', 1061, 'Economy', 10200),
('0005435765920', 13458, 'Economy', 11800),
('0005433533288', 13458, 'Economy', 11800),
('0005435765921', 13458, 'Economy', 11800),
('0005433008408', 1879, 'Economy', 16200),
('0005432567322', 30572, 'Economy', 13600),
('0005432567166', 30572, 'Economy', 13600),
('0005432567413', 30572, 'Economy', 13600),
('0005433342332', 17131, 'Economy', 7900),
('0005435715324', 27059, 'Economy', 29000),
('0005433251364', 2307, 'Economy', 6700),
('0005434906688', 25623, 'Economy', 6700),
('0005432862256', 2508, 'Economy', 12400),
('0005432382813', 31323, 'Economy', 3300),
('0005433449741', 31323, 'Economy', 3300),
('0005434520210', 19075, 'Economy', 22300),
('0005433874310', 32629, 'Economy', 17400),
('0005435860451', 32687, 'Economy', 16800),
('0005434299372', 26907, 'Economy', 16400),
('0005434512094', 21341, 'Economy', 15000),
('0005434906688', 14988, 'Economy', 6300),
('0005433008463', 22870, 'Business', 52300),
('0005432922490', 811, 'Economy', 14600),
('0005433367791', 1676, 'Economy', 16700),
('0005433985403', 25684, 'Economy', 7200),
('0005432657439', 17848, 'Business', 18000),
('0005435297037', 6180, 'Economy', 41500),
('0005435502196', 20843, 'Economy', 28700),
('0005435310972', 26966, 'Economy', 4000),
('0005433192952', 1401, 'Economy', 23500),
('0005434343981', 29754, 'Economy', 4000),
('0005433415574', 1259, 'Economy', 66600),
('0005435242658', 5628, 'Economy', 9300),
('0005432848242', 28875, 'Economy', 6300),
('0005432783529', 12201, 'Economy', 13700),
('0005434163539', 9278, 'Economy', 48700),
('0005433568587', 11593, 'Economy', 7200),
('0005433057738', 473, 'Economy', 8200),
('0005433922931', 24126, 'Economy', 11600),
('0005434724844', 9877, 'Business', 83700),
('0005434550775', 9877, 'Economy', 27900),
('0005435213073', 7734, 'Economy', 14000),
('0005435302127', 5336, 'Economy', 14400),
('0005435612739', 10886, 'Economy', 14400),
('0005432727804', 30133, 'Economy', 3300),
('0005432382813', 30133, 'Economy', 3300),
('0005434458631', 28900, 'Economy', 6200),
('0005432909233', 2089, 'Economy', 12100),
('0005435372655', 5293, 'Economy', 28000),
('0005434664934', 9888, 'Economy', 28000),
('0005434822844', 9888, 'Economy', 28000),
('0005434756109', 28613, 'Economy', 10900),
('0005435326636', 6069, 'Business', 69700),
('0005434600606', 18573, 'Economy', 23200),
('0005433180888', 10635, 'Economy', 3000),
('0005435681819', 24594, 'Economy', 17000),
('0005434756046', 10711, 'Economy', 20400),
('0005434426296', 20193, 'Economy', 17600),
('0005432583905', 31524, 'Economy', 11100),
('0005435269676', 9360, 'Economy', 62100),
('0005433985403', 24235, 'Economy', 12100),
('0005432706634', 29999, 'Economy', 3400),
('0005435925201', 3532, 'Economy', 9000),
('0005434426296', 14583, 'Economy', 11700),
('0005434264953', 8497, 'Economy', 6000),
('0005434639199', 12614, 'Economy', 14800),
('0005433568354', 25273, 'Business', 105900),
('0005433342511', 1049, 'Economy', 10200),
('0005434264946', 5546, 'Economy', 11800),
('0005435765694', 13500, 'Economy', 12900),
('0005435765678', 13500, 'Economy', 11800),
('0005433342511', 17095, 'Economy', 7900),
('0005434137664', 28535, 'Economy', 7700),
('0005434137562', 28535, 'Economy', 7700),
('0005435808114', 23107, 'Economy', 21700),
('0005434504006', 16722, 'Economy', 6900),
('0005434287121', 26845, 'Economy', 15700),
('0005433868194', 32600, 'Economy', 17600),
('0005433868194', 14524, 'Economy', 16800),
('0005435310972', 7035, 'Business', 49100),
('0005434299447', 26906, 'Economy', 18000),
('0005434407010', 26906, 'Economy', 16400),
('0005433251364', 25868, 'Economy', 6300),
('0005433008408', 22825, 'Economy', 17400),
('0005434504006', 22665, 'Economy', 16100),
('0005433367646', 1640, 'Economy', 16700),
('0005433985669', 25691, 'Economy', 7200),
('0005432328509', 31111, 'Business', 16100),
('0005432628754', 28121, 'Economy', 13000),
('0005432692899', 17491, 'Economy', 38300),
('0005435706187', 27027, 'Economy', 28900),
('0005433261502', 1326, 'Economy', 67800),
('0005434964116', 18234, 'Economy', 67800),
('0005435310927', 26992, 'Business', 12000),
('0005435310986', 26992, 'Economy', 4000),
('0005434319279', 15660, 'Business', 43300),
('0005432692899', 30281, 'Economy', 3700),
('0005435302127', 11465, 'Economy', 4000),
('0005434460493', 17520, 'Economy', 13500),
('0005435242768', 5619, 'Economy', 9300),
('0005432783529', 15388, 'Economy', 9300),
('0005434443491', 20387, 'Business', 11900),
('0005435242658', 15427, 'Business', 41200),
('0005434877974', 10075, 'Economy', 16600),
('0005434877922', 10075, 'Economy', 16600),
('0005433613775', 25246, 'Economy', 44300),
('0005433568354', 11618, 'Economy', 7200),
('0005432984769', 2354, 'Economy', 61500),
('0005433753912', 26157, 'Economy', 61500),
('0005433035736', 2134, 'Economy', 11600),
('0005433036072', 2134, 'Economy', 11600),
('0005433922883', 24119, 'Economy', 11600),
('0005433922949', 24119, 'Economy', 11600),
('0005433922220', 24119, 'Economy', 11600),
('0005433931456', 24119, 'Economy', 11600),
('0005434724681', 9847, 'Economy', 27900),
('0005434724808', 9847, 'Economy', 27900),
('0005435424685', 5328, 'Economy', 14400),
('0005434343981', 10906, 'Economy', 14400),
('0005435612809', 10906, 'Economy', 14400),
('0005435612840', 10906, 'Economy', 14400),
('0005435252508', 7396, 'Economy', 6200),
('0005434664934', 7396, 'Economy', 6200),
('0005432360136', 21016, 'Economy', 12200),
('0005432335953', 21016, 'Economy', 13400),
('0005432604108', 31669, 'Economy', 6600),
('0005434822660', 9890, 'Economy', 28000),
('0005434822744', 9890, 'Economy', 28000),
('0005435082735', 26002, 'Economy', 7400),
('0005434756046', 28636, 'Economy', 12000),
('0005434639199', 23294, 'Economy', 19000),
('0005434600656', 18570, 'Economy', 23200),
('0005435068587', 13181, 'Economy', 3800),
('0005435925201', 15503, 'Business', 11300),
('0005434229171', 5430, 'Economy', 9800),
('0005435039473', 12953, 'Economy', 9800),
('0005433686603', 29260, 'Economy', 19100),
('0005433689903', 29260, 'Economy', 19100),
('0005433255101', 866, 'Economy', 7500),
('0005433367791', 21740, 'Economy', 3300),
('0005432657439', 26243, 'Economy', 62100),
('0005433985669', 24268, 'Economy', 12100),
('0005435502180', 11188, 'Business', 57200),
('0005432692899', 2976, 'Economy', 3400),
('0005435068587', 15307, 'Economy', 9000),
('0005432901538', 2, 'Economy', 6700),
('0005432817410', 8098, 'Economy', 6700),
('0005432817281', 8098, 'Economy', 6700),
('0005435902600', 3486, 'Economy', 11700),
('0005434877922', 14550, 'Economy', 11700),
('0005434877974', 14550, 'Economy', 11700),
('0005435082735', 24448, 'Economy', 3900),
('0005432335953', 5046, 'Economy', 6000),
('0005433815342', 5046, 'Economy', 6000),
('0005433613775', 8521, 'Business', 18000),
('0005434229171', 8522, 'Business', 18000),
('0005432328509', 21091, 'Business', 18900),
('0005432817410', 28975, 'Economy', 10900),
('0005432817281', 28975, 'Economy', 10900),
('0005433568611', 25286, 'Economy', 35300),
('0005434443491', 17342, 'Economy', 14100),
('0005433989733', 12770, 'Economy', 14800),
('0005434264953', 5521, 'Economy', 11800),
('0005435765701', 13448, 'Economy', 11800),
('0005435282339', 5565, 'Economy', 33300),
('0005433815342', 13835, 'Economy', 33300),
('0005432459624', 30547, 'Economy', 13600),
('0005435540885', 11384, 'Economy', 6700),
('0005433251295', 2259, 'Economy', 6700),
('0005435078195', 24367, 'Economy', 7000),
('0005435310927', 7071, 'Economy', 16400),
('0005435310986', 7071, 'Economy', 16400),
('0005432604108', 21369, 'Economy', 15000),
('0005435839254', 18092, 'Economy', 66400),
('0005432527282', 30615, 'Economy', 14000),
('0005434137856', 11948, 'Economy', 3200),
('0005434137961', 11948, 'Economy', 3200),
('0005433348968', 726, 'Economy', 3700),
('0005435487719', 6185, 'Economy', 41500),
('0005435502180', 20895, 'Economy', 31500),
('0005433123774', 5714, 'Economy', 14400),
('0005433123774', 30271, 'Business', 11100),
('0005435242768', 15429, 'Business', 41200),
('0005434877903', 10080, 'Economy', 16600),
('0005435913917', 14621, 'Economy', 16600),
('0005433680485', 29189, 'Economy', 11000),
('0005433690923', 29189, 'Economy', 11000),
('0005433074456', 346, 'Economy', 7200),
('0005433568611', 11577, 'Business', 21500),
('0005433931456', 1529, 'Economy', 13000),
('0005434023311', 12699, 'Economy', 8200),
('0005433923047', 24113, 'Economy', 11600),
('0005432459624', 3278, 'Economy', 6300),
('0005433805247', 8204, 'Economy', 6300),
('0005435540885', 22026, 'Economy', 19100),
('0005433516873', 22026, 'Economy', 19100),
('0005435252657', 7379, 'Economy', 6200),
('0005435257213', 6683, 'Economy', 12700),
('0005434822872', 9926, 'Economy', 28000),
('0005434822982', 9926, 'Economy', 28000),
('0005434760188', 10812, 'Economy', 9800),
('0005433202311', 2006, 'Economy', 20900),
('0005434550798', 27769, 'Business', 9100),
('0005434550887', 27769, 'Economy', 3000),
('0005435681908', 24586, 'Economy', 17000),
('0005435126192', 31908, 'Economy', 8800),
('0005435039337', 12970, 'Business', 29500),
('0005435902600', 14884, 'Business', 52900),
('0005433367646', 21750, 'Economy', 3300),
('0005433805247', 26261, 'Economy', 62100),
('0005434983275', 27364, 'Economy', 17900),
('0005433927428', 24312, 'Economy', 17100),
('0005433123774', 3001, 'Economy', 3400),
('0005434979637', 27526, 'Economy', 3600),
('0005435841818', 3504, 'Economy', 11700),
('0005435913917', 3504, 'Economy', 11700),
('0005434877903', 14547, 'Economy', 11700),
('0005434325620', 15601, 'Economy', 14800),
('0005432382867', 21097, 'Economy', 6300),
('0005432901538', 9633, 'Economy', 10900),
('0005435841818', 15129, 'Economy', 11000),
('0005433342787', 1067, 'Economy', 10200),
('0005432433626', 30664, 'Business', 40300),
('0005433686603', 19363, 'Economy', 19300),
('0005433689903', 19363, 'Economy', 17600),
('0005433285113', 1787, 'Economy', 16200),
('0005433342787', 17102, 'Economy', 7900),
('0005435443294', 7118, 'Economy', 29000),
('0005435697137', 24724, 'Economy', 18100),
('0005434503885', 16687, 'Economy', 6900),
('0005433110027', 2424, 'Economy', 17200),
('0005433868310', 32613, 'Economy', 17600),
('0005434460493', 12484, 'Economy', 22600),
('0005433868310', 14493, 'Economy', 16800),
('0005433251295', 25877, 'Economy', 6900),
('0005433285113', 23053, 'Economy', 5200),
('0005434067167', 30618, 'Comfort', 23900),
('0005432527131', 30618, 'Economy', 14000),
('0005435652911', 24855, 'Business', 9800),
('0005434979637', 23524, 'Economy', 9500),
('0005434137705', 11930, 'Economy', 3200),
('0005434138008', 11930, 'Economy', 3200),
('0005433538823', 25000, 'Economy', 9900),
('0005435697137', 16301, 'Economy', 7200),
('0005433348971', 711, 'Economy', 3700),
('0005435160260', 29560, 'Economy', 12500),
('0005434503885', 22684, 'Business', 48400),
('0005435652911', 21667, 'Economy', 16700),
('0005433985667', 25652, 'Economy', 7200),
('0005432328517', 31140, 'Economy', 5400),
('0005435824522', 18011, 'Economy', 66600),
('0005435476718', 5642, 'Economy', 9300),
('0005434878087', 10103, 'Economy', 16600),
('0005434877626', 10103, 'Economy', 16600),
('0005433680439', 29146, 'Economy', 11000),
('0005433633681', 25267, 'Economy', 44300),
('0005432948342', 351, 'Economy', 7900),
('0005434732973', 9986, 'Economy', 6300),
('0005435982121', 26173, 'Economy', 61500),
('0005434374604', 20109, 'Economy', 14300),
('0005434023502', 12673, 'Economy', 8200),
('0005434023370', 12673, 'Economy', 8200),
('0005433233657', 247, 'Economy', 30700),
('0005434550798', 9849, 'Economy', 27900),
('0005434550887', 9849, 'Economy', 27900),
('0005435213093', 7770, 'Economy', 14000),
('0005435612933', 10884, 'Economy', 14400),
('0005433633681', 8164, 'Economy', 6300),
('0005432360287', 21007, 'Business', 36600),
('0005432360193', 21007, 'Economy', 12200),
('0005432890952', 388, 'Economy', 14800),
('0005435373022', 5275, 'Economy', 30800),
('0005434823161', 9907, 'Economy', 28000),
('0005434823292', 9907, 'Economy', 28000),
('0005435437799', 6754, 'Economy', 17000),
('0005435558068', 11542, 'Business', 26400),
('0005435126165', 31878, 'Economy', 8800),
('0005433397888', 19427, 'Economy', 12200),
('0005434229284', 5432, 'Economy', 9800),
('0005435006971', 12975, 'Economy', 9800),
('0005435039358', 12975, 'Economy', 9800),
('0005435982121', 26701, 'Economy', 6200),
('0005434273073', 9344, 'Economy', 62100),
('0005433985667', 24261, 'Economy', 12100),
('0005432919770', 36, 'Economy', 6700),
('0005433690923', 37, 'Economy', 6700),
('0005434878087', 14571, 'Economy', 11700),
('0005434877626', 14571, 'Economy', 11700),
('0005435126192', 14571, 'Economy', 11700),
('0005435957623', 15154, 'Economy', 4100),
('0005435006971', 4953, 'Economy', 6000),
('0005434265006', 8552, 'Business', 18000),
('0005434229284', 8552, 'Economy', 6000),
('0005433202311', 23365, 'Economy', 14800),
('0005432383037', 21102, 'Economy', 6900),
('0005432328517', 21102, 'Economy', 6300),
('0005433397888', 1453, 'Economy', 11000),
('0005434067167', 12795, 'Business', 40300),
('0005433285086', 1795, 'Economy', 16200),
('0005433008417', 1795, 'Economy', 16200),
('0005435126192', 10946, 'Economy', 3200),
('0005435178492', 7143, 'Economy', 29000),
('0005435517818', 11394, 'Economy', 6700),
('0005434137961', 28537, 'Economy', 8500),
('0005434137856', 28537, 'Economy', 7700),
('0005434503930', 16702, 'Economy', 6900),
('0005432382867', 31318, 'Economy', 3300),
('0005435487719', 19704, 'Economy', 8100),
('0005435839414', 18082, 'Economy', 73100),
('0005433285086', 23026, 'Economy', 5200),
('0005435801682', 23533, 'Economy', 9500),
('0005435132846', 33115, 'Economy', 5400),
('0005435178492', 27151, 'Economy', 4900),
('0005434503930', 22670, 'Economy', 16100),
('0005433367618', 1651, 'Economy', 16700),
('0005433985628', 25681, 'Economy', 7200),
('0005434407660', 20292, 'Economy', 4000),
('0005435311035', 26968, 'Economy', 4000),
('0005434344092', 29761, 'Economy', 4000),
('0005434344020', 29761, 'Economy', 4000),
('0005434925693', 20357, 'Economy', 4000),
('0005433074601', 355, 'Business', 21500),
('0005433434525', 2346, 'Economy', 61500),
('0005435982113', 26158, 'Economy', 61500),
('0005433753803', 26158, 'Economy', 61500),
('0005434374556', 20105, 'Business', 38900),
('0005434023530', 12663, 'Economy', 8200),
('0005433289805', 276, 'Economy', 27900),
('0005432382867', 30101, 'Economy', 3300),
('0005435517818', 21974, 'Economy', 19100),
('0005434149678', 6408, 'Economy', 12200),
('0005432604012', 31701, 'Economy', 6600),
('0005432747478', 12068, 'Economy', 14800),
('0005433525022', 32466, 'Economy', 25700),
('0005434823259', 9908, 'Business', 84000),
('0005434822683', 9908, 'Economy', 28000),
('0005434426499', 20190, 'Economy', 17600),
('0005434273073', 26553, 'Economy', 6200),
('0005435982113', 26695, 'Economy', 6200),
('0005433985628', 24233, 'Economy', 12100),
('0005432880777', 2888, 'Economy', 3400),
('0005432706710', 29992, 'Economy', 3400),
('0005434979719', 27530, 'Economy', 3600),
('0005435925263', 3527, 'Economy', 9000),
('0005432817365', 7993, 'Economy', 6700),
('0005435126165', 14590, 'Economy', 11700),
('0005434426499', 14590, 'Economy', 11700),
('0005434244916', 8565, 'Economy', 6000),
('0005434149678', 8567, 'Economy', 6000),
('0005434639135', 12603, 'Economy', 14800),
('0005433642225', 27586, 'Economy', 29900),
('0005432817365', 28992, 'Economy', 10900),
('0005432822186', 28992, 'Economy', 11900),
('0005432948342', 11867, 'Business', 105900),
('0005434351661', 29646, 'Economy', 14000),
('0005434265006', 5509, 'Economy', 11800),
('0005435462235', 5509, 'Economy', 11800),
('0005435766120', 13454, 'Economy', 11800),
('0005433285194', 1828, 'Economy', 16200),
('0005433285164', 1828, 'Economy', 16200),
('0005432459597', 30537, 'Economy', 13600),
('0005432919770', 9090, 'Economy', 8900),
('0005435126165', 10942, 'Economy', 3200),
('0005434137705', 28542, 'Economy', 7700),
('0005434138008', 28542, 'Economy', 7700),
('0005432383037', 31320, 'Economy', 3600),
('0005433788202', 26486, 'Economy', 23800),
('0005435311035', 7044, 'Business', 49100),
('0005432604012', 21359, 'Economy', 15000),
('0005433008417', 22857, 'Economy', 17400),
('0005434925693', 14959, 'Economy', 7600),
('0005433285194', 23017, 'Business', 15700),
('0005433285164', 23017, 'Economy', 5200),
('0005432527469', 30620, 'Economy', 14000),
('0005435652897', 24820, 'Economy', 3300),
('0005434979719', 23546, 'Economy', 9500),
('0005435652897', 21687, 'Economy', 16700),
('0005433985776', 25666, 'Economy', 7200),
('0005435297040', 6227, 'Business', 124600),
('0005433123900', 5720, 'Economy', 14400),
('0005433123900', 30300, 'Business', 11100),
('0005433525022', 18518, 'Economy', 23500),
('0005435242809', 5610, 'Economy', 10200),
('0005433614481', 25261, 'Business', 132900),
('0005435947194', 4230, 'Business', 193100),
('0005433754103', 26201, 'Economy', 61500),
('0005433922759', 24110, 'Economy', 11600),
('0005435380274', 5332, 'Comfort', 24400),
('0005434244916', 5332, 'Economy', 14400),
('0005434344020', 10915, 'Economy', 14400),
('0005434344092', 10915, 'Economy', 14400),
('0005432459597', 3251, 'Economy', 6300),
('0005432383037', 30115, 'Economy', 3300),
('0005435176910', 6359, 'Economy', 13400),
('0005435373145', 5290, 'Business', 84000),
('0005435386558', 5290, 'Economy', 28000),
('0005433202335', 2013, 'Economy', 19000),
('0005434639135', 23273, 'Economy', 19000),
('0005435925263', 15509, 'Business', 11300),
('0005433434525', 26513, 'Economy', 6200),
('0005433367618', 21735, 'Economy', 3300),
('0005433960519', 24286, 'Business', 36400),
('0005433985776', 24286, 'Economy', 12100),
('0005433289805', 10368, 'Economy', 15400),
('0005435529220', 11201, 'Economy', 19100),
('0005433123900', 3032, 'Economy', 3400),
('0005433102050', 74, 'Economy', 6700),
('0005433614481', 8581, 'Economy', 6000),
('0005432383012', 21106, 'Economy', 6300),
('0005433568641', 25316, 'Economy', 35300),
('0005433715866', 29249, 'Economy', 10700),
('0005433342920', 1063, 'Business', 30600),
('0005432390060', 18276, 'Economy', 33700),
('0005433008409', 1848, 'Economy', 17900),
('0005433342920', 17113, 'Economy', 7900),
('0005434907207', 25604, 'Economy', 6700),
('0005433868307', 32598, 'Economy', 17600),
('0005435911439', 3438, 'Economy', 22600),
('0005433868307', 14483, 'Economy', 16800),
('0005434407660', 26887, 'Economy', 16400),
('0005434907207', 14986, 'Business', 18900),
('0005435472710', 5980, 'Economy', 66400),
('0005434067274', 30626, 'Economy', 14000),
('0005435529220', 20888, 'Economy', 28700),
('0005435153730', 21873, 'Economy', 19700),
('0005433261551', 1324, 'Economy', 67800),
('0005434407495', 20249, 'Economy', 4000),
('0005433123854', 5723, 'Economy', 14400),
('0005433722201', 7535, 'Economy', 3700),
('0005433123854', 30312, 'Economy', 3700),
('0005435476729', 5663, 'Economy', 9300),
('0005432848250', 28887, 'Economy', 6300),
('0005435242809', 15435, 'Economy', 13700),
('0005432948417', 362, 'Economy', 7200),
('0005433568641', 11576, 'Economy', 7200),
('0005434725092', 9818, 'Comfort', 47400),
('0005435613397', 10896, 'Economy', 14400),
('0005435437913', 6738, 'Business', 51100),
('0005433397882', 19372, 'Economy', 12200),
('0005435068886', 13139, 'Economy', 3800),
('0005435808195', 29479, 'Economy', 24700),
('0005435386558', 10372, 'Economy', 17000),
('0005433123854', 2934, 'Economy', 3800),
('0005435068886', 15295, 'Economy', 9000),
('0005432799371', 14537, 'Economy', 11700),
('0005433960519', 25695, 'Economy', 7100),
('0005433202335', 23352, 'Economy', 14800),
('0005435266140', 7425, 'Economy', 10700),
('0005433722201', 29233, 'Business', 32000),
('0005433397882', 1441, 'Business', 33000),
('0005434067274', 12802, 'Economy', 13400),
('0005435462338', 5528, 'Business', 35300),
('0005435846242', 4127, 'Economy', 29400),
('0005435380274', 11122, 'Economy', 7900),
('0005433788202', 20675, 'Economy', 24600),
('0005435517791', 11411, 'Economy', 7400),
('0005432383012', 31340, 'Economy', 3300),
('0005432799371', 12134, 'Economy', 4400),
('0005433008409', 22832, 'Business', 52300),
('0005435103878', 32085, 'Economy', 5200),
('0005434067061', 30611, 'Comfort', 23900),
('0005432527382', 30611, 'Economy', 14000),
('0005435103878', 22674, 'Economy', 16100),
('0005432383012', 30237, 'Economy', 3300),
('0005433722201', 30237, 'Economy', 3300),
('0005435517791', 22028, 'Economy', 19100),
('0005432360285', 20997, 'Business', 36600),
('0005432604224', 31710, 'Economy', 6600),
('0005435373141', 5262, 'Economy', 28000),
('0005435068715', 13188, 'Economy', 3800),
('0005433960775', 24278, 'Business', 36400),
('0005435068715', 15315, 'Economy', 9000),
('0005432948417', 11888, 'Economy', 35300),
('0005433715829', 29236, 'Economy', 10700),
('0005433342824', 1078, 'Economy', 10200),
('0005434067061', 12821, 'Economy', 13400),
('0005433342824', 17108, 'Economy', 7900),
('0005435808195', 23077, 'Economy', 21700),
('0005435263572', 7162, 'Economy', 29900),
('0005434407495', 26924, 'Economy', 16400),
('0005432604224', 21396, 'Economy', 15000),
('0005435472781', 6011, 'Business', 199300),
('0005433985749', 25670, 'Economy', 7200),
('0005435931593', 3910, 'Economy', 19700),
('0005435613327', 10905, 'Economy', 14400),
('0005435990606', 15732, 'Economy', 48400),
('0005434831143', 9903, 'Economy', 28000),
('0005435126065', 31892, 'Economy', 8800),
('0005433985749', 24246, 'Economy', 12100),
('0005435142542', 21916, 'Economy', 15400),
('0005434988706', 27540, 'Economy', 3600),
('0005433960775', 25698, 'Economy', 7100),
('0005432383042', 21069, 'Economy', 6300),
('0005435766058', 13443, 'Economy', 11800),
('0005432620982', 28042, 'Economy', 12400),
('0005434663379', 12477, 'Economy', 22600),
('0005433614444', 25241, 'Economy', 44300),
('0005435142542', 9844, 'Economy', 27900),
('0005433784799', 26268, 'Economy', 62100),
('0005435126065', 14541, 'Economy', 11700),
('0005433784799', 8647, 'Economy', 6000),
('0005433614444', 8646, 'Economy', 6000),
('0005434831143', 5488, 'Economy', 12900),
('0005435126065', 11032, 'Economy', 3500),
('0005434988706', 23631, 'Economy', 9800),
('0005432383042', 31297, 'Economy', 3300),
('0005432383042', 30219, 'Economy', 3300),
('0005433960781', 24277, 'Economy', 12100),
('0005432751514', 12286, 'Economy', 27900),
('0005434299517', 26890, 'Economy', 16400),
('0005432751514', 25209, 'Economy', 44300),
('0005433960781', 25801, 'Economy', 7100),
('0005433367227', 24836, 'Economy', 3300),
('0005433367227', 21707, 'Economy', 18300),
('0005433185972', 20846, 'Economy', 28700),
('0005434876633', 14602, 'Economy', 16600),
('0005435947008', 26588, 'Economy', 64400),
('0005433434206', 26185, 'Economy', 61500),
('0005433150798', 20159, 'Economy', 13000),
('0005433035402', 24118, 'Economy', 11600),
('0005432052691', 20993, 'Economy', 12200),
('0005432297232', 19417, 'Economy', 12200),
('0005435902392', 20234, 'Economy', 17600),
('0005433434206', 26680, 'Business', 18500),
('0005434217894', 27368, 'Economy', 17900),
('0005435068199', 3533, 'Economy', 9000),
('0005432816947', 1, 'Economy', 6700),
('0005433870692', 9671, 'Economy', 6900),
('0005434876633', 3490, 'Comfort', 19900),
('0005435625878', 3490, 'Economy', 11700),
('0005432798963', 3490, 'Economy', 11700),
('0005435625866', 3490, 'Economy', 11700),
('0005435902392', 14551, 'Economy', 11700),
('0005434947873', 5814, 'Economy', 6800),
('0005432104747', 5204, 'Economy', 6000),
('0005433613406', 5204, 'Economy', 6000),
('0005432034450', 8630, 'Business', 18000),
('0005432816947', 9614, 'Economy', 10900),
('0005433808307', 30832, 'Economy', 39100),
('0005432297232', 1452, 'Economy', 11000),
('0005432851818', 18263, 'Economy', 33700),
('0005435765156', 5493, 'Economy', 11800),
('0005432194435', 13470, 'Economy', 11800),
('0005434993851', 4260, 'Economy', 12700),
('0005432566550', 4695, 'Economy', 13600),
('0005432566549', 4695, 'Economy', 13600),
('0005433341449', 11112, 'Economy', 7900),
('0005433341392', 11112, 'Economy', 7900),
('0005435625878', 14685, 'Economy', 3200),
('0005435625866', 14685, 'Economy', 3200),
('0005434286911', 2412, 'Economy', 17200),
('0005433867745', 4809, 'Economy', 17600),
('0005434979297', 2032, 'Economy', 9500),
('0005433511817', 806, 'Economy', 14600),
('0005435132712', 7908, 'Economy', 5400),
('0005432327975', 3086, 'Economy', 5900),
('0005434309527', 6201, 'Economy', 41500),
('0005432146166', 6201, 'Economy', 41500),
('0005434565699', 1599, 'Business', 86000),
('0005435153639', 3879, 'Economy', 21600),
('0005432628607', 7179, 'Economy', 13000),
('0005434406725', 26977, 'Economy', 4000),
('0005432692578', 7660, 'Business', 11100),
('0005432782929', 5636, 'Economy', 9300),
('0005434443454', 6314, 'Economy', 4400),
('0005434443447', 6314, 'Economy', 4000),
('0005435242418', 12197, 'Business', 41200),
('0005433679786', 2803, 'Economy', 11000),
('0005433613406', 9319, 'Economy', 44300),
('0005433568122', 363, 'Economy', 7200),
('0005433753333', 2370, 'Business', 184500),
('0005434731102', 26174, 'Economy', 61500),
('0005432423661', 585, 'Economy', 10100),
('0005432423688', 585, 'Economy', 9200),
('0005434022575', 487, 'Economy', 8200),
('0005434735605', 12658, 'Economy', 8200),
('0005434723503', 288, 'Economy', 27900),
('0005434550339', 288, 'Economy', 27900),
('0005434550322', 288, 'Economy', 27900),
('0005435611799', 5304, 'Comfort', 24400),
('0005435611832', 5304, 'Economy', 14400),
('0005435611840', 5304, 'Economy', 14400),
('0005435423714', 10928, 'Economy', 14400),
('0005433633248', 3229, 'Business', 18800),
('0005433453728', 4576, 'Economy', 3300),
('0005432382550', 4576, 'Economy', 3300),
('0005435540666', 1715, 'Economy', 19100),
('0005432924956', 22014, 'Economy', 19100),
('0005434558144', 5278, 'Economy', 28000),
('0005434821479', 5278, 'Economy', 28000),
('0005434755740', 9557, 'Economy', 10900),
('0005435681435', 6731, 'Economy', 17000),
('0005433397237', 13533, 'Economy', 12200),
('0005435925066', 13149, 'Economy', 3800),
('0005435068199', 15478, 'Economy', 3800),
('0005435038711', 5456, 'Economy', 9800),
('0005435006627', 5456, 'Economy', 9800),
('0005435319440', 20961, 'Economy', 19100),
('0005432692578', 29980, 'Economy', 3400),
('0005435925066', 15276, 'Economy', 9900),
('0005432816975', 87, 'Economy', 6700),
('0005432391948', 7947, 'Economy', 6700),
('0005432045582', 7947, 'Economy', 6700),
('0005435006627', 8600, 'Economy', 6000),
('0005432816975', 9586, 'Economy', 10900),
('0005433397237', 19277, 'Economy', 11000),
('0005433341392', 17071, 'Business', 30600),
('0005433341449', 17071, 'Economy', 10200),
('0005432081404', 5568, 'Business', 99800),
('0005435282095', 13885, 'Business', 99800),
('0005434620260', 7828, 'Economy', 15100),
('0005432566641', 4693, 'Economy', 13600),
('0005433451584', 4693, 'Economy', 13600),
('0005432566597', 4693, 'Economy', 13600),
('0005433481041', 9088, 'Economy', 8900),
('0005435715185', 7144, 'Economy', 29000),
('0005433451584', 31011, 'Economy', 8400),
('0005435078086', 2196, 'Economy', 7000),
('0005433453728', 30510, 'Economy', 3300),
('0005432382550', 30510, 'Economy', 3300),
('0005433109856', 26820, 'Economy', 15700),
('0005433867770', 4766, 'Economy', 19400),
('0005433867745', 32643, 'Economy', 16800),
('0005432798963', 14823, 'Economy', 4400),
('0005434406725', 7054, 'Economy', 16400),
('0005435838987', 5984, 'Economy', 66400),
('0005432659673', 5984, 'Economy', 66400),
('0005435212494', 30585, 'Economy', 14000),
('0005435212509', 30585, 'Economy', 14000),
('0005435630922', 30585, 'Economy', 14000),
('0005433367314', 24816, 'Economy', 3300),
('0005434952473', 2662, 'Economy', 5300),
('0005434503550', 6528, 'Economy', 16100),
('0005433367314', 21718, 'Economy', 16700),
('0005435508196', 1548, 'Economy', 28700),
('0005435508187', 1548, 'Economy', 28700),
('0005432692578', 1194, 'Economy', 38300),
('0005432674894', 1194, 'Economy', 38300),
('0005434319173', 5674, 'Economy', 14400),
('0005433123624', 15701, 'Business', 43300),
('0005433123624', 7706, 'Business', 11100),
('0005435242418', 15358, 'Economy', 9300),
('0005435850768', 28836, 'Economy', 6300),
('0005434443470', 6349, 'Economy', 4000),
('0005432782929', 15400, 'Economy', 13700),
('0005434876765', 14596, 'Economy', 16600),
('0005432966550', 29178, 'Economy', 11000),
('0005433633248', 9276, 'Economy', 44300),
('0005435947026', 26564, 'Economy', 64400),
('0005433568134', 358, 'Business', 21500),
('0005432045582', 440, 'Economy', 8200),
('0005433057278', 12671, 'Economy', 8200),
('0005433921863', 2113, 'Economy', 11600),
('0005433921857', 2113, 'Economy', 11600),
('0005434735605', 245, 'Comfort', 47400),
('0005434731102', 245, 'Economy', 27900),
('0005433233260', 9858, 'Economy', 27900),
('0005432069425', 7723, 'Economy', 14000),
('0005432525958', 7723, 'Economy', 14000),
('0005434343678', 5305, 'Comfort', 24400),
('0005435611925', 5305, 'Economy', 14400),
('0005435611945', 5305, 'Economy', 14400),
('0005432132979', 5305, 'Economy', 14400),
('0005435042824', 10910, 'Economy', 14400),
('0005435319440', 10910, 'Economy', 14400),
('0005433506902', 3246, 'Business', 18800),
('0005432181373', 3246, 'Business', 18800),
('0005435884521', 8287, 'Business', 18800),
('0005432359623', 6363, 'Economy', 12200),
('0005434522376', 3837, 'Economy', 22600),
('0005433875356', 12085, 'Economy', 14800),
('0005434821679', 5302, 'Comfort', 47600),
('0005434821631', 5302, 'Economy', 30800),
('0005434821632', 5302, 'Economy', 28000),
('0005432202956', 9879, 'Economy', 28000),
('0005435179384', 9879, 'Economy', 28000),
('0005434755820', 9553, 'Economy', 10900),
('0005434755797', 9553, 'Economy', 10900),
('0005434755811', 9553, 'Economy', 10900),
('0005434550322', 10571, 'Economy', 3300),
('0005434550339', 10571, 'Economy', 3000),
('0005434558144', 10571, 'Economy', 3000),
('0005433459155', 6161, 'Economy', 11700),
('0005435732146', 19385, 'Economy', 12200),
('0005434755740', 28655, 'Economy', 20400),
('0005435042824', 5431, 'Economy', 9800),
('0005432304338', 12991, 'Business', 29500),
('0005432583649', 3190, 'Economy', 10100),
('0005433784372', 9359, 'Business', 186200),
('0005432667422', 9359, 'Economy', 62100),
('0005433165695', 16576, 'Economy', 23100),
('0005434979297', 23647, 'Economy', 3600),
('0005432659673', 18167, 'Economy', 5900),
('0005433101335', 7988, 'Economy', 6700),
('0005433101337', 7988, 'Economy', 6700),
('0005432019837', 7988, 'Economy', 6700),
('0005432901337', 7989, 'Economy', 6700),
('0005434876765', 3512, 'Economy', 11700),
('0005433784372', 5035, 'Economy', 6000),
('0005432667422', 5035, 'Economy', 6000),
('0005433613555', 5035, 'Economy', 6600),
('0005432034508', 8570, 'Business', 18000),
('0005432327975', 31230, 'Economy', 6300),
('0005432382550', 31230, 'Economy', 6300),
('0005432423661', 13331, 'Economy', 4200),
('0005432423688', 13331, 'Economy', 4200),
('0005432901337', 28993, 'Economy', 10900),
('0005433568122', 11866, 'Business', 105900),
('0005435340025', 12533, 'Economy', 22400),
('0005435732146', 1449, 'Economy', 11000),
('0005434443454', 20576, 'Economy', 14100),
('0005434443447', 20576, 'Economy', 14100),
('0005432389948', 1341, 'Economy', 33700),
('0005432391948', 1341, 'Economy', 33700),
('0005435765259', 5507, 'Economy', 11800),
('0005434993865', 4285, 'Economy', 12700),
('0005432146166', 19858, 'Economy', 12800),
('0005433726068', 4705, 'Economy', 13600),
('0005433341642', 11079, 'Economy', 7900),
('0005433506902', 9085, 'Economy', 8900),
('0005432919549', 20475, 'Economy', 8900),
('0005435179384', 18304, 'Economy', 5800),
('0005435540666', 22230, 'Economy', 6700),
('0005434906477', 2261, 'Economy', 6700),
('0005433126779', 29722, 'Economy', 15600),
('0005433650374', 7160, 'Economy', 29900),
('0005433867770', 32675, 'Economy', 16800),
('0005432108211', 7036, 'Economy', 16400),
('0005435839018', 5993, 'Economy', 66400),
('0005435212587', 30595, 'Business', 42100),
('0005433367347', 24854, 'Economy', 3300),
('0005433367347', 21689, 'Economy', 16700),
('0005432659673', 26329, 'Business', 18000),
('0005432667422', 26329, 'Economy', 6000),
('0005434406883', 26959, 'Economy', 4000),
('0005432720516', 7598, 'Economy', 3700),
('0005434343678', 11444, 'Economy', 4000),
('0005435824259', 1302, 'Business', 199800),
('0005434876885', 14624, 'Economy', 16600),
('0005434876876', 14624, 'Economy', 16600),
('0005434876882', 14624, 'Economy', 16600),
('0005434876919', 14624, 'Economy', 16600),
('0005435659976', 9217, 'Economy', 20300),
('0005432756799', 9290, 'Economy', 44300),
('0005433613555', 9290, 'Economy', 48700),
('0005433568252', 352, 'Economy', 7200),
('0005433568235', 352, 'Economy', 7200),
('0005434732930', 13948, 'Economy', 6300),
('0005435981659', 2342, 'Business', 184500),
('0005433150924', 20131, 'Economy', 13000),
('0005433057313', 12677, 'Economy', 8200),
('0005433921932', 2142, 'Economy', 11600),
('0005433875356', 2142, 'Economy', 11600),
('0005433233328', 9861, 'Business', 83700),
('0005433126779', 9861, 'Economy', 27900),
('0005435612058', 5352, 'Economy', 15800),
('0005432459150', 8226, 'Economy', 6300),
('0005432359690', 6381, 'Business', 36600),
('0005432335862', 6381, 'Economy', 12200),
('0005432746995', 387, 'Economy', 14800),
('0005432746997', 387, 'Economy', 16300),
('0005434821824', 5286, 'Comfort', 47600),
('0005435630922', 6750, 'Economy', 17000),
('0005435681544', 6750, 'Economy', 17000),
('0005434755820', 28690, 'Economy', 20400),
('0005434755811', 28690, 'Economy', 20400),
('0005434755797', 28690, 'Economy', 20400),
('0005434479966', 931, 'Economy', 23100),
('0005435508196', 20921, 'Economy', 19100),
('0005435508187', 20921, 'Economy', 19100),
('0005433123624', 30010, 'Economy', 3400),
('0005435068363', 3540, 'Economy', 9000),
('0005432817037', 21, 'Economy', 6700),
('0005433101380', 8122, 'Economy', 6700),
('0005432919549', 8122, 'Economy', 6700),
('0005434876882', 3473, 'Comfort', 19900),
('0005434876876', 3473, 'Comfort', 19900),
('0005432799064', 3473, 'Comfort', 19900),
('0005434876919', 3473, 'Economy', 11700),
('0005434876885', 3473, 'Economy', 11700),
('0005434995281', 6697, 'Economy', 31300),
('0005433613681', 4957, 'Business', 18000),
('0005432145082', 4957, 'Economy', 6000),
('0005434264776', 4959, 'Business', 18000),
('0005432335862', 8540, 'Economy', 6000),
('0005432817037', 9587, 'Economy', 10900),
('0005433568134', 11846, 'Economy', 35300),
('0005434443470', 20575, 'Economy', 14100),
('0005433341642', 17040, 'Economy', 11200),
('0005432433602', 12798, 'Economy', 13400),
('0005433686602', 9048, 'Economy', 17600),
('0005433529223', 5505, 'Economy', 11800),
('0005434264776', 13486, 'Economy', 11800),
('0005434906535', 2298, 'Economy', 6700),
('0005433251036', 25610, 'Business', 20200),
('0005433251051', 25610, 'Economy', 6700),
('0005434503550', 22878, 'Economy', 6900),
('0005435302137', 29714, 'Economy', 15600),
('0005434406883', 7031, 'Economy', 16400),
('0005433251036', 15022, 'Business', 18900),
('0005433251051', 15022, 'Economy', 6300),
('0005434906477', 25821, 'Economy', 6300),
('0005433007984', 14196, 'Economy', 17400),
('0005434503658', 6563, 'Economy', 16100),
('0005435652456', 1669, 'Economy', 16700),
('0005435652442', 1669, 'Economy', 16700),
('0005432328116', 3091, 'Economy', 5900),
('0005432328089', 3091, 'Economy', 5400),
('0005435502035', 1552, 'Economy', 28700),
('0005435706180', 2442, 'Economy', 28900),
('0005433449684', 7640, 'Economy', 3700),
('0005434586285', 1395, 'Economy', 23500),
('0005433192868', 18530, 'Economy', 23500),
('0005435824273', 1266, 'Economy', 66600),
('0005435824286', 1266, 'Economy', 66600),
('0005435242526', 12167, 'Economy', 13700),
('0005433679908', 2771, 'Economy', 11000),
('0005433613681', 9272, 'Economy', 44300),
('0005432145082', 9272, 'Economy', 44300),
('0005434163496', 25207, 'Economy', 44300),
('0005433753488', 2361, 'Economy', 61500),
('0005433753498', 2361, 'Economy', 67700),
('0005432300185', 2361, 'Economy', 61500),
('0005432267805', 1508, 'Business', 38900),
('0005433150958', 20147, 'Business', 38900),
('0005433150938', 20147, 'Economy', 13000),
('0005433057348', 12666, 'Economy', 8200),
('0005432156306', 12666, 'Economy', 8200),
('0005433921984', 2157, 'Economy', 12700),
('0005433921996', 2157, 'Economy', 11600),
('0005434723849', 255, 'Economy', 27900),
('0005434723879', 255, 'Economy', 27900),
('0005432526297', 7719, 'Economy', 14000),
('0005435612141', 5309, 'Economy', 14400),
('0005435612168', 5309, 'Economy', 14400),
('0005434244602', 10901, 'Comfort', 24400),
('0005433506938', 3282, 'Economy', 6300),
('0005433633366', 3282, 'Economy', 6300),
('0005435528981', 1750, 'Economy', 19100),
('0005435540720', 1750, 'Economy', 19100),
('0005432838637', 7388, 'Business', 18500),
('0005434458534', 7388, 'Economy', 6200),
('0005432359748', 6365, 'Economy', 12200),
('0005434458534', 29127, 'Economy', 3100),
('0005432747033', 392, 'Economy', 14800),
('0005434821922', 5274, 'Economy', 28000),
('0005435372421', 9936, 'Economy', 28000),
('0005435302137', 9936, 'Economy', 28000),
('0005435948311', 1999, 'Economy', 19000),
('0005433397419', 13503, 'Economy', 12200),
('0005435925105', 13173, 'Economy', 3800),
('0005435068363', 15468, 'Business', 11300),
('0005435981659', 26545, 'Economy', 6200),
('0005433784459', 9356, 'Economy', 62100),
('0005434479998', 970, 'Economy', 23100),
('0005433289757', 21956, 'Economy', 15400),
('0005435925105', 15305, 'Economy', 9000),
('0005433101403', 8069, 'Economy', 6700),
('0005432002048', 8068, 'Economy', 6700),
('0005435163157', 4423, 'Economy', 12200),
('0005434244602', 5073, 'Economy', 6000),
('0005433784459', 5074, 'Economy', 6000),
('0005432002048', 28968, 'Economy', 10900),
('0005433568235', 11850, 'Economy', 35300),
('0005433568252', 11850, 'Economy', 35300),
('0005432947964', 25312, 'Economy', 35300),
('0005434026673', 14459, 'Economy', 39100),
('0005432006724', 29257, 'Economy', 10700),
('0005433397419', 19281, 'Economy', 11000),
('0005435765390', 5531, 'Economy', 11800),
('0005435461940', 13465, 'Economy', 11800),
('0005433007984', 22607, 'Economy', 16200),
('0005435784899', 4313, 'Economy', 12700),
('0005432459150', 4703, 'Economy', 13600),
('0005433506938', 9079, 'Economy', 8900),
('0005432919607', 20459, 'Economy', 8900),
('0005435715243', 7092, 'Economy', 29000),
('0005433449684', 30504, 'Economy', 3300),
('0005434287003', 2436, 'Economy', 17200),
('0005432799064', 14816, 'Economy', 4400),
('0005434299260', 7038, 'Business', 49100),
('0005435293108', 26925, 'Economy', 16400),
('0005434906535', 25824, 'Business', 18900),
('0005435487543', 15801, 'Economy', 8100),
('0005435725540', 30603, 'Economy', 14000),
('0005432211409', 30603, 'Economy', 14000),
('0005435103841', 6509, 'Economy', 16100),
('0005435487543', 19567, 'Economy', 41500),
('0005435784899', 27451, 'Economy', 3100),
('0005432720571', 7647, 'Economy', 3700),
('0005432783142', 5652, 'Economy', 9300),
('0005435242526', 15360, 'Economy', 9300),
('0005434925403', 6281, 'Economy', 4000),
('0005435659999', 9237, 'Economy', 20300),
('0005432756807', 9284, 'Business', 132900),
('0005433633366', 9284, 'Economy', 44300),
('0005432947964', 11594, 'Economy', 7200),
('0005435981776', 2335, 'Business', 184500),
('0005432225980', 2335, 'Economy', 61500),
('0005435981788', 2335, 'Economy', 61500),
('0005433150938', 1499, 'Economy', 13000),
('0005433931427', 20153, 'Economy', 13000),
('0005433150977', 20153, 'Economy', 13000),
('0005433931427', 2152, 'Business', 34700),
('0005433922131', 2152, 'Business', 34700),
('0005434724050', 278, 'Economy', 27900),
('0005434723994', 278, 'Economy', 27900),
('0005433289757', 9873, 'Economy', 27900),
('0005434066711', 7727, 'Economy', 14000),
('0005434343792', 5345, 'Comfort', 24400),
('0005435612267', 5345, 'Economy', 14400),
('0005434343772', 5345, 'Economy', 14400),
('0005434343763', 5345, 'Economy', 14400),
('0005435612324', 5345, 'Economy', 14400),
('0005433804966', 3299, 'Economy', 6300),
('0005435884658', 8166, 'Economy', 6300),
('0005432727789', 4661, 'Economy', 3300),
('0005433516776', 1760, 'Economy', 19100),
('0005434458540', 7400, 'Economy', 6200),
('0005435176740', 20981, 'Business', 36600),
('0005434458540', 29080, 'Economy', 3100),
('0005432927916', 32514, 'Economy', 25700),
('0005434638996', 1970, 'Economy', 19000),
('0005435681642', 6732, 'Economy', 17000),
('0005433397470', 13541, 'Economy', 12200),
('0005435732169', 19398, 'Economy', 12200),
('0005435038945', 5425, 'Economy', 9800),
('0005434229103', 12972, 'Economy', 9800),
('0005432300185', 26523, 'Economy', 6200),
('0005435652442', 21729, 'Economy', 3300),
('0005435652456', 21729, 'Economy', 3300),
('0005433804966', 9332, 'Economy', 62100),
('0005435269666', 26256, 'Business', 186200),
('0005434480016', 940, 'Economy', 23100),
('0005435502035', 20932, 'Economy', 19100),
('0005432919607', 7942, 'Economy', 6700),
('0005432019938', 7942, 'Economy', 6700),
('0005435957527', 663, 'Economy', 4100),
('0005433404718', 29296, 'Economy', 4200),
('0005434229103', 5202, 'Economy', 6600),
('0005434264808', 5202, 'Economy', 6000),
('0005435269666', 8492, 'Economy', 6600),
('0005432034605', 8490, 'Economy', 6000),
('0005432328089', 31274, 'Economy', 6300),
('0005432328116', 31274, 'Economy', 6300),
('0005435732169', 1412, 'Business', 33000),
('0005433397470', 19247, 'Economy', 11000),
('0005434351529', 4452, 'Economy', 15400),
('0005434026673', 30651, 'Economy', 13400),
('0005435765259', 13463, 'Business', 35300),
('0005434264808', 13463, 'Economy', 11800),
('0005433846015', 5583, 'Business', 99800),
('0005435282189', 13851, 'Economy', 33300),
('0005434620332', 7825, 'Economy', 15100),
('0005432566872', 4737, 'Economy', 13600),
('0005435715256', 7098, 'Economy', 29000),
('0005435443197', 27073, 'Economy', 29000),
('0005435540666', 11374, 'Economy', 6700),
('0005435528981', 22250, 'Economy', 6700),
('0005435540720', 22250, 'Economy', 6700),
('0005433251094', 25624, 'Economy', 6700),
('0005434137158', 7323, 'Economy', 7700),
('0005434503658', 22897, 'Economy', 6900),
('0005434663248', 3423, 'Economy', 22600),
('0005432603870', 6463, 'Economy', 15000),
('0005433251094', 14973, 'Economy', 6300),
('0005435839123', 6005, 'Economy', 66400),
('0005433284915', 32046, 'Economy', 5200),
('0005433284941', 32046, 'Economy', 5200),
('0005432211415', 30580, 'Comfort', 23900),
('0005435212755', 30580, 'Economy', 14000),
('0005433367472', 24837, 'Economy', 3300),
('0005434137158', 28733, 'Economy', 3200),
('0005435697024', 3673, 'Economy', 7200),
('0005432609686', 3947, 'Economy', 19300),
('0005435652553', 1642, 'Economy', 16700),
('0005433367472', 21688, 'Economy', 16700),
('0005433985433', 4134, 'Economy', 7200),
('0005432328190', 3080, 'Economy', 5400),
('0005432674957', 1166, 'Economy', 38300),
('0005434964007', 1313, 'Economy', 67800),
('0005433261457', 18249, 'Economy', 67800),
('0005432720571', 30400, 'Economy', 3700),
('0005432927916', 18498, 'Economy', 23500),
('0005434343772', 11464, 'Economy', 4000),
('0005434343763', 11464, 'Economy', 4000),
('0005434343792', 11464, 'Economy', 4000),
('0005435824338', 1295, 'Economy', 66600),
('0005433496636', 6330, 'Economy', 4000),
('0005432783142', 15406, 'Economy', 13700),
('0005435660008', 9267, 'Economy', 22400),
('0005435981814', 2331, 'Economy', 61500),
('0005434374140', 1510, 'Economy', 13000),
('0005433150798', 1510, 'Economy', 13000),
('0005434022954', 451, 'Business', 24500),
('0005432157470', 12691, 'Economy', 8200),
('0005432231448', 2118, 'Economy', 11600),
('0005435142419', 266, 'Economy', 27900),
('0005433233530', 9845, 'Economy', 27900),
('0005435097100', 5337, 'Comfort', 24400),
('0005435097105', 5337, 'Economy', 14400),
('0005434343819', 5337, 'Economy', 14400),
('0005435612408', 5337, 'Economy', 14400),
('0005435612394', 5337, 'Economy', 14400),
('0005435424059', 10926, 'Economy', 14400),
('0005435529015', 1769, 'Economy', 19100),
('0005435540666', 21970, 'Economy', 19100),
('0005432603870', 21429, 'Economy', 6600),
('0005434822215', 5297, 'Economy', 28000),
('0005432202981', 9880, 'Business', 84000),
('0005433459155', 19347, 'Economy', 11700),
('0005435437695', 24615, 'Economy', 17000),
('0005433397512', 13546, 'Economy', 12200),
('0005435038711', 12989, 'Economy', 9800),
('0005433726068', 30867, 'Economy', 30600),
('0005435981776', 26500, 'Business', 18500),
('0005435981788', 26500, 'Economy', 6200),
('0005432583753', 3144, 'Economy', 10100),
('0005434943245', 895, 'Economy', 7500),
('0005432157470', 184, 'Economy', 6700),
('0005432261394', 182, 'Economy', 6700),
('0005432613816', 3511, 'Economy', 11700),
('0005433960234', 6868, 'Economy', 7100),
('0005433613836', 5177, 'Economy', 6000),
('0005433613904', 5177, 'Economy', 6000),
('0005433613875', 5177, 'Economy', 6000),
('0005433613858', 5177, 'Economy', 6000),
('0005432034640', 8455, 'Economy', 6000),
('0005433202192', 12584, 'Economy', 14800),
('0005434638996', 23362, 'Economy', 14800),
('0005432613816', 15131, 'Economy', 11000),
('0005432948047', 25285, 'Economy', 35300),
('0005432078046', 7464, 'Economy', 10700),
('0005434182040', 11660, 'Economy', 12200),
('0005433397512', 19283, 'Economy', 11000),
('0005435091963', 1046, 'Economy', 10200),
('0005434066711', 30669, 'Economy', 13400),
('0005435725540', 5517, 'Economy', 11800),
('0005435461996', 13482, 'Economy', 11800),
('0005433284941', 22512, 'Business', 48700),
('0005433284915', 22512, 'Economy', 16200),
('0005433846030', 5559, 'Economy', 33300),
('0005432112491', 7844, 'Economy', 15100),
('0005435784947', 4287, 'Business', 38000),
('0005432566950', 4720, 'Economy', 13600),
('0005432566549', 30519, 'Economy', 13600),
('0005432919638', 20445, 'Economy', 8900),
('0005432919639', 20445, 'Economy', 8900),
('0005433481041', 20445, 'Economy', 8900),
('0005434906713', 2306, 'Economy', 6700),
('0005432620879', 2509, 'Economy', 12400),
('0005434137250', 7346, 'Economy', 7700),
('0005434137251', 7346, 'Economy', 7700),
('0005434286911', 26824, 'Economy', 15700),
('0005435263514', 27629, 'Business', 89800),
('0005433867990', 4759, 'Economy', 17600),
('0005433008115', 14185, 'Business', 52300),
('0005434925403', 20510, 'Economy', 7600),
('0005435103841', 23013, 'Economy', 5200),
('0005435212853', 30602, 'Economy', 14000),
('0005434979475', 2062, 'Economy', 9500),
('0005434137251', 28721, 'Economy', 3200),
('0005434137250', 28721, 'Economy', 3200),
('0005433511817', 16168, 'Economy', 14600),
('0005434503779', 6526, 'Business', 48400),
('0005435652587', 1698, 'Economy', 16700),
('0005433985471', 4179, 'Economy', 7900),
('0005434565699', 20859, 'Economy', 28700),
('0005435551534', 17004, 'Economy', 48100),
('0005435784947', 27416, 'Economy', 3100),
('0005433524929', 1396, 'Business', 70400),
('0005434343819', 11455, 'Economy', 4000),
('0005435824259', 17977, 'Economy', 66600),
('0005434443447', 20365, 'Business', 11900),
('0005434877235', 14640, 'Economy', 16600),
('0005434877277', 14640, 'Economy', 16600),
('0005433680053', 2785, 'Economy', 11000),
('0005433613836', 9308, 'Economy', 44300),
('0005433613904', 9308, 'Economy', 44300),
('0005433613875', 9308, 'Economy', 44300),
('0005433613858', 9308, 'Economy', 44300),
('0005435947110', 26585, 'Economy', 70800),
('0005432948047', 11581, 'Economy', 7200),
('0005433753668', 2362, 'Economy', 61500),
('0005433151066', 20135, 'Business', 38900),
('0005433057313', 471, 'Economy', 8200),
('0005433057460', 12645, 'Economy', 8200),
('0005433529223', 13819, 'Economy', 37200),
('0005433875356', 24143, 'Economy', 11600),
('0005432526577', 7732, 'Economy', 14000),
('0005435612568', 5316, 'Economy', 14400),
('0005435540790', 1709, 'Economy', 19100),
('0005432838637', 28948, 'Economy', 6200),
('0005433468244', 2075, 'Economy', 12100),
('0005432335914', 6378, 'Business', 36600),
('0005433473150', 6675, 'Economy', 12700),
('0005434822319', 5247, 'Comfort', 47600),
('0005432121183', 5247, 'Economy', 28000),
('0005432396203', 5247, 'Economy', 28000),
('0005435372592', 9906, 'Economy', 28000),
('0005433202192', 23302, 'Economy', 19000),
('0005433531256', 6055, 'Economy', 23200),
('0005435981814', 26542, 'Economy', 6200),
('0005433686602', 19522, 'Economy', 19100),
('0005432857942', 31469, 'Economy', 10100),
('0005435652553', 21746, 'Economy', 3600),
('0005433784568', 9381, 'Economy', 62100),
('0005433960234', 25929, 'Economy', 13400),
('0005433985433', 25929, 'Economy', 12100),
('0005435142419', 10374, 'Economy', 15400),
('0005432880663', 30013, 'Economy', 3400),
('0005432261430', 152, 'Economy', 6700),
('0005432919638', 7968, 'Economy', 6700),
('0005432919639', 7968, 'Economy', 6700),
('0005435125976', 3491, 'Comfort', 19900),
('0005432799158', 3491, 'Comfort', 19900),
('0005434877277', 3491, 'Economy', 11700),
('0005435625991', 3491, 'Economy', 11700),
('0005434877235', 3491, 'Economy', 11700),
('0005435889838', 15636, 'Economy', 14800),
('0005434947873', 16401, 'Economy', 6800),
('0005433960273', 6849, 'Economy', 7100),
('0005433784568', 5016, 'Economy', 6600),
('0005434264880', 5014, 'Economy', 6000),
('0005432335914', 8420, 'Economy', 6000),
('0005432328190', 31248, 'Economy', 6300),
('0005435555350', 12528, 'Economy', 22400),
('0005434443447', 17391, 'Economy', 14100),
('0005434264880', 13461, 'Economy', 11800),
('0005433008115', 22628, 'Business', 48700),
('0005432756807', 25331, 'Economy', 27900),
('0005432756799', 25331, 'Economy', 27900),
('0005435282245', 13882, 'Economy', 33300),
('0005434620372', 7846, 'Economy', 15100),
('0005434620260', 32947, 'Economy', 15100),
('0005435785004', 4293, 'Economy', 13900),
('0005432566972', 4717, 'Economy', 13600),
('0005434081661', 4717, 'Economy', 13600),
('0005435097105', 11096, 'Economy', 8600),
('0005433342185', 11096, 'Economy', 7900),
('0005435097100', 11096, 'Economy', 7900),
('0005434411734', 11047, 'Economy', 3200),
('0005435125976', 14691, 'Business', 9500),
('0005435625991', 14691, 'Economy', 3200),
('0005432400090', 7139, 'Economy', 29000),
('0005435529015', 22225, 'Economy', 6700),
('0005434906769', 2318, 'Economy', 6700),
('0005434906781', 2318, 'Economy', 6700),
('0005432620892', 2521, 'Economy', 12400),
('0005435697024', 16495, 'Economy', 18100),
('0005435078086', 24319, 'Economy', 7000),
('0005433109930', 26862, 'Economy', 15700),
('0005433867990', 32680, 'Economy', 16800),
('0005434906713', 25876, 'Economy', 6300),
('0005432609686', 22481, 'Economy', 14900),
('0005433284985', 32098, 'Economy', 5200),
('0005433538794', 6790, 'Economy', 9900),
('0005433348939', 15904, 'Economy', 3700),
('0005432400090', 27172, 'Economy', 4900),
('0005435652655', 1646, 'Economy', 16700),
('0005432328268', 3088, 'Economy', 5400),
('0005434309527', 19563, 'Economy', 45700),
('0005433261477', 18235, 'Economy', 67800),
('0005435785004', 27446, 'Economy', 3100),
('0005434484287', 8965, 'Economy', 24900),
('0005432270977', 1384, 'Business', 70400),
('0005434514944', 1384, 'Economy', 23500),
('0005433192868', 1384, 'Economy', 23500),
('0005435304118', 29777, 'Economy', 4000),
('0005433496684', 6241, 'Economy', 4400),
('0005434443563', 6241, 'Economy', 4000),
('0005434443470', 20426, 'Economy', 4000),
('0005432782929', 12184, 'Economy', 13700),
('0005434876876', 10114, 'Economy', 16600),
('0005432966550', 2808, 'Business', 33000),
('0005433679786', 29138, 'Economy', 11000),
('0005432755043', 9311, 'Economy', 44300),
('0005435947126', 26595, 'Economy', 64400),
('0005433568483', 320, 'Economy', 7200),
('0005433753707', 2365, 'Economy', 61500),
('0005433434206', 2365, 'Economy', 61500),
('0005433434418', 26192, 'Economy', 61500),
('0005432984771', 26192, 'Economy', 61500),
('0005433150924', 1530, 'Business', 38900),
('0005432424047', 518, 'Economy', 10100),
('0005433057278', 438, 'Economy', 8200),
('0005434023098', 438, 'Economy', 8200),
('0005434022575', 12690, 'Economy', 8200),
('0005433922442', 2116, 'Business', 34700),
('0005433922441', 2116, 'Economy', 11600),
('0005432277686', 279, 'Economy', 27900),
('0005434724411', 279, 'Economy', 30700),
('0005434724317', 279, 'Economy', 27900),
('0005434550743', 279, 'Economy', 27900),
('0005434031981', 9870, 'Economy', 27900),
('0005432526733', 7775, 'Business', 42100),
('0005434573230', 5359, 'Economy', 14400),
('0005435423714', 5359, 'Economy', 14400),
('0005435555350', 5359, 'Economy', 14400),
('0005435611799', 10930, 'Comfort', 24400),
('0005435611840', 10930, 'Economy', 14400),
('0005435424176', 10930, 'Economy', 14400),
('0005433805050', 3359, 'Economy', 6300),
('0005433633521', 3359, 'Economy', 6300),
('0005432459428', 8221, 'Economy', 6300),
('0005435884805', 8221, 'Economy', 6300),
('0005432382832', 4602, 'Economy', 3600),
('0005433516798', 1739, 'Economy', 19100),
('0005435529058', 1739, 'Economy', 19100),
('0005435176830', 21006, 'Economy', 12200),
('0005433875356', 416, 'Economy', 14800),
('0005433531256', 18995, 'Economy', 25700),
('0005433524929', 18995, 'Economy', 25700),
('0005434822386', 5265, 'Economy', 28000),
('0005434821824', 9914, 'Comfort', 47600),
('0005434639071', 1955, 'Economy', 19000),
('0005435125976', 11531, 'Economy', 8800),
('0005434755740', 10698, 'Economy', 20400),
('0005434411734', 14859, 'Economy', 17600),
('0005433434418', 26705, 'Business', 18500),
('0005432216246', 3186, 'Economy', 10100),
('0005432583810', 3186, 'Economy', 10100),
('0005435652587', 21736, 'Economy', 3300),
('0005433805050', 9385, 'Economy', 62100),
('0005434170928', 26242, 'Economy', 62100),
('0005433985471', 25926, 'Economy', 12100),
('0005433960273', 25926, 'Economy', 12100),
('0005434480089', 953, 'Economy', 23100),
('0005434979475', 23697, 'Economy', 3600),
('0005434979297', 27567, 'Economy', 3600),
('0005435925066', 3573, 'Economy', 9000),
('0005432261486', 129, 'Economy', 6700),
('0005432816975', 8056, 'Economy', 6700),
('0005432799205', 3499, 'Economy', 11700),
('0005435626017', 3499, 'Economy', 11700),
('0005434876876', 14586, 'Economy', 11700),
('0005433960370', 6952, 'Economy', 7100),
('0005432034697', 8385, 'Economy', 6000),
('0005432816975', 29007, 'Economy', 10900),
('0005434654413', 5398, 'Economy', 22400),
('0005434095138', 8667, 'Economy', 12200),
('0005434182060', 11665, 'Economy', 12200),
('0005434443470', 17387, 'Economy', 14100),
('0005435893567', 29665, 'Economy', 14000),
('0005433342185', 17038, 'Business', 30600),
('0005432433630', 12809, 'Economy', 13400),
('0005434081661', 30675, 'Economy', 13400),
('0005433284985', 22618, 'Economy', 16200),
('0005432190592', 4290, 'Economy', 13900),
('0005435785026', 4290, 'Economy', 12700),
('0005432567069', 4710, 'Economy', 13600),
('0005433506902', 20432, 'Economy', 8900),
('0005432396203', 10177, 'Economy', 5800),
('0005435626017', 14772, 'Economy', 3200),
('0005432398164', 7124, 'Economy', 29000),
('0005435443226', 27105, 'Economy', 29000),
('0005435540790', 22229, 'Business', 20200),
('0005434906820', 2277, 'Economy', 6700),
('0005434503779', 22917, 'Economy', 6900),
('0005432382832', 30499, 'Economy', 3300),
('0005433453728', 31322, 'Economy', 3300),
('0005433868080', 4803, 'Economy', 17600),
('0005432799158', 14793, 'Economy', 4400),
('0005434906769', 25873, 'Economy', 6300),
('0005434906781', 25873, 'Economy', 6300),
('0005433008232', 14166, 'Business', 52300),
('0005433008214', 14166, 'Economy', 17400),
('0005433008204', 14166, 'Economy', 17400),
('0005433285013', 32057, 'Economy', 5200),
('0005433285010', 32057, 'Economy', 5200),
('0005432526297', 30598, 'Comfort', 23900),
('0005434979297', 23561, 'Economy', 9500),
('0005433159296', 17599, 'Economy', 7100),
('0005435132712', 33064, 'Economy', 5400),
('0005432398164', 27171, 'Economy', 4900),
('0005434503829', 6550, 'Business', 48400),
('0005433367227', 1687, 'Economy', 16700),
('0005433367472', 1687, 'Economy', 16700),
('0005435652684', 1687, 'Economy', 16700),
('0005433985602', 4175, 'Economy', 7200),
('0005434309627', 6187, 'Economy', 41500),
('0005433185972', 1549, 'Economy', 28700),
('0005435153639', 21857, 'Economy', 19700),
('0005434625884', 4858, 'Economy', 16200),
('0005434625888', 4858, 'Economy', 14700),
('0005435785026', 27450, 'Economy', 3400),
('0005432190592', 27450, 'Economy', 3100),
('0005434406883', 20261, 'Economy', 4000),
('0005434407268', 26981, 'Economy', 4000),
('0005434319277', 5689, 'Economy', 14400),
('0005434319272', 5689, 'Economy', 14400),
('0005434311201', 5689, 'Economy', 14400),
('0005433449790', 7612, 'Business', 11100),
('0005432720702', 7612, 'Economy', 3700),
('0005432782929', 15390, 'Economy', 9300),
('0005433496727', 6238, 'Economy', 4000),
('0005434876633', 10069, 'Business', 49700),
('0005434877452', 14628, 'Economy', 16600),
('0005433680194', 2769, 'Economy', 11000),
('0005433633521', 9281, 'Economy', 44300),
('0005433577688', 9281, 'Economy', 44300),
('0005433633248', 25264, 'Business', 132900),
('0005433613406', 25264, 'Economy', 44300),
('0005433434462', 26188, 'Economy', 61500),
('0005432424097', 599, 'Economy', 9200),
('0005434023139', 461, 'Economy', 8200),
('0005434031981', 461, 'Economy', 8200),
('0005432044501', 2161, 'Economy', 11600),
('0005433922475', 2161, 'Economy', 11600),
('0005433921863', 24132, 'Economy', 11600),
('0005433931427', 24132, 'Economy', 11600),
('0005434724493', 295, 'Economy', 27900),
('0005434735605', 9875, 'Business', 83700),
('0005432526844', 7744, 'Economy', 14000),
('0005434066979', 7744, 'Economy', 14000),
('0005435304118', 10881, 'Economy', 14400),
('0005433633556', 3377, 'Economy', 6900),
('0005433506902', 8248, 'Economy', 6300),
('0005433633248', 8245, 'Business', 18800),
('0005433453728', 30255, 'Economy', 3300),
('0005432727789', 30255, 'Economy', 3300),
('0005435529082', 1726, 'Economy', 19100),
('0005435529091', 1726, 'Economy', 19100),
('0005432909238', 23841, 'Economy', 12100),
('0005434522413', 3860, 'Economy', 22600),
('0005434522376', 19047, 'Economy', 22600),
('0005432890863', 12083, 'Economy', 14800),
('0005434822580', 5249, 'Comfort', 47600),
('0005435372732', 9893, 'Comfort', 47600),
('0005434821479', 9893, 'Economy', 28000),
('0005434821631', 9893, 'Economy', 28000),
('0005434756113', 9531, 'Economy', 10900),
('0005434755740', 28610, 'Economy', 10900),
('0005434550743', 10655, 'Economy', 3000),
('0005434558144', 27765, 'Business', 9100),
('0005435254453', 19289, 'Economy', 11700),
('0005435437770', 24589, 'Economy', 17000),
('0005435925066', 15499, 'Economy', 3800),
('0005434214162', 10704, 'Economy', 20400),
('0005435006627', 12980, 'Economy', 9800),
('0005435902558', 20238, 'Economy', 17600),
('0005433434206', 26518, 'Economy', 6200),
('0005433434462', 26694, 'Business', 18500),
('0005432583837', 3177, 'Economy', 10100),
('0005435652655', 21726, 'Economy', 3300),
('0005434170933', 26258, 'Economy', 62100),
('0005433960370', 25956, 'Economy', 12100),
('0005432269473', 950, 'Economy', 23100),
('0005435502035', 11212, 'Economy', 19100),
('0005434573230', 11212, 'Economy', 19100),
('0005432706559', 2961, 'Economy', 3400),
('0005432880686', 29950, 'Economy', 3400),
('0005435068661', 3557, 'Economy', 9000),
('0005432901337', 214, 'Economy', 6700),
('0005432020040', 7960, 'Economy', 7300),
('0005432020051', 7960, 'Economy', 6700),
('0005432044501', 7960, 'Economy', 6700),
('0005435626026', 3485, 'Comfort', 19900),
('0005434877452', 3485, 'Economy', 11700),
('0005432798963', 14585, 'Comfort', 19900),
('0005434876633', 14585, 'Economy', 11700),
('0005435902558', 14585, 'Economy', 11700),
('0005435625866', 14585, 'Economy', 11700),
('0005433614134', 5130, 'Business', 18000),
('0005432105161', 5130, 'Economy', 6000),
('0005434264936', 5132, 'Economy', 6000),
('0005435006627', 5132, 'Economy', 6000),
('0005434244602', 8372, 'Economy', 6000),
('0005433613406', 8371, 'Economy', 6000),
('0005434311201', 8370, 'Economy', 6000),
('0005433690911', 8370, 'Economy', 6000),
('0005434639071', 23383, 'Economy', 14800),
('0005432382550', 21109, 'Business', 18900),
('0005432328268', 31232, 'Economy', 6900),
('0005432382832', 31232, 'Economy', 6300),
('0005432953856', 27584, 'Economy', 29900),
('0005432424047', 13365, 'Economy', 4200),
('0005433568483', 11879, 'Economy', 35300),
('0005432948171', 25305, 'Economy', 35300),
('0005434654440', 5371, 'Economy', 22400),
('0005434443563', 20580, 'Economy', 14100),
('0005433341449', 1066, 'Economy', 10200),
('0005432851818', 1344, 'Economy', 33700),
('0005435765686', 5497, 'Economy', 11800),
('0005434264936', 13472, 'Economy', 11800),
('0005434514944', 18659, 'Economy', 3300),
('0005433008232', 22614, 'Business', 48700),
('0005433285010', 22614, 'Economy', 16200),
('0005433008204', 22614, 'Economy', 16200),
('0005433008214', 22614, 'Economy', 16200),
('0005433285013', 22614, 'Economy', 16200),
('0005433846240', 5576, 'Economy', 33300),
('0005433846227', 5576, 'Economy', 33300),
('0005432459428', 4746, 'Economy', 13600),
('0005432459150', 30544, 'Business', 40900),
('0005432566641', 30544, 'Economy', 13600),
('0005432566972', 30544, 'Economy', 15000),
('0005432566550', 30544, 'Economy', 13600),
('0005433342318', 11091, 'Business', 23600),
('0005433341449', 17090, 'Economy', 7900),
('0005435625866', 11002, 'Economy', 3200),
('0005435626026', 14675, 'Economy', 3200),
('0005435529058', 22264, 'Economy', 6700),
('0005433251213', 25582, 'Economy', 7400),
('0005434137511', 7339, 'Economy', 7700),
('0005434137520', 7339, 'Economy', 7700),
('0005434503658', 16690, 'Economy', 6900),
('0005433449790', 30488, 'Economy', 3300),
('0005433109856', 2381, 'Economy', 15700),
('0005433650514', 7165, 'Economy', 29900),
('0005433650491', 7165, 'Economy', 29900),
('0005433650374', 27625, 'Economy', 29900),
('0005433868080', 32657, 'Economy', 16800),
('0005432798963', 12116, 'Economy', 4400),
('0005432799205', 14796, 'Economy', 4400),
('0005434407268', 7066, 'Economy', 16400),
('0005434299260', 26921, 'Business', 49100),
('0005433251213', 15020, 'Economy', 6300),
('0005434906820', 25870, 'Economy', 6300),
('0005435487667', 15815, 'Economy', 8100),
('0005435838987', 18078, 'Business', 199300),
('0005433367605', 24827, 'Economy', 3300),
('0005434137520', 28765, 'Economy', 3200),
('0005434137511', 28765, 'Economy', 3200),
('0005434503658', 22650, 'Economy', 16100),
('0005433367314', 1672, 'Economy', 16700),
('0005435652772', 1672, 'Economy', 16700),
('0005433367605', 21663, 'Business', 50000),
('0005432328370', 3094, 'Economy', 5400),
('0005432905089', 31156, 'Economy', 5400),
('0005435487667', 19561, 'Economy', 41500),
('0005435517798', 1579, 'Economy', 28700),
('0005435502035', 20900, 'Economy', 31500),
('0005435931576', 21858, 'Economy', 19700),
('0005432628750', 7176, 'Economy', 13000),
('0005432628607', 28150, 'Economy', 13000),
('0005432674894', 17456, 'Economy', 38300),
('0005434406725', 20277, 'Economy', 4000),
('0005432692844', 7610, 'Economy', 4100),
('0005434343678', 29775, 'Economy', 4000),
('0005435242418', 5620, 'Economy', 9300),
('0005433496636', 20422, 'Business', 11900),
('0005433679908', 29169, 'Business', 33000),
('0005432966754', 29169, 'Economy', 11000),
('0005433614134', 9324, 'Business', 132900),
('0005433633556', 9324, 'Economy', 44300),
('0005433577703', 9324, 'Economy', 44300),
('0005435947008', 4221, 'Economy', 64400),
('0005432948171', 11583, 'Economy', 7200),
('0005433753821', 2376, 'Economy', 61500),
('0005433753839', 2376, 'Economy', 61500),
('0005432226010', 2376, 'Economy', 61500),
('0005432984837', 26163, 'Economy', 61500),
('0005433150977', 1526, 'Economy', 13000),
('0005433931427', 1526, 'Economy', 13000),
('0005433057348', 435, 'Economy', 8200),
('0005434735605', 435, 'Economy', 8200),
('0005433035402', 2125, 'Economy', 11600),
('0005433035927', 24131, 'Economy', 12700),
('0005433921857', 24131, 'Economy', 11600),
('0005434550843', 272, 'Economy', 27900),
('0005433233761', 9825, 'Business', 83700),
('0005434723503', 9825, 'Economy', 27900),
('0005432527041', 7766, 'Economy', 14000),
('0005435630922', 7766, 'Economy', 14000),
('0005435612864', 5319, 'Comfort', 24400),
('0005435612847', 5319, 'Economy', 14400),
('0005435612852', 5319, 'Economy', 14400),
('0005435612870', 5319, 'Economy', 15800),
('0005434244602', 5319, 'Economy', 14400),
('0005435424305', 10885, 'Business', 43100),
('0005435612058', 10885, 'Comfort', 24400),
('0005435611925', 10885, 'Economy', 14400),
('0005432459150', 3398, 'Economy', 6300),
('0005432459542', 8334, 'Economy', 6300),
('0005432459510', 8334, 'Economy', 6300),
('0005432382903', 4613, 'Business', 9900),
('0005432924956', 1719, 'Economy', 19100),
('0005432360019', 6375, 'Economy', 12200),
('0005434149648', 21029, 'Economy', 12200),
('0005432756807', 12087, 'Economy', 14800),
('0005432747033', 12087, 'Economy', 14800),
('0005435149932', 5271, 'Economy', 28000),
('0005434822638', 5271, 'Economy', 28000),
('0005432121237', 5271, 'Economy', 28000),
('0005435386529', 9934, 'Economy', 28000),
('0005435735106', 9934, 'Economy', 28000),
('0005435372785', 9934, 'Economy', 28000),
('0005434558144', 9934, 'Economy', 28000),
('0005434756128', 9554, 'Economy', 10900),
('0005434756150', 9554, 'Economy', 10900),
('0005434214162', 28588, 'Economy', 10900),
('0005434550339', 27761, 'Economy', 3000),
('0005435681435', 24564, 'Economy', 17000),
('0005435630922', 24564, 'Economy', 17000),
('0005433397715', 13556, 'Economy', 12200),
('0005435732146', 13556, 'Economy', 12200),
('0005433397701', 13556, 'Economy', 12200),
('0005435068199', 13177, 'Business', 11300),
('0005435068661', 15512, 'Economy', 3800),
('0005434214193', 10736, 'Business', 61300),
('0005434755811', 10736, 'Economy', 20400),
('0005434756113', 28680, 'Economy', 20400),
('0005435006865', 5479, 'Economy', 9800),
('0005435042824', 12988, 'Business', 29500),
('0005433367227', 21743, 'Economy', 3600),
('0005433367472', 21743, 'Economy', 3300),
('0005435652684', 21743, 'Economy', 3300),
('0005434217894', 9482, 'Economy', 17900),
('0005433985602', 25930, 'Economy', 12100),
('0005433165695', 924, 'Economy', 23100),
('0005433165812', 16579, 'Economy', 23100),
('0005435386529', 21965, 'Economy', 15400),
('0005432692844', 30064, 'Business', 10300),
('0005435068199', 15304, 'Economy', 9000),
('0005433101744', 8041, 'Economy', 6700),
('0005432816947', 8040, 'Economy', 6700),
('0005435902392', 3508, 'Comfort', 19900),
('0005435229378', 25118, 'Economy', 29200),
('0005433960456', 6947, 'Economy', 7100),
('0005433960464', 6947, 'Economy', 7100),
('0005433614186', 5190, 'Economy', 6000),
('0005434149648', 5139, 'Economy', 6000),
('0005432034738', 8357, 'Business', 18000),
('0005435006865', 8357, 'Economy', 6000),
('0005432034757', 8357, 'Economy', 6000),
('0005432424097', 13379, 'Economy', 4200),
('0005432901337', 9581, 'Economy', 10900),
('0005432822148', 9581, 'Economy', 10900),
('0005432816947', 28979, 'Economy', 10900),
('0005432948204', 25323, 'Economy', 35300),
('0005433568134', 25323, 'Economy', 35300),
('0005433690911', 7420, 'Business', 32000),
('0005435732146', 19264, 'Economy', 11000),
('0005433397701', 19264, 'Economy', 11000),
('0005433397715', 19264, 'Economy', 11000),
('0005433341392', 1057, 'Economy', 10200),
('0005435092004', 1057, 'Economy', 10200),
('0005433342318', 17059, 'Economy', 10200),
('0005433159296', 17059, 'Economy', 10200),
('0005432433641', 12771, 'Economy', 13400),
('0005432433602', 30657, 'Economy', 13400),
('0005434066979', 30657, 'Economy', 13400),
('0005435765793', 5515, 'Economy', 11800),
('0005432755043', 25336, 'Economy', 30700),
('0005434993865', 27316, 'Economy', 12700),
('0005433342497', 11104, 'Economy', 7900),
('0005435508187', 11104, 'Economy', 7900),
('0005433341392', 17081, 'Economy', 7900),
('0005433506938', 20439, 'Economy', 9800),
('0005435529082', 22266, 'Economy', 6700),
('0005435529091', 22266, 'Economy', 6700),
('0005434137601', 7348, 'Economy', 8500),
('0005434610203', 1930, 'Economy', 21700),
('0005434503829', 22891, 'Economy', 6900),
('0005433266659', 24375, 'Economy', 7000),
('0005432382903', 30507, 'Economy', 3300),
('0005433451584', 31321, 'Business', 9900),
('0005432382550', 31321, 'Economy', 3300),
('0005434272180', 26645, 'Economy', 22800),
('0005434406883', 26910, 'Economy', 16400),
('0005433008326', 14187, 'Economy', 17400),
('0005435487693', 15817, 'Economy', 8100),
('0005435839018', 18090, 'Economy', 66400),
('0005433285089', 32089, 'Economy', 5200),
('0005435213098', 30619, 'Business', 42100),
('0005435652456', 24825, 'Economy', 3600),
('0005434137601', 28757, 'Economy', 3500),
('0005435853601', 22053, 'Economy', 19300),
('0005435652456', 21662, 'Economy', 16700),
('0005435312792', 23225, 'Economy', 20900),
('0005432667422', 17836, 'Economy', 6000),
('0005432054287', 31130, 'Economy', 5400),
('0005435487693', 19535, 'Business', 124600),
('0005435502195', 1593, 'Economy', 28700),
('0005432675039', 1171, 'Economy', 38300),
('0005432692844', 1171, 'Economy', 38300),
('0005433156693', 17290, 'Economy', 15200),
('0005435706285', 2445, 'Economy', 28900),
('0005434964097', 1319, 'Business', 203300),
('0005434964111', 1319, 'Economy', 67800),
('0005435784899', 13790, 'Economy', 3100),
('0005435311002', 20306, 'Economy', 4000),
('0005434407349', 26991, 'Economy', 4000),
('0005433123624', 5693, 'Economy', 14400),
('0005434319173', 15702, 'Economy', 15900),
('0005433123624', 30357, 'Economy', 3700),
('0005435824475', 1254, 'Economy', 66600),
('0005432783449', 5640, 'Economy', 9300),
('0005432783456', 5640, 'Economy', 9300),
('0005435242418', 15413, 'Economy', 13700),
('0005434876885', 10066, 'Business', 49700),
('0005434876765', 10066, 'Economy', 16600),
('0005435660063', 9242, 'Economy', 20300),
('0005435659976', 24650, 'Economy', 20300),
('0005435659999', 24650, 'Economy', 20300),
('0005433577724', 9326, 'Business', 132900),
('0005433614186', 9326, 'Economy', 44300),
('0005433613681', 25217, 'Economy', 44300),
('0005434272180', 25217, 'Economy', 44300),
('0005433568697', 308, 'Business', 21500),
('0005433568134', 11585, 'Business', 21500),
('0005432948204', 11585, 'Economy', 7200),
('0005433074522', 11585, 'Economy', 7200),
('0005434732930', 9997, 'Economy', 6300),
('0005433764668', 2358, 'Economy', 61500),
('0005433753498', 26179, 'Economy', 61500),
('0005432267851', 1493, 'Economy', 13000),
('0005433764668', 20125, 'Economy', 13000),
('0005432423661', 12900, 'Economy', 9200),
('0005434023324', 480, 'Economy', 8200),
('0005433057633', 12688, 'Economy', 8200),
('0005433922727', 2156, 'Economy', 11600),
('0005434724694', 302, 'Economy', 27900),
('0005432199207', 9836, 'Economy', 27900),
('0005434723849', 9836, 'Economy', 27900),
('0005433180933', 9836, 'Economy', 30700),
('0005434550339', 9836, 'Economy', 27900),
('0005435212587', 7720, 'Economy', 14000),
('0005432069569', 7720, 'Economy', 14000),
('0005432527152', 7720, 'Economy', 14000),
('0005435319440', 5310, 'Economy', 14400),
('0005435042824', 5310, 'Economy', 14400),
('0005434343678', 10933, 'Economy', 14400),
('0005434244798', 10933, 'Economy', 14400),
('0005435611945', 10933, 'Economy', 14400),
('0005435884521', 3393, 'Business', 18800),
('0005433506938', 8188, 'Economy', 6300),
('0005432459561', 8188, 'Economy', 6300),
('0005433453752', 4582, 'Economy', 3300),
('0005432382550', 30220, 'Economy', 3300),
('0005433451584', 30220, 'Economy', 3300),
('0005433516776', 21986, 'Economy', 19100),
('0005435252601', 28923, 'Economy', 6200),
('0005432359623', 20995, 'Economy', 12200),
('0005434458540', 17722, 'Economy', 3100),
('0005435257206', 23885, 'Economy', 14000),
('0005432927953', 32478, 'Economy', 25700),
('0005435372840', 9931, 'Economy', 28000),
('0005435372852', 9931, 'Economy', 28000),
('0005434214193', 28644, 'Economy', 10900),
('0005434755811', 28644, 'Economy', 10900),
('0005432290616', 1979, 'Economy', 19000),
('0005434600654', 6092, 'Economy', 23200),
('0005434550843', 10616, 'Business', 9100),
('0005433180933', 27720, 'Economy', 3000),
('0005433459192', 6169, 'Economy', 11700),
('0005435437695', 6727, 'Economy', 17000),
('0005435437807', 24569, 'Economy', 17000),
('0005433397237', 19370, 'Business', 36600),
('0005433397419', 19370, 'Economy', 13400),
('0005435068363', 13165, 'Economy', 3800),
('0005434755797', 10684, 'Economy', 20400),
('0005434756128', 28664, 'Business', 61300),
('0005434756150', 28664, 'Economy', 20400),
('0005435039393', 5469, 'Economy', 9800),
('0005435006892', 5469, 'Economy', 10800),
('0005435902392', 14895, 'Economy', 17600),
('0005435652772', 21772, 'Business', 9800),
('0005433367314', 21772, 'Economy', 3300),
('0005433784719', 9380, 'Economy', 62100),
('0005434170961', 26259, 'Economy', 62100),
('0005435269699', 26259, 'Economy', 62100),
('0005433960464', 25962, 'Economy', 12100),
('0005433960456', 25962, 'Economy', 12100),
('0005434480165', 928, 'Economy', 23100),
('0005434479966', 16580, 'Economy', 23100),
('0005435149932', 10343, 'Economy', 15400),
('0005435517798', 20927, 'Economy', 19100),
('0005433123624', 2897, 'Business', 10300),
('0005435068363', 15290, 'Economy', 9000),
('0005432919607', 181, 'Business', 20000),
('0005433101380', 181, 'Economy', 6700),
('0005432756807', 183, 'Economy', 6700),
('0005432261640', 183, 'Economy', 6700),
('0005434426436', 3477, 'Economy', 11700),
('0005434938030', 3477, 'Economy', 11700),
('0005434876765', 14546, 'Economy', 11700),
('0005434876885', 14546, 'Economy', 11700),
('0005432799064', 14546, 'Economy', 11700),
('0005435625878', 14546, 'Economy', 11700),
('0005435629398', 8878, 'Economy', 10400),
('0005433960533', 6892, 'Economy', 7100),
('0005434244798', 5153, 'Economy', 6000),
('0005433784719', 5152, 'Economy', 6600),
('0005433614275', 5152, 'Economy', 6000),
('0005435269699', 8365, 'Economy', 6000),
('0005433613681', 8366, 'Economy', 6000),
('0005435006892', 8367, 'Economy', 6000),
('0005433690914', 8367, 'Economy', 6000),
('0005434264808', 8367, 'Economy', 6000),
('0005434264880', 8367, 'Economy', 6000),
('0005432054287', 21078, 'Economy', 6300),
('0005432328370', 31236, 'Economy', 6300),
('0005432382903', 31236, 'Economy', 6300),
('0005432423661', 30799, 'Economy', 4200),
('0005433808307', 14455, 'Business', 117400),
('0005435340025', 5376, 'Economy', 22400),
('0005433397237', 1436, 'Economy', 11000),
('0005433397419', 1436, 'Economy', 11000),
('0005435508187', 17022, 'Economy', 10200),
('0005433342497', 17022, 'Economy', 10200),
('0005432161137', 12769, 'Economy', 13400),
('0005435735106', 5501, 'Economy', 11800),
('0005435462203', 13471, 'Economy', 11800),
('0005432632689', 4122, 'Economy', 29400),
('0005433285089', 22596, 'Economy', 16200),
('0005433008326', 22596, 'Economy', 16200),
('0005435282189', 5590, 'Economy', 33300),
('0005432459510', 4724, 'Economy', 13600),
('0005432459542', 4724, 'Economy', 13600),
('0005432567221', 4724, 'Economy', 13600),
('0005432161137', 30570, 'Economy', 13600),
('0005433342570', 11111, 'Business', 23600),
('0005435508196', 11111, 'Economy', 7900),
('0005432919757', 20443, 'Economy', 8900),
('0005435625878', 10980, 'Economy', 3200),
('0005434906959', 2263, 'Economy', 6700),
('0005433251051', 2263, 'Economy', 6700),
('0005434906477', 25608, 'Economy', 6700),
('0005434137701', 7297, 'Economy', 7700),
('0005434503550', 16729, 'Economy', 6900),
('0005433453752', 30495, 'Economy', 3300),
('0005435299753', 29693, 'Economy', 15600),
('0005433109977', 26869, 'Economy', 17200),
('0005433867745', 32568, 'Economy', 17600),
('0005433867745', 14489, 'Economy', 18500),
('0005432799064', 12138, 'Economy', 4400),
('0005434407349', 7050, 'Economy', 16400),
('0005434406725', 26905, 'Economy', 16400),
('0005434906477', 14984, 'Economy', 6300),
('0005435487712', 15819, 'Economy', 8100),
('0005432525958', 30586, 'Economy', 14000),
('0005435630953', 30586, 'Economy', 14000),
('0005434952473', 28228, 'Economy', 5300),
('0005434137251', 11951, 'Economy', 3200),
('0005434137701', 28711, 'Economy', 3200),
('0005434503550', 22689, 'Economy', 17800),
('0005433367347', 1661, 'Economy', 16700),
('0005433985711', 4180, 'Economy', 7200),
('0005433985433', 25678, 'Economy', 7200),
('0005432327975', 31128, 'Business', 16100),
('0005435487543', 6210, 'Economy', 41500),
('0005435487712', 19525, 'Economy', 41500),
('0005435502209', 1582, 'Economy', 28700),
('0005432628772', 7188, 'Economy', 13000),
('0005432692927', 7666, 'Economy', 3700),
('0005432927916', 1367, 'Economy', 23500),
('0005433192985', 18505, 'Economy', 23500),
('0005432927953', 18505, 'Economy', 23500),
('0005434343772', 29765, 'Economy', 4000),
('0005435850768', 4368, 'Economy', 6300),
('0005432848243', 4368, 'Economy', 6300),
('0005434443625', 6299, 'Economy', 4000),
('0005434443454', 20317, 'Economy', 4000),
('0005432783456', 15415, 'Economy', 13700),
('0005432783449', 15415, 'Economy', 13700),
('0005434877786', 14642, 'Economy', 16600),
('0005433614275', 9316, 'Economy', 48700),
('0005433613555', 25229, 'Economy', 44300),
('0005433074549', 11582, 'Economy', 7200),
('0005435982075', 2326, 'Business', 184500),
('0005433753951', 2326, 'Business', 184500),
('0005434731102', 2326, 'Economy', 67700),
('0005433753488', 26181, 'Economy', 61500),
('0005433434547', 26181, 'Economy', 61500),
('0005433150958', 1491, 'Economy', 13000),
('0005432424202', 505, 'Economy', 9200),
('0005432424216', 505, 'Economy', 9200),
('0005432423688', 12867, 'Economy', 9200),
('0005434023344', 441, 'Economy', 8200),
('0005433922823', 2138, 'Economy', 12700),
('0005432231512', 2138, 'Economy', 11600),
('0005433921984', 24109, 'Economy', 11600),
('0005434731102', 9869, 'Economy', 27900),
('0005434724050', 9869, 'Economy', 27900),
('0005435212509', 7737, 'Business', 42100),
('0005434344041', 5333, 'Business', 43100),
('0005434244826', 10924, 'Economy', 14400),
('0005435612394', 10924, 'Economy', 14400),
('0005435612141', 10924, 'Economy', 14400),
('0005435611832', 10924, 'Economy', 14400),
('0005433805188', 3382, 'Economy', 6300),
('0005432181613', 3382, 'Economy', 6300),
('0005435884658', 3381, 'Economy', 6300),
('0005432459618', 8202, 'Economy', 6300),
('0005435529151', 1723, 'Economy', 21000),
('0005435529144', 1723, 'Economy', 19100),
('0005432838872', 7362, 'Economy', 6200),
('0005434458540', 28932, 'Economy', 6200),
('0005434458534', 17699, 'Economy', 3100),
('0005432746995', 12082, 'Business', 44500),
('0005435372592', 5252, 'Economy', 28000),
('0005434822880', 5252, 'Economy', 28000),
('0005434822876', 5252, 'Economy', 28000),
('0005435372907', 9938, 'Business', 84000),
('0005435299753', 9938, 'Economy', 28000),
('0005435372958', 9938, 'Economy', 28000),
('0005435372957', 9938, 'Economy', 28000),
('0005434821679', 9938, 'Economy', 28000),
('0005435735118', 9938, 'Economy', 28000),
('0005434821922', 9938, 'Economy', 28000),
('0005434755797', 28589, 'Economy', 10900),
('0005434554051', 10569, 'Economy', 3300),
('0005434550322', 27768, 'Economy', 3000),
('0005435681544', 24571, 'Economy', 17000),
('0005435105963', 11523, 'Business', 26400),
('0005434214276', 10700, 'Business', 61300),
('0005434214279', 10700, 'Economy', 20400),
('0005434214311', 10700, 'Economy', 20400),
('0005435038945', 12963, 'Economy', 9800),
('0005434426436', 14899, 'Economy', 17600),
('0005433434547', 26725, 'Economy', 6800),
('0005433805188', 9389, 'Economy', 62100),
('0005433784459', 26228, 'Economy', 62100),
('0005433784372', 26228, 'Economy', 62100),
('0005433985433', 24242, 'Economy', 12100),
('0005433960533', 25954, 'Economy', 12100),
('0005434480089', 16584, 'Economy', 23100),
('0005435528981', 11217, 'Economy', 19100),
('0005435319440', 11217, 'Economy', 19100),
('0005435502195', 20922, 'Economy', 19100),
('0005432692927', 29996, 'Economy', 3400),
('0005432880742', 29996, 'Economy', 3400),
('0005435068819', 3575, 'Economy', 9000),
('0005432667422', 26370, 'Economy', 5900),
('0005432919638', 25, 'Business', 20000),
('0005433101335', 25, 'Business', 20000),
('0005433101403', 25, 'Economy', 7300),
('0005432261680', 38, 'Economy', 6700),
('0005432919757', 8031, 'Business', 20000),
('0005432045604', 8031, 'Economy', 6700),
('0005432817037', 8033, 'Economy', 6700),
('0005433870692', 32370, 'Economy', 6900),
('0005435626086', 3522, 'Business', 35000),
('0005435126180', 3522, 'Economy', 11700),
('0005434877786', 3522, 'Economy', 11700),
('0005434426448', 3522, 'Economy', 11700),
('0005435889838', 3600, 'Economy', 14800),
('0005435957630', 615, 'Economy', 4100),
('0005434244826', 5065, 'Economy', 6000),
('0005432105348', 5064, 'Economy', 6000),
('0005433614333', 5064, 'Economy', 6000),
('0005433614332', 5064, 'Economy', 6000),
('0005433784459', 8380, 'Economy', 6000),
('0005433784372', 8380, 'Economy', 6000),
('0005433613555', 8381, 'Economy', 6000),
('0005434264776', 8382, 'Economy', 6000),
('0005432290616', 23350, 'Economy', 14800),
('0005432327975', 21068, 'Economy', 6300),
('0005432423688', 30763, 'Economy', 4200),
('0005432822161', 9574, 'Economy', 10900),
('0005432817037', 28964, 'Economy', 10900),
('0005433568697', 11851, 'Economy', 35300),
('0005433690914', 7460, 'Economy', 10700),
('0005434443454', 17360, 'Economy', 14100),
('0005435508196', 17069, 'Economy', 10200),
('0005433342570', 17069, 'Economy', 10200),
('0005435765912', 5499, 'Economy', 11800),
('0005434264808', 5499, 'Economy', 11800),
('0005434264880', 5499, 'Economy', 11800),
('0005433008214', 1809, 'Economy', 16200),
('0005433284915', 1809, 'Economy', 16200),
('0005433284941', 1809, 'Economy', 16200),
('0005433846433', 5575, 'Economy', 33300),
('0005434620482', 7809, 'Economy', 15100),
('0005434993851', 27329, 'Economy', 12700),
('0005435784899', 27329, 'Economy', 12700),
('0005432567315', 4709, 'Business', 40900),
('0005432459561', 4709, 'Economy', 13600),
('0005432566872', 30549, 'Economy', 13600),
('0005432919607', 9061, 'Economy', 9800),
('0005435126180', 14744, 'Economy', 3200),
('0005435626086', 14744, 'Economy', 3200),
('0005435179384', 7126, 'Economy', 29000),
('0005435715243', 27069, 'Economy', 31900),
('0005435715256', 27069, 'Economy', 29000),
('0005433251094', 2262, 'Economy', 6700),
('0005432620892', 28031, 'Economy', 12400),
('0005435697024', 24693, 'Economy', 18100),
('0005434137783', 7333, 'Economy', 7700),
('0005434287003', 26825, 'Economy', 15700),
('0005435263514', 7152, 'Economy', 29900),
('0005433867770', 32615, 'Economy', 17600),
('0005433867770', 14504, 'Economy', 18500),
('0005435311002', 26903, 'Economy', 16400),
('0005433251051', 25839, 'Economy', 6300),
('0005434906959', 25839, 'Economy', 6300),
('0005433284915', 23049, 'Economy', 5200),
('0005433284941', 23049, 'Economy', 5200),
('0005435213260', 30581, 'Economy', 14000),
('0005432211470', 30581, 'Economy', 14000),
('0005435652442', 24875, 'Business', 9800),
('0005434979660', 2015, 'Economy', 9500),
('0005434137783', 28724, 'Economy', 3200),
('0005432922507', 16148, 'Economy', 14600),
('0005435697024', 16297, 'Economy', 7200),
('0005433519441', 3989, 'Economy', 19300),
('0005435179384', 27165, 'Economy', 4900),
('0005435652442', 21680, 'Economy', 16700),
('0005432659673', 17864, 'Business', 18000),
('0005432869504', 17864, 'Business', 18000),
('0005432869503', 17864, 'Economy', 6000),
('0005432328531', 3078, 'Business', 16100),
('0005432328116', 31146, 'Business', 16100),
('0005435502221', 1555, 'Economy', 28700),
('0005435528981', 20845, 'Economy', 28700),
('0005432692927', 1209, 'Economy', 38300),
('0005432873265', 17468, 'Economy', 38300),
('0005435086808', 4098, 'Economy', 7500),
('0005435706180', 27038, 'Business', 86800),
('0005433261457', 1308, 'Economy', 67800),
('0005433261477', 1308, 'Economy', 67800),
('0005434964007', 18236, 'Business', 203300),
('0005433449684', 30340, 'Business', 11100),
('0005433524992', 1408, 'Economy', 23500),
('0005434344041', 11467, 'Economy', 4000),
('0005435850874', 28874, 'Economy', 6300),
('0005435660008', 24666, 'Economy', 20300),
('0005432966840', 29136, 'Economy', 11000),
('0005433680053', 29136, 'Economy', 11000),
('0005433614333', 9280, 'Business', 132900),
('0005433614332', 9280, 'Economy', 48700),
('0005434163496', 9280, 'Economy', 44300),
('0005433613904', 25242, 'Economy', 44300),
('0005435947026', 4196, 'Economy', 64400),
('0005432947964', 317, 'Economy', 7200),
('0005433434418', 2329, 'Economy', 61500),
('0005435981814', 26198, 'Economy', 61500),
('0005435981788', 26198, 'Economy', 61500),
('0005432045604', 447, 'Economy', 8200),
('0005432231517', 2166, 'Economy', 11600),
('0005433921932', 24122, 'Business', 34700),
('0005433921996', 24122, 'Business', 34700),
('0005434724994', 259, 'Economy', 27900),
('0005433289757', 259, 'Economy', 27900),
('0005434550322', 9820, 'Economy', 27900),
('0005432527486', 7771, 'Economy', 15400),
('0005435725540', 7771, 'Economy', 15400),
('0005434573295', 5312, 'Economy', 14400),
('0005432133150', 5312, 'Economy', 14400),
('0005435612168', 10875, 'Comfort', 24400),
('0005435612408', 10875, 'Comfort', 24400),
('0005435424560', 10875, 'Economy', 14400),
('0005434343772', 10875, 'Economy', 14400),
('0005433633682', 3367, 'Economy', 6300),
('0005434458534', 28949, 'Economy', 6200),
('0005432335914', 21027, 'Economy', 12200),
('0005432359748', 21027, 'Economy', 12200),
('0005434522413', 19063, 'Economy', 22600),
('0005432747411', 418, 'Economy', 14800),
('0005432890931', 12089, 'Economy', 14800),
('0005432927916', 18939, 'Economy', 25700),
('0005432927964', 32501, 'Economy', 25700),
('0005434823073', 5301, 'Economy', 28000),
('0005432394089', 5301, 'Economy', 28000),
('0005432400090', 9925, 'Economy', 28000),
('0005435373004', 9925, 'Economy', 28000),
('0005434822215', 9925, 'Economy', 28000),
('0005434822319', 9925, 'Economy', 28000),
('0005434756250', 9552, 'Economy', 12000),
('0005434756273', 9552, 'Economy', 10900),
('0005434214311', 28646, 'Business', 32800),
('0005434214276', 28646, 'Economy', 10900),
('0005434214279', 28646, 'Economy', 10900),
('0005435630953', 6719, 'Economy', 17000),
('0005434828685', 24610, 'Economy', 17000),
('0005435126180', 11557, 'Economy', 8800),
('0005432297267', 19401, 'Economy', 12200),
('0005435068819', 15482, 'Business', 11300),
('0005434426448', 14851, 'Economy', 17600),
('0005435982075', 26531, 'Economy', 6200),
('0005435981788', 26729, 'Economy', 6200),
('0005435981814', 26729, 'Economy', 6200),
('0005432583649', 31506, 'Economy', 10100),
('0005435858532', 27605, 'Business', 90500),
('0005433367347', 21741, 'Economy', 3300),
('0005433784796', 9386, 'Economy', 62100),
('0005433985711', 25943, 'Economy', 13400),
('0005434480016', 16582, 'Economy', 23100),
('0005435529015', 11182, 'Business', 57200),
('0005435502209', 20943, 'Economy', 19100),
('0005435068853', 3548, 'Economy', 9000),
('0005432919549', 125, 'Economy', 6700),
('0005433101923', 8115, 'Economy', 6700),
('0005432901536', 8114, 'Economy', 6700),
('0005435126215', 3506, 'Comfort', 19900),
('0005433960669', 6948, 'Economy', 7100),
('0005433784796', 4989, 'Economy', 6000),
('0005434265040', 4987, 'Economy', 6600),
('0005432335914', 4987, 'Economy', 6000),
('0005433613904', 8401, 'Economy', 6000),
('0005433689902', 8402, 'Economy', 6000),
('0005434638996', 12600, 'Economy', 14800),
('0005432328116', 21052, 'Economy', 6300),
('0005432424216', 13285, 'Economy', 4200),
('0005432424202', 13285, 'Economy', 4200),
('0005432901536', 28976, 'Economy', 10900),
('0005433568252', 25279, 'Economy', 35300),
('0005433568122', 25279, 'Economy', 35300),
('0005434182040', 8660, 'Economy', 12200),
('0005432297267', 1469, 'Economy', 11000),
('0005434443625', 20571, 'Economy', 14100),
('0005434351529', 29658, 'Economy', 14000),
('0005435735118', 5527, 'Economy', 11800),
('0005434264776', 5527, 'Economy', 11800),
('0005435725540', 13488, 'Business', 35300),
('0005434265040', 13488, 'Economy', 11800),
('0005435765390', 13488, 'Economy', 11800),
('0005433007984', 1851, 'Business', 48700),
('0005435282095', 5552, 'Economy', 33300),
('0005433846227', 13847, 'Economy', 33300),
('0005432459618', 4751, 'Economy', 13600),
('0005433726093', 4751, 'Economy', 13600),
('0005432566597', 30520, 'Economy', 13600),
('0005433342786', 11098, 'Economy', 7900),
('0005432919638', 9097, 'Economy', 8900),
('0005432400090', 18357, 'Economy', 5800),
('0005435126215', 14750, 'Economy', 3200),
('0005435715185', 27062, 'Business', 86900),
('0005432632689', 25195, 'Economy', 29000),
('0005435529151', 22247, 'Economy', 6700),
('0005435529144', 22247, 'Economy', 6700),
('0005434907093', 2313, 'Economy', 6700),
('0005434137251', 28570, 'Economy', 7700),
('0005433449684', 31317, 'Economy', 3600),
('0005433868273', 4790, 'Economy', 19400),
('0005434663248', 12483, 'Economy', 22600),
('0005433251094', 25867, 'Economy', 6300),
('0005433008214', 22834, 'Economy', 17400),
('0005435487752', 15825, 'Economy', 8100),
('0005435487543', 19690, 'Economy', 8100),
('0005432667422', 18034, 'Economy', 66400),
('0005434066711', 30592, 'Comfort', 23900),
('0005434137250', 11965, 'Economy', 3200),
('0005434137158', 11965, 'Economy', 3200),
('0005435132855', 7916, 'Economy', 5400),
('0005435652950', 1647, 'Economy', 16700),
('0005432328584', 3072, 'Economy', 5400),
('0005432328585', 3072, 'Economy', 5400),
('0005432905089', 3072, 'Economy', 5400),
('0005435999204', 6228, 'Economy', 41500),
('0005435487752', 19578, 'Business', 124600),
('0005434565884', 1592, 'Economy', 28700),
('0005435529015', 20842, 'Economy', 28700),
('0005432628800', 7212, 'Economy', 13000),
('0005432675092', 1220, 'Economy', 38300),
('0005433156728', 17308, 'Economy', 13900),
('0005435785004', 13786, 'Economy', 3100),
('0005435784947', 13786, 'Economy', 3100),
('0005433123870', 15708, 'Economy', 14400),
('0005433123870', 7694, 'Economy', 3700),
('0005432720516', 30331, 'Economy', 3700),
('0005433525004', 1374, 'Economy', 23500),
('0005432927964', 18546, 'Economy', 23500),
('0005435824544', 1284, 'Economy', 66600),
('0005435242526', 5643, 'Economy', 9300),
('0005432783621', 5643, 'Economy', 9300),
('0005434925738', 6342, 'Economy', 4000),
('0005433496897', 6342, 'Economy', 4000),
('0005433496883', 6342, 'Economy', 4000),
('0005434925403', 20389, 'Economy', 4000),
('0005434876919', 10070, 'Business', 49700),
('0005434876882', 10070, 'Economy', 16600),
('0005435660106', 9253, 'Economy', 20300),
('0005433680194', 29149, 'Economy', 11000),
('0005433633682', 9295, 'Economy', 44300),
('0005433614134', 25234, 'Economy', 44300),
('0005435947126', 4206, 'Business', 193100),
('0005435947110', 4206, 'Business', 193100),
('0005433568928', 321, 'Business', 21500),
('0005433568872', 321, 'Economy', 7200),
('0005433568252', 11580, 'Business', 21500),
('0005433568122', 11580, 'Economy', 7200),
('0005433754064', 2349, 'Economy', 61500),
('0005435981776', 26200, 'Economy', 61500),
('0005432869504', 26200, 'Economy', 61500),
('0005432869503', 26200, 'Economy', 61500),
('0005433753333', 26200, 'Economy', 61500),
('0005432267876', 1539, 'Economy', 13000),
('0005434374516', 1539, 'Economy', 13000),
('0005432424284', 526, 'Economy', 9200),
('0005432424321', 526, 'Economy', 9200),
('0005433057460', 476, 'Economy', 8200),
('0005433922971', 2130, 'Economy', 11600),
('0005433923045', 2130, 'Economy', 11600),
('0005434725154', 282, 'Economy', 27900),
('0005433126779', 282, 'Economy', 27900),
('0005434551080', 282, 'Economy', 27900),
('0005434725157', 282, 'Economy', 27900),
('0005433233260', 282, 'Economy', 27900),
('0005434723994', 9862, 'Comfort', 47400),
('0005435212494', 7769, 'Economy', 14000),
('0005432527555', 7769, 'Economy', 14000),
('0005434067346', 7769, 'Economy', 14000),
('0005435302137', 5356, 'Economy', 14400),
('0005435424059', 5356, 'Economy', 14400),
('0005435613350', 5356, 'Economy', 14400),
('0005435424572', 10929, 'Economy', 14400),
('0005435540938', 1741, 'Economy', 19100),
('0005435529190', 1741, 'Economy', 19100),
('0005432838957', 7372, 'Economy', 6200),
('0005432909238', 2098, 'Economy', 12100),
('0005435176983', 21028, 'Economy', 12200),
('0005435490218', 21028, 'Economy', 12200),
('0005435490219', 21028, 'Economy', 12200),
('0005432335862', 21028, 'Economy', 12200),
('0005432747451', 414, 'Economy', 14800),
('0005432746997', 12080, 'Business', 44500),
('0005433524992', 18942, 'Economy', 25700),
('0005433524929', 32515, 'Economy', 25700),
('0005435372421', 5270, 'Economy', 28000),
('0005434828685', 5270, 'Economy', 28000),
('0005435386559', 9889, 'Business', 84000),
('0005434639239', 1976, 'Economy', 19000),
('0005434638996', 23304, 'Economy', 19000),
('0005434600719', 6065, 'Economy', 23200),
('0005435126215', 11536, 'Economy', 8800),
('0005435732169', 13531, 'Economy', 13400),
('0005433397910', 13531, 'Economy', 12200),
('0005433397470', 19405, 'Economy', 12200),
('0005435068853', 15495, 'Economy', 3800),
('0005433407542', 29483, 'Economy', 24700),
('0005434755820', 10725, 'Economy', 20400),
('0005434756250', 28668, 'Economy', 20400),
('0005434756273', 28668, 'Economy', 20400),
('0005433434418', 26544, 'Economy', 6200),
('0005435981776', 26717, 'Economy', 6200),
('0005434170933', 9388, 'Economy', 62100),
('0005432659673', 26249, 'Business', 186200),
('0005433784568', 26249, 'Economy', 62100),
('0005433960234', 24288, 'Economy', 12100),
('0005433960669', 25944, 'Economy', 12100),
('0005434480240', 966, 'Economy', 23100),
('0005434479998', 16554, 'Economy', 23100),
('0005433872468', 3217, 'Economy', 17200),
('0005433289757', 10345, 'Economy', 15400),
('0005435386559', 21939, 'Economy', 15400),
('0005435142419', 21939, 'Economy', 15400),
('0005434573295', 11191, 'Economy', 19100),
('0005435502221', 20957, 'Business', 57200),
('0005434573230', 20957, 'Business', 57200),
('0005433683324', 24313, 'Economy', 17100),
('0005434979660', 23661, 'Economy', 3600),
('0005435068915', 3529, 'Economy', 9000),
('0005433101337', 141, 'Business', 20000),
('0005432919639', 141, 'Economy', 6700),
('0005432391948', 141, 'Economy', 6700),
('0005432261784', 142, 'Economy', 6700),
('0005433101974', 7935, 'Economy', 6700),
('0005433870724', 9679, 'Economy', 6900),
('0005434426528', 3496, 'Comfort', 19900),
('0005434876919', 14581, 'Economy', 11700),
('0005434876882', 14581, 'Economy', 11700),
('0005434467755', 4019, 'Economy', 21200),
('0005435163157', 29516, 'Economy', 12200),
('0005433404718', 2876, 'Economy', 4200),
('0005432105421', 4962, 'Economy', 6000),
('0005432335862', 4964, 'Economy', 6600),
('0005432659673', 8415, 'Business', 18000),
('0005433784568', 8415, 'Economy', 6000),
('0005433614134', 8416, 'Economy', 6000),
('0005432034867', 8417, 'Economy', 6000),
('0005432328531', 31241, 'Business', 18900),
('0005432947964', 11877, 'Economy', 38800),
('0005433568235', 25295, 'Business', 105900),
('0005433568483', 25295, 'Economy', 35300),
('0005433689902', 7430, 'Economy', 10700),
('0005433397470', 1442, 'Economy', 12100),
('0005433397910', 19241, 'Economy', 11000),
('0005435732169', 19241, 'Economy', 11000),
('0005433342786', 17062, 'Economy', 10200),
('0005432389948', 18270, 'Economy', 37000),
('0005432391948', 18270, 'Economy', 33700),
('0005434066711', 12778, 'Economy', 13400),
('0005434026673', 12778, 'Economy', 13400),
('0005433989752', 30649, 'Economy', 13400),
('0005435282245', 5574, 'Economy', 33300),
('0005433846015', 13875, 'Economy', 33300),
('0005434620332', 32980, 'Economy', 15100),
('0005433451615', 4727, 'Business', 40900),
('0005434081820', 4727, 'Economy', 13600),
('0005432566950', 30543, 'Economy', 13600),
('0005432919549', 9063, 'Economy', 8900),
('0005432394089', 10190, 'Economy', 5800),
('0005435443197', 7120, 'Economy', 29000),
('0005433251036', 2300, 'Economy', 6700),
('0005433400975', 25601, 'Economy', 6700),
('0005433451615', 31004, 'Economy', 8400),
('0005435798937', 1605, 'Economy', 15700),
('0005434137940', 7331, 'Economy', 7700),
('0005434503779', 16717, 'Economy', 6900),
('0005435078296', 2201, 'Economy', 7000),
('0005433109930', 2404, 'Economy', 15700),
('0005434461640', 3444, 'Economy', 22600),
('0005433868273', 32689, 'Economy', 16800),
('0005434299490', 7078, 'Economy', 16400),
('0005435293108', 7078, 'Economy', 16400),
('0005432604231', 6441, 'Economy', 15000),
('0005434907093', 25840, 'Economy', 6300),
('0005433007984', 22846, 'Economy', 17400),
('0005434925403', 14932, 'Economy', 7600),
('0005435487783', 15789, 'Economy', 8100),
('0005435213369', 30628, 'Comfort', 23900),
('0005432211482', 30628, 'Economy', 14000),
('0005434137520', 11943, 'Economy', 3200),
('0005434137940', 28744, 'Economy', 3200),
('0005433511937', 840, 'Economy', 14600),
('0005433348939', 737, 'Economy', 3700),
('0005434504066', 6511, 'Economy', 16100),
('0005434503779', 22656, 'Economy', 16100),
('0005433438864', 3076, 'Economy', 5400),
('0005435999229', 6175, 'Economy', 45700),
('0005435487783', 19571, 'Economy', 41500),
('0005432692578', 17498, 'Economy', 38300),
('0005434625888', 32918, 'Economy', 14700),
('0005435311040', 20299, 'Economy', 4000),
('0005435311044', 20299, 'Economy', 4000),
('0005434319272', 15651, 'Economy', 14400),
('0005432692578', 30323, 'Economy', 3700),
('0005433722214', 30322, 'Economy', 3700),
('0005433192985', 1372, 'Economy', 23500),
('0005433524929', 18503, 'Economy', 23500),
('0005435302137', 11443, 'Economy', 4000),
('0005435824569', 1262, 'Economy', 66600),
('0005435824338', 17982, 'Business', 199800),
('0005435824273', 17982, 'Economy', 66600),
('0005434461640', 12575, 'Economy', 13500),
('0005434925764', 6246, 'Economy', 4000),
('0005435242526', 15420, 'Business', 41200),
('0005432783621', 15420, 'Economy', 13700),
('0005433680462', 2770, 'Economy', 11000),
('0005433577783', 9310, 'Business', 132900),
('0005433577688', 25212, 'Economy', 44300),
('0005433568235', 11616, 'Economy', 7900),
('0005433568483', 11616, 'Economy', 7200),
('0005432655516', 2355, 'Economy', 61500),
('0005433434633', 26172, 'Economy', 61500),
('0005432985020', 26172, 'Economy', 61500),
('0005433151328', 20151, 'Economy', 14300),
('0005433922475', 24096, 'Economy', 11600),
('0005432277780', 305, 'Economy', 27900),
('0005435142419', 9872, 'Economy', 27900),
('0005434723879', 9872, 'Economy', 27900),
('0005434724411', 9872, 'Economy', 27900),
('0005433234103', 9872, 'Economy', 27900),
('0005432527776', 7736, 'Economy', 14000),
('0005432527651', 7736, 'Economy', 14000),
('0005435490219', 5314, 'Comfort', 24400),
('0005435490218', 5314, 'Economy', 14400),
('0005435613481', 5314, 'Economy', 14400),
('0005434573318', 5314, 'Economy', 14400),
('0005435424661', 10916, 'Economy', 14400),
('0005434573230', 10916, 'Economy', 14400),
('0005433804966', 8225, 'Economy', 6300),
('0005433722214', 4580, 'Economy', 3300),
('0005435176740', 6399, 'Business', 36600),
('0005432360272', 6399, 'Business', 36600),
('0005432359690', 21000, 'Economy', 12200),
('0005432604231', 21451, 'Economy', 6600),
('0005432747469', 412, 'Economy', 14800),
('0005432756799', 12060, 'Economy', 14800),
('0005433525004', 18954, 'Economy', 25700),
('0005434823307', 5283, 'Comfort', 47600),
('0005435386562', 9932, 'Economy', 28000),
('0005435082775', 7017, 'Economy', 7400),
('0005434755820', 28632, 'Economy', 10900),
('0005434760191', 31845, 'Economy', 8900),
('0005434551080', 10665, 'Economy', 3000),
('0005435681642', 24573, 'Economy', 18700),
('0005435125976', 31855, 'Business', 26400),
('0005435068661', 13178, 'Economy', 3800),
('0005435068915', 15511, 'Economy', 3800),
('0005434214445', 10703, 'Economy', 20400),
('0005434229103', 5427, 'Economy', 9800),
('0005434426528', 14868, 'Business', 52900),
('0005433726068', 21655, 'Economy', 30600),
('0005433434633', 26722, 'Business', 18500),
('0005432857942', 3146, 'Economy', 10100),
('0005432583837', 31476, 'Economy', 10100),
('0005435652950', 21752, 'Economy', 3300),
('0005434170928', 9333, 'Business', 186200),
('0005433763176', 9333, 'Economy', 62100),
('0005433804966', 26234, 'Economy', 62100),
('0005434171029', 26234, 'Economy', 62100),
('0005435386562', 21964, 'Economy', 17000),
('0005435529082', 11234, 'Economy', 19100),
('0005432692578', 2997, 'Economy', 3800),
('0005433123870', 30017, 'Business', 10300),
('0005432880783', 30017, 'Economy', 3400),
('0005434979475', 27545, 'Economy', 3600),
('0005435068992', 3581, 'Economy', 9000),
('0005435068661', 15284, 'Economy', 9000),
('0005435902558', 3480, 'Economy', 11700),
('0005435889885', 15627, 'Economy', 16300),
('0005434995281', 24003, 'Economy', 31300),
('0005433960234', 25708, 'Business', 21400),
('0005432145107', 5053, 'Economy', 6000),
('0005432105452', 5053, 'Economy', 6000),
('0005435269666', 5060, 'Business', 18000),
('0005434229103', 8432, 'Economy', 6000),
('0005434639239', 23378, 'Economy', 14800),
('0005432328584', 31224, 'Economy', 6300),
('0005432328585', 31224, 'Economy', 6300),
('0005432424284', 13298, 'Economy', 4200),
('0005432424321', 13298, 'Economy', 4200),
('0005433568872', 11865, 'Economy', 35300),
('0005433568928', 11865, 'Economy', 35300),
('0005433342185', 1089, 'Economy', 10200),
('0005434081661', 12813, 'Economy', 13400),
('0005432433630', 30681, 'Economy', 13400),
('0005434067346', 30681, 'Economy', 13400),
('0005434081820', 30681, 'Economy', 13400),
('0005435461940', 5514, 'Business', 35300),
('0005435462340', 13464, 'Economy', 11800),
('0005433285013', 1884, 'Economy', 16200),
('0005432081498', 5595, 'Economy', 33300),
('0005433846030', 13855, 'Economy', 33300),
('0005434993997', 4262, 'Economy', 12700),
('0005435785004', 27305, 'Business', 38000),
('0005435784947', 27305, 'Economy', 12700),
('0005432567469', 4742, 'Economy', 13600),
('0005432567512', 4742, 'Economy', 13600),
('0005434081661', 30563, 'Economy', 13600),
('0005432567069', 30563, 'Economy', 13600),
('0005433342956', 11121, 'Economy', 7900),
('0005433342185', 17137, 'Economy', 7900),
('0005432919639', 9100, 'Economy', 8900),
('0005435540720', 11421, 'Economy', 6700),
('0005435529190', 22236, 'Business', 20200),
('0005435540938', 22236, 'Business', 20200),
('0005434906713', 25576, 'Economy', 6700),
('0005434137250', 28557, 'Economy', 7700),
('0005434137158', 28557, 'Economy', 7700),
('0005433407542', 23114, 'Economy', 21700),
('0005433126779', 10791, 'Economy', 15600),
('0005434287242', 2420, 'Economy', 15700),
('0005434287253', 2420, 'Economy', 15700),
('0005434906713', 14983, 'Economy', 6300),
('0005433251036', 25838, 'Economy', 6300),
('0005433008533', 14188, 'Economy', 17400),
('0005434925738', 20501, 'Economy', 7600),
('0005435999204', 19705, 'Economy', 8100),
('0005435839123', 18038, 'Economy', 66400),
('0005433285013', 23031, 'Economy', 5200),
('0005432802479', 1474, 'Business', 150400),
('0005432526577', 30631, 'Economy', 14000),
('0005435652587', 24867, 'Economy', 3300),
('0005434979475', 23567, 'Economy', 9500),
('0005433538794', 25012, 'Economy', 9900),
('0005435652587', 21699, 'Business', 50000),
('0005435529082', 20866, 'Economy', 28700),
('0005435931576', 3897, 'Economy', 19700),
('0005434311201', 15668, 'Business', 43300),
('0005434586285', 18513, 'Economy', 23500),
('0005434343763', 29799, 'Economy', 4300),
('0005435850874', 4352, 'Economy', 7000),
('0005432783456', 12215, 'Economy', 13700),
('0005434877235', 10087, 'Economy', 16600),
('0005432145107', 9318, 'Economy', 48700),
('0005433633366', 25250, 'Business', 132900),
('0005433577724', 25250, 'Economy', 44300),
('0005433613875', 25250, 'Economy', 44300),
('0005432948047', 328, 'Economy', 7200),
('0005435981659', 26204, 'Economy', 61500),
('0005433233530', 273, 'Economy', 27900),
('0005435212755', 7773, 'Comfort', 23900),
('0005435424176', 5317, 'Comfort', 24400),
('0005433633366', 8216, 'Economy', 6300),
('0005433516798', 22001, 'Economy', 19100),
('0005435540720', 22001, 'Economy', 19100),
('0005433468244', 23844, 'Economy', 12100),
('0005432603870', 31674, 'Economy', 6600),
('0005435386529', 5250, 'Business', 84000),
('0005434822386', 9917, 'Economy', 28000),
('0005434821632', 9917, 'Economy', 28000),
('0005434214445', 28626, 'Economy', 10900),
('0005435068992', 15516, 'Economy', 3800),
('0005435902558', 14883, 'Business', 52900),
('0005434411734', 20212, 'Economy', 19400),
('0005435981659', 26706, 'Economy', 6200),
('0005433686602', 29262, 'Economy', 19100),
('0005435269666', 9341, 'Economy', 62100),
('0005434573318', 11206, 'Economy', 19100),
('0005432901536', 175, 'Economy', 6700),
('0005432756799', 176, 'Economy', 6700),
('0005432799158', 14559, 'Business', 35000),
('0005435625991', 14559, 'Comfort', 19900),
('0005434877235', 14559, 'Economy', 11700),
('0005435125976', 14559, 'Economy', 11700),
('0005435957527', 15201, 'Economy', 4100),
('0005435082775', 26066, 'Economy', 3900),
('0005434311201', 5149, 'Economy', 6000),
('0005433613875', 8446, 'Economy', 6000),
('0005432822148', 28985, 'Economy', 10900),
('0005433722214', 7449, 'Economy', 10700),
('0005434182060', 8653, 'Business', 36500),
('0005433341642', 1068, 'Economy', 11200),
('0005433159296', 1068, 'Economy', 10200),
('0005433342956', 17055, 'Business', 30600),
('0005435092004', 17055, 'Economy', 10200),
('0005435765156', 13468, 'Economy', 11800),
('0005435735106', 13468, 'Economy', 11800),
('0005433284985', 1814, 'Economy', 16200),
('0005433008533', 22552, 'Economy', 16200),
('0005434620372', 32974, 'Economy', 15100),
('0005433726068', 30555, 'Economy', 13600),
('0005432459561', 30555, 'Economy', 13600),
('0005433341642', 17087, 'Economy', 7900),
('0005435097105', 17087, 'Economy', 7900),
('0005435625991', 10934, 'Economy', 3200),
('0005435125976', 10934, 'Economy', 3200),
('0005434906535', 25618, 'Economy', 6700),
('0005434137520', 28550, 'Business', 23100),
('0005434504066', 22892, 'Economy', 6900),
('0005433650514', 27624, 'Economy', 29900),
('0005432799158', 12139, 'Economy', 4400),
('0005435311040', 26920, 'Economy', 16400),
('0005435311044', 26920, 'Economy', 16400),
('0005432603870', 21365, 'Economy', 15000),
('0005434906535', 14990, 'Economy', 6300),
('0005434925764', 20547, 'Economy', 7600),
('0005435999229', 19683, 'Economy', 8100),
('0005433284985', 23042, 'Business', 15700),
('0005432527041', 30596, 'Economy', 14000),
('0005432526733', 30596, 'Economy', 14000),
('0005435652553', 24856, 'Economy', 3300),
('0005433159296', 17233, 'Economy', 7100),
('0005435652553', 21697, 'Economy', 16700),
('0005432655516', 26305, 'Economy', 6000),
('0005432328268', 31109, 'Economy', 5400),
('0005435551534', 11072, 'Economy', 48100),
('0005434625884', 32886, 'Economy', 14700),
('0005434407268', 20273, 'Economy', 4000),
('0005434484287', 16634, 'Economy', 24900),
('0005434344041', 29797, 'Economy', 4000),
('0005434343819', 29797, 'Economy', 4000),
('0005432783456', 15365, 'Economy', 9300),
('0005433496727', 20316, 'Economy', 4000),
('0005434877277', 10116, 'Economy', 16600),
('0005433690914', 29163, 'Economy', 11000),
('0005433613836', 25256, 'Business', 132900),
('0005433633521', 25256, 'Economy', 44300),
('0005433633556', 25256, 'Economy', 44300),
('0005433753707', 26209, 'Economy', 61500),
('0005433753668', 26209, 'Economy', 61500),
('0005433753839', 26209, 'Economy', 61500),
('0005434374140', 20140, 'Economy', 13000),
('0005432424047', 12826, 'Economy', 9200),
('0005434023139', 12652, 'Business', 24500),
('0005434022954', 12652, 'Economy', 8200),
('0005434031981', 12652, 'Economy', 8200),
('0005433529223', 32440, 'Economy', 37200),
('0005433233761', 250, 'Economy', 27900),
('0005433233328', 250, 'Economy', 27900),
('0005434343763', 10874, 'Economy', 14400),
('0005435612324', 10874, 'Economy', 14400),
('0005435097105', 10874, 'Economy', 14400),
('0005432459561', 3325, 'Economy', 6300),
('0005433633556', 8235, 'Business', 18800),
('0005433633521', 8235, 'Economy', 6300),
('0005432360019', 21012, 'Economy', 12200),
('0005432890863', 405, 'Economy', 14800),
('0005435735106', 5268, 'Comfort', 47600),
('0005435372785', 5268, 'Economy', 28000),
('0005434214162', 9550, 'Economy', 10900),
('0005435948311', 23263, 'Economy', 19000),
('0005434600654', 18582, 'Business', 69700),
('0005434554051', 27725, 'Economy', 3000),
('0005433397512', 19371, 'Economy', 12200),
('0005432583753', 31488, 'Economy', 10100),
('0005434943245', 16238, 'Economy', 7500),
('0005434170961', 9354, 'Economy', 62100),
('0005433960370', 24237, 'Economy', 12100),
('0005435386529', 10316, 'Economy', 15400),
('0005435529144', 11180, 'Business', 57200),
('0005434877277', 14570, 'Economy', 11700),
('0005435957630', 15211, 'Economy', 4100),
('0005434244798', 8460, 'Economy', 6000),
('0005433613836', 8461, 'Economy', 6000),
('0005432328268', 21074, 'Economy', 6900),
('0005432382832', 21074, 'Economy', 6300),
('0005432424047', 30723, 'Economy', 4200),
('0005432901536', 9605, 'Business', 32600),
('0005432948047', 11848, 'Economy', 35300),
('0005434026673', 30833, 'Economy', 39100),
('0005434095138', 11623, 'Economy', 13400),
('0005433397512', 1418, 'Economy', 11000),
('0005435091963', 17030, 'Economy', 10200),
('0005435765793', 13483, 'Economy', 11800),
('0005434514944', 19151, 'Economy', 3300),
('0005433008204', 1833, 'Economy', 16200),
('0005433285010', 1833, 'Economy', 16200),
('0005433846240', 13883, 'Economy', 36600),
('0005432567469', 30527, 'Business', 40900),
('0005432459542', 30527, 'Economy', 13600),
('0005434411734', 14680, 'Economy', 3200),
('0005435443226', 7095, 'Economy', 29000),
('0005435517798', 11370, 'Economy', 6700),
('0005434906820', 25597, 'Economy', 6700),
('0005434906820', 15019, 'Economy', 6300),
('0005433285010', 23006, 'Economy', 5700),
('0005435103841', 32076, 'Economy', 5200),
('0005435853601', 3972, 'Economy', 19300),
('0005435132855', 33108, 'Economy', 5400),
('0005432398164', 18476, 'Economy', 4900),
('0005435103841', 22648, 'Economy', 16100),
('0005432328190', 31152, 'Economy', 5400),
('0005432328089', 31152, 'Economy', 5400),
('0005435487667', 6190, 'Economy', 41500),
('0005434309627', 19530, 'Economy', 41500),
('0005435529144', 20874, 'Economy', 28700),
('0005432675092', 17477, 'Business', 115000),
('0005432674957', 17477, 'Economy', 42200),
('0005433449790', 30296, 'Economy', 3700),
('0005432720702', 30295, 'Economy', 3700),
('0005434514944', 18506, 'Economy', 23500),
('0005435824286', 18024, 'Economy', 66600),
('0005433496684', 20416, 'Economy', 4000),
('0005432783142', 12165, 'Economy', 15100),
('0005432966754', 2816, 'Economy', 11000),
('0005432948171', 335, 'Economy', 7900),
('0005433434547', 2332, 'Economy', 61500),
('0005433764668', 26162, 'Economy', 61500),
('0005433753821', 26162, 'Economy', 61500),
('0005433151066', 1490, 'Economy', 13000),
('0005433922727', 24130, 'Economy', 11600),
('0005434031981', 275, 'Economy', 27900),
('0005434724493', 9853, 'Economy', 30700),
('0005434724317', 9853, 'Economy', 27900),
('0005435212853', 7772, 'Economy', 14000),
('0005434244798', 5341, 'Economy', 14400),
('0005434344041', 10903, 'Business', 43100),
('0005434343819', 10903, 'Economy', 14400),
('0005435555350', 10903, 'Economy', 14400),
('0005435612870', 10903, 'Economy', 14400),
('0005432459542', 3319, 'Economy', 6300),
('0005435517798', 21979, 'Economy', 19100),
('0005435176830', 6360, 'Economy', 12200),
('0005433473150', 23893, 'Economy', 12700),
('0005433531256', 32482, 'Economy', 28200),
('0005435304118', 5279, 'Economy', 28000),
('0005434822580', 9922, 'Economy', 28000),
('0005434214193', 9565, 'Economy', 10900),
('0005433202192', 1956, 'Economy', 19000),
('0005435437770', 6757, 'Economy', 17000),
('0005435126180', 31859, 'Economy', 8800),
('0005435105963', 31859, 'Economy', 8800),
('0005434756128', 10723, 'Business', 61300),
('0005434214162', 28658, 'Economy', 20400),
('0005432583810', 31482, 'Economy', 10100),
('0005435529058', 11210, 'Economy', 19100),
('0005435529091', 11210, 'Economy', 19100),
('0005432880663', 3010, 'Economy', 3400),
('0005432706559', 29998, 'Economy', 3400),
('0005433101744', 207, 'Economy', 7300),
('0005433690914', 208, 'Economy', 6700),
('0005433960370', 25798, 'Economy', 7800),
('0005432328089', 21079, 'Economy', 6300),
('0005432328190', 21079, 'Economy', 6300),
('0005435555350', 5364, 'Economy', 22400),
('0005434654413', 12535, 'Economy', 22400),
('0005433342570', 1061, 'Economy', 10200),
('0005433686602', 19361, 'Economy', 17600),
('0005433529223', 13458, 'Economy', 11800),
('0005433008115', 1879, 'Business', 48700),
('0005434620482', 32981, 'Economy', 15100),
('0005432567315', 30572, 'Economy', 13600),
('0005432459428', 30572, 'Economy', 13600),
('0005432459618', 30572, 'Economy', 13600),
('0005433342570', 17131, 'Economy', 7900),
('0005434906781', 25623, 'Economy', 6700),
('0005432382832', 31323, 'Economy', 3300),
('0005433449790', 31323, 'Economy', 3300),
('0005433109977', 2413, 'Economy', 15700),
('0005433868080', 32575, 'Economy', 19400),
('0005433868080', 14482, 'Economy', 16800),
('0005434407268', 26907, 'Economy', 16400),
('0005434906781', 14988, 'Economy', 6300),
('0005433008204', 22870, 'Economy', 17400),
('0005432526844', 30632, 'Comfort', 23900),
('0005435652655', 24850, 'Economy', 3300),
('0005434137511', 11959, 'Economy', 3200),
('0005434137601', 11959, 'Economy', 3200),
('0005435652655', 21698, 'Business', 50000),
('0005433985471', 25684, 'Economy', 7200),
('0005435529058', 20843, 'Economy', 28700),
('0005435529091', 20843, 'Economy', 28700),
('0005432675039', 17464, 'Economy', 38300),
('0005433156728', 1113, 'Economy', 13900),
('0005433156693', 1113, 'Economy', 13900),
('0005435086808', 24421, 'Economy', 7500),
('0005434343792', 29754, 'Economy', 4000),
('0005432783142', 15382, 'Economy', 10200),
('0005432848243', 28875, 'Economy', 6300),
('0005434443563', 20405, 'Economy', 4000),
('0005432966840', 2802, 'Economy', 11000),
('0005433690911', 29187, 'Economy', 11000),
('0005433577703', 25259, 'Business', 132900),
('0005433614186', 25259, 'Business', 132900),
('0005433613858', 25259, 'Economy', 44300),
('0005433074522', 339, 'Economy', 7200),
('0005433434462', 2336, 'Business', 184500),
('0005433764668', 1498, 'Economy', 13000),
('0005432424097', 12849, 'Economy', 9200),
('0005434023324', 12668, 'Economy', 8200),
('0005433922442', 24126, 'Business', 34700),
('0005433922131', 24126, 'Business', 34700),
('0005433922441', 24126, 'Economy', 11600),
('0005433180933', 286, 'Economy', 27900),
('0005435424572', 5336, 'Economy', 14400),
('0005435424305', 5336, 'Economy', 14400),
('0005435612267', 10886, 'Economy', 14400),
('0005435612568', 10886, 'Economy', 14400),
('0005435612852', 10886, 'Economy', 14400),
('0005432459428', 3297, 'Business', 18800),
('0005432459618', 3297, 'Economy', 6300),
('0005435884805', 3296, 'Economy', 6300),
('0005432382832', 30133, 'Economy', 3300),
('0005432890931', 397, 'Economy', 14800),
('0005432747411', 12081, 'Economy', 14800),
('0005435372840', 5293, 'Comfort', 47600),
('0005435372852', 5293, 'Economy', 28000),
('0005434822638', 9888, 'Business', 84000),
('0005432396203', 9888, 'Economy', 28000),
('0005434756128', 28613, 'Economy', 10900),
('0005433531256', 18573, 'Economy', 23200),
('0005434550743', 27777, 'Economy', 3000),
('0005435254453', 6117, 'Economy', 11700),
('0005434756113', 10711, 'Economy', 22500),
('0005434214193', 28704, 'Economy', 20400),
('0005433434547', 26508, 'Economy', 6200),
('0005433985471', 24235, 'Economy', 13400),
('0005433960456', 24235, 'Economy', 12100),
('0005433165812', 919, 'Economy', 23100),
('0005435502195', 11215, 'Economy', 19100),
('0005432880742', 3052, 'Economy', 3400),
('0005432880686', 3052, 'Economy', 3400),
('0005435626026', 14583, 'Economy', 11700),
('0005435126180', 14583, 'Economy', 11700),
('0005435629398', 16079, 'Economy', 10400),
('0005433613858', 8496, 'Economy', 6000),
('0005433614186', 8496, 'Economy', 6000),
('0005434264936', 8497, 'Economy', 6000),
('0005434265040', 8497, 'Economy', 6000),
('0005434639239', 12614, 'Economy', 14800),
('0005434639071', 12614, 'Economy', 14800),
('0005433202192', 23377, 'Economy', 14800),
('0005432424097', 30730, 'Business', 12700),
('0005432948171', 11871, 'Economy', 35300),
('0005434654440', 12519, 'Economy', 22400),
('0005434443563', 17369, 'Economy', 14100),
('0005435462203', 5546, 'Economy', 11800),
('0005435461996', 5546, 'Economy', 11800),
('0005432459510', 30516, 'Economy', 13600),
('0005432567221', 30516, 'Economy', 13600),
('0005435097100', 17095, 'Economy', 8600),
('0005432396203', 18310, 'Economy', 5800),
('0005435126180', 10957, 'Economy', 3200),
('0005435626026', 10957, 'Economy', 3200),
('0005432398164', 27048, 'Economy', 29000),
('0005433251213', 2272, 'Economy', 6700),
('0005434906769', 25588, 'Economy', 6700),
('0005432620879', 28048, 'Economy', 12400),
('0005434610203', 23107, 'Economy', 21700),
('0005433266659', 2200, 'Economy', 7000),
('0005433453752', 31310, 'Economy', 3300),
('0005435304118', 10785, 'Economy', 15600),
('0005433867990', 32600, 'Economy', 17600),
('0005433867990', 14524, 'Economy', 16800),
('0005434906769', 15008, 'Economy', 6300),
('0005433008115', 22825, 'Economy', 17400),
('0005435487667', 19698, 'Economy', 8100),
('0005432527152', 30590, 'Economy', 14000),
('0005435652772', 24873, 'Economy', 3300),
('0005435652772', 21703, 'Economy', 16700),
('0005433985602', 25691, 'Economy', 7200),
('0005432328370', 31111, 'Business', 16100),
('0005433438864', 31111, 'Economy', 5400),
('0005435487693', 6174, 'Economy', 41500),
('0005435502195', 20883, 'Economy', 28700),
('0005432873265', 1184, 'Economy', 38300),
('0005432692844', 17491, 'Economy', 38300),
('0005434964111', 18234, 'Economy', 67800),
('0005435785026', 13797, 'Economy', 3100),
('0005434319277', 15660, 'Economy', 14400),
('0005432692844', 30281, 'Economy', 3700),
('0005435824475', 17976, 'Economy', 66600),
('0005434443625', 20387, 'Economy', 4000),
('0005432783621', 12157, 'Business', 41200),
('0005432783449', 12157, 'Economy', 13700),
('0005434877452', 10075, 'Economy', 16600),
('0005434272180', 9289, 'Economy', 44300),
('0005433577783', 25246, 'Business', 132900),
('0005432984771', 2354, 'Economy', 61500),
('0005432985020', 2354, 'Economy', 61500),
('0005433754064', 26157, 'Economy', 61500),
('0005433923045', 24119, 'Economy', 11600),
('0005434724694', 9847, 'Economy', 27900),
('0005434550743', 9847, 'Economy', 27900),
('0005435424560', 5328, 'Economy', 14400),
('0005435097100', 10906, 'Business', 43100),
('0005435612864', 10906, 'Economy', 14400),
('0005435612847', 10906, 'Economy', 14400),
('0005434343792', 10906, 'Economy', 14400),
('0005432459510', 3293, 'Business', 18800),
('0005433805050', 8328, 'Economy', 6900),
('0005433453752', 30238, 'Economy', 3300),
('0005432838872', 28933, 'Economy', 6200),
('0005435372732', 5244, 'Business', 84000),
('0005435372957', 5244, 'Economy', 28000),
('0005434822880', 9890, 'Economy', 28000),
('0005434756113', 28636, 'Economy', 10900),
('0005434639239', 23294, 'Economy', 19000),
('0005434639071', 23294, 'Economy', 19000),
('0005433180933', 10567, 'Economy', 3000),
('0005434550843', 27722, 'Business', 9100),
('0005435437807', 6751, 'Economy', 17000),
('0005433397715', 19369, 'Economy', 12200),
('0005433397701', 19369, 'Economy', 12200),
('0005434756150', 10683, 'Business', 61300),
('0005434426448', 20191, 'Economy', 17600),
('0005433726093', 30866, 'Economy', 30600),
('0005433434462', 26535, 'Economy', 6200),
('0005433689902', 29260, 'Economy', 19100),
('0005433784719', 26243, 'Business', 186200),
('0005433805050', 26243, 'Economy', 62100),
('0005433960273', 24268, 'Economy', 12100),
('0005433985602', 24268, 'Economy', 12100),
('0005435502209', 11188, 'Economy', 19100),
('0005432692844', 2976, 'Economy', 3400),
('0005435925105', 3563, 'Economy', 9000),
('0005433690911', 3, 'Economy', 6700),
('0005434877452', 14550, 'Economy', 11700),
('0005434426448', 14550, 'Economy', 11700),
('0005435626017', 14550, 'Economy', 11700),
('0005432799205', 14550, 'Economy', 11700),
('0005433960456', 25728, 'Economy', 7100),
('0005433784719', 8520, 'Economy', 6000),
('0005432382903', 21091, 'Economy', 6300),
('0005432328370', 21091, 'Economy', 6300),
('0005433397715', 1416, 'Economy', 12100),
('0005433397701', 1416, 'Economy', 11000),
('0005434443625', 17342, 'Economy', 14100),
('0005435893567', 4469, 'Economy', 15400),
('0005433342497', 1079, 'Economy', 10200),
('0005433342318', 1079, 'Economy', 10200),
('0005434265040', 5521, 'Economy', 11800),
('0005434264936', 5521, 'Economy', 11800),
('0005435765912', 13448, 'Economy', 11800),
('0005435765686', 13448, 'Economy', 11800),
('0005433285089', 1857, 'Economy', 16200),
('0005433846433', 13835, 'Economy', 33300),
('0005433342318', 17115, 'Economy', 7900),
('0005433342497', 17115, 'Economy', 7900),
('0005435626017', 10971, 'Economy', 3500),
('0005435540790', 11384, 'Economy', 6700),
('0005434137511', 28530, 'Economy', 7700),
('0005434137601', 28530, 'Economy', 7700),
('0005434503829', 16683, 'Economy', 6900),
('0005435078296', 24367, 'Economy', 7000),
('0005433650491', 27633, 'Economy', 29900),
('0005432799205', 12114, 'Economy', 4400),
('0005433251213', 25830, 'Economy', 6300),
('0005433285089', 23025, 'Economy', 5200),
('0005434066979', 30615, 'Economy', 14000),
('0005434067346', 30615, 'Economy', 14000),
('0005435652684', 24839, 'Economy', 3300),
('0005434503829', 22637, 'Economy', 16100),
('0005433367605', 1697, 'Economy', 16700),
('0005435652684', 21717, 'Economy', 16700),
('0005433985711', 25649, 'Business', 21500),
('0005432328531', 31137, 'Economy', 5400),
('0005435487712', 6185, 'Economy', 41500),
('0005435502209', 20895, 'Economy', 28700),
('0005432628750', 28149, 'Economy', 13000),
('0005432628800', 28149, 'Economy', 13000),
('0005432692927', 17485, 'Economy', 38300),
('0005435311002', 26983, 'Economy', 4000),
('0005432692927', 30272, 'Economy', 3700),
('0005432783621', 15356, 'Economy', 9300),
('0005432783449', 15356, 'Economy', 9300),
('0005433496883', 20327, 'Economy', 4000),
('0005434925738', 20327, 'Economy', 4000),
('0005433496897', 20327, 'Economy', 4000),
('0005432948204', 346, 'Economy', 7200),
('0005432984837', 2373, 'Economy', 61500),
('0005434023098', 12699, 'Economy', 8200),
('0005433035927', 2131, 'Economy', 11600),
('0005433922823', 24113, 'Economy', 11600),
('0005434550843', 9831, 'Economy', 27900),
('0005435213098', 7739, 'Economy', 14000),
('0005433805188', 8204, 'Economy', 6900),
('0005435540790', 22026, 'Economy', 19100),
('0005435252601', 7379, 'Economy', 6200),
('0005434461640', 17708, 'Economy', 3100),
('0005435257206', 6683, 'Economy', 12700),
('0005434823073', 9926, 'Comfort', 47600),
('0005435149932', 9926, 'Economy', 30800),
('0005434214276', 9533, 'Economy', 10900),
('0005434756150', 28601, 'Economy', 10900),
('0005434760191', 10812, 'Economy', 8900),
('0005434551080', 27769, 'Business', 9100),
('0005433459192', 19330, 'Economy', 11700),
('0005435925105', 15489, 'Economy', 3800),
('0005434756250', 10720, 'Economy', 20400),
('0005434756273', 10720, 'Economy', 20400),
('0005435006865', 12970, 'Economy', 9800),
('0005435039393', 12970, 'Economy', 9800),
('0005433805188', 26261, 'Economy', 62100),
('0005433763176', 26261, 'Economy', 68300),
('0005433960464', 24241, 'Economy', 13400),
('0005433985711', 24241, 'Economy', 12100),
('0005433872468', 32547, 'Economy', 17200),
('0005435149932', 21962, 'Economy', 15400),
('0005435529190', 11199, 'Economy', 19100),
('0005434573318', 20950, 'Economy', 19100),
('0005434573295', 20950, 'Economy', 19100),
('0005432692927', 3005, 'Economy', 3400),
('0005433101923', 17, 'Economy', 6700),
('0005435229378', 6843, 'Economy', 29200),
('0005433960273', 25733, 'Economy', 7100),
('0005435006865', 4980, 'Economy', 6000),
('0005432328531', 21097, 'Business', 18900),
('0005432953856', 2484, 'Business', 89600),
('0005434066979', 12779, 'Economy', 13400),
('0005434067346', 12779, 'Economy', 14800),
('0005433689902', 19363, 'Economy', 19300),
('0005433008326', 1787, 'Economy', 16200),
('0005435785026', 27310, 'Economy', 12700),
('0005435540938', 11389, 'Economy', 6700),
('0005434906959', 25575, 'Economy', 6700),
('0005432382903', 31296, 'Economy', 3300),
('0005434287253', 26834, 'Economy', 17200),
('0005434272180', 25444, 'Economy', 22800),
('0005435311002', 7062, 'Economy', 16400),
('0005434906959', 14971, 'Economy', 6300),
('0005432613816', 31733, 'Economy', 14900),
('0005432609686', 31733, 'Economy', 14900),
('0005434925738', 14953, 'Economy', 7600),
('0005435487693', 19694, 'Economy', 8100),
('0005432527651', 30618, 'Economy', 14000),
('0005432527486', 30618, 'Economy', 15400),
('0005432527555', 30618, 'Economy', 14000),
('0005432609686', 22086, 'Economy', 19300),
('0005432613816', 22086, 'Economy', 19300),
('0005432394089', 18454, 'Economy', 4900),
('0005435487752', 6199, 'Economy', 41500),
('0005435529190', 20879, 'Business', 86000),
('0005434565884', 20879, 'Economy', 28700),
('0005434964097', 18246, 'Business', 203300),
('0005434407349', 20283, 'Economy', 4000),
('0005433123870', 5716, 'Economy', 14400),
('0005433722214', 7574, 'Economy', 3700),
('0005433123870', 30279, 'Economy', 3700),
('0005432927953', 1391, 'Economy', 23500),
('0005434461640', 28866, 'Economy', 6300),
('0005435660063', 24658, 'Economy', 20300),
('0005432869504', 2330, 'Economy', 61500),
('0005433753951', 26173, 'Economy', 61500),
('0005432424216', 12934, 'Economy', 9200),
('0005434023344', 12673, 'Economy', 8200),
('0005434725157', 9849, 'Comfort', 47400),
('0005434551080', 9849, 'Comfort', 47400),
('0005435424661', 5307, 'Economy', 14400),
('0005434573295', 10884, 'Economy', 14400),
('0005434573318', 10884, 'Economy', 14400),
('0005432382903', 30257, 'Economy', 3300),
('0005435540938', 22000, 'Economy', 19100),
('0005432360272', 21007, 'Economy', 12200),
('0005433524992', 32488, 'Economy', 25700),
('0005435372907', 5275, 'Business', 84000),
('0005435386562', 5275, 'Economy', 28000),
('0005435299753', 5275, 'Economy', 28000),
('0005434822876', 9907, 'Comfort', 47600),
('0005434828685', 9907, 'Economy', 28000),
('0005434214279', 9569, 'Economy', 10900),
('0005434756273', 28634, 'Economy', 10900),
('0005434756250', 28634, 'Economy', 10900),
('0005434600719', 18564, 'Economy', 23200),
('0005433397910', 19427, 'Economy', 12200),
('0005434214276', 28707, 'Economy', 20400),
('0005435006892', 12975, 'Economy', 9800),
('0005434426436', 20210, 'Economy', 17600),
('0005433367605', 21777, 'Economy', 3300),
('0005435502221', 11205, 'Economy', 19100),
('0005433123870', 2987, 'Economy', 3400),
('0005432919757', 36, 'Economy', 6700),
('0005433101974', 36, 'Economy', 6700),
('0005433870724', 32320, 'Economy', 6900),
('0005434426436', 14571, 'Economy', 11700),
('0005433960464', 25771, 'Economy', 7800),
('0005435006892', 4953, 'Economy', 6000),
('0005435269699', 4953, 'Economy', 6000),
('0005434244826', 8550, 'Economy', 6000),
('0005432424216', 30705, 'Economy', 4200),
('0005432948204', 11860, 'Economy', 35300),
('0005433722214', 29238, 'Economy', 10700),
('0005433397910', 1453, 'Economy', 11000),
('0005432433641', 30674, 'Economy', 13400),
('0005433407542', 1936, 'Economy', 21700),
('0005434299490', 26909, 'Economy', 16400),
('0005433008326', 22851, 'Business', 52300),
('0005435487712', 19704, 'Economy', 8100),
('0005432527776', 30633, 'Comfort', 23900),
('0005435652950', 24865, 'Economy', 3300),
('0005434137701', 11971, 'Business', 9700),
('0005435312792', 6590, 'Economy', 20900),
('0005435652950', 21691, 'Economy', 16700),
('0005435502221', 20876, 'Economy', 28700),
('0005432628772', 28102, 'Economy', 13000),
('0005435706285', 27043, 'Economy', 31800),
('0005433524992', 18525, 'Economy', 23500),
('0005435824569', 17972, 'Economy', 66600),
('0005433614275', 25248, 'Business', 132900),
('0005433614333', 25248, 'Economy', 44300),
('0005433614332', 25248, 'Economy', 44300),
('0005435982075', 26158, 'Economy', 61500),
('0005433151328', 1483, 'Economy', 13000),
('0005432424321', 12866, 'Economy', 9200),
('0005432424202', 12866, 'Economy', 9200),
('0005433057633', 479, 'Economy', 8200),
('0005433922971', 24123, 'Business', 34700),
('0005434725154', 9878, 'Economy', 27900),
('0005435213260', 7749, 'Economy', 14000),
('0005434244826', 5355, 'Economy', 14400),
('0005433722214', 30101, 'Economy', 3300),
('0005432838957', 28898, 'Economy', 6200),
('0005432927953', 18975, 'Economy', 25700),
('0005434828685', 6717, 'Economy', 17000),
('0005434214279', 28662, 'Economy', 20400),
('0005435982075', 26695, 'Business', 18500),
('0005435269699', 9340, 'Economy', 62100),
('0005433960669', 24233, 'Economy', 12100),
('0005433960533', 24233, 'Economy', 12100),
('0005434480240', 16571, 'Economy', 23100),
('0005435386562', 10337, 'Economy', 15400),
('0005432880783', 2888, 'Economy', 3400),
('0005433614275', 8566, 'Economy', 6000),
('0005433614333', 8566, 'Economy', 6000),
('0005433614332', 8566, 'Economy', 6000),
('0005432424202', 30697, 'Economy', 4200),
('0005432424321', 30697, 'Economy', 4200),
('0005433342786', 1062, 'Business', 30600),
('0005433342956', 1062, 'Economy', 10200),
('0005435735118', 13454, 'Economy', 11800),
('0005433008232', 1828, 'Economy', 16200),
('0005432755043', 12277, 'Economy', 27900),
('0005433342956', 17109, 'Economy', 8600),
('0005433342786', 17109, 'Economy', 7900),
('0005432919757', 9090, 'Economy', 8900),
('0005432394089', 27049, 'Economy', 29000),
('0005433451615', 31320, 'Economy', 3300),
('0005435299753', 10773, 'Economy', 15600),
('0005434407349', 26931, 'Economy', 16400),
('0005435999204', 15827, 'Economy', 8100),
('0005435487752', 19710, 'Economy', 8100),
('0005432802479', 19948, 'Economy', 50100),
('0005432922507', 835, 'Economy', 14600),
('0005433511937', 16143, 'Economy', 14600),
('0005433519441', 22038, 'Economy', 19300),
('0005432655516', 17862, 'Economy', 6600),
('0005432869504', 26299, 'Economy', 6000),
('0005435999204', 19574, 'Economy', 41500),
('0005435824544', 18013, 'Economy', 66600),
('0005434877786', 10096, 'Economy', 16600),
('0005433680462', 29148, 'Business', 33000),
('0005432755043', 25261, 'Economy', 44300),
('0005433434633', 2322, 'Economy', 67700),
('0005434374516', 20104, 'Economy', 13000),
('0005432424284', 12842, 'Economy', 9200),
('0005434724994', 9860, 'Economy', 27900),
('0005433451615', 30115, 'Economy', 3300),
('0005435176983', 6359, 'Economy', 12200),
('0005432604231', 31697, 'Economy', 6600),
('0005432747451', 12077, 'Economy', 14800),
('0005435386559', 5290, 'Economy', 30800),
('0005435735118', 5290, 'Economy', 28000),
('0005434214311', 9561, 'Economy', 10900),
('0005435126215', 31865, 'Economy', 8800),
('0005435068853', 13166, 'Economy', 3800),
('0005435068992', 13166, 'Economy', 3800),
('0005433407542', 23187, 'Economy', 24700),
('0005433784796', 26267, 'Economy', 62100),
('0005434480165', 16583, 'Economy', 23100),
('0005433683324', 29288, 'Economy', 17100),
('0005434979660', 27537, 'Economy', 3600),
('0005435068992', 15313, 'Economy', 9000),
('0005435068853', 15313, 'Economy', 9000),
('0005434877786', 14552, 'Economy', 11700),
('0005434938030', 14552, 'Economy', 11700),
('0005435889885', 3627, 'Economy', 16300),
('0005433960669', 25770, 'Economy', 7100),
('0005433960533', 25770, 'Economy', 7100),
('0005433784796', 8580, 'Economy', 6000),
('0005432424284', 30732, 'Economy', 4200),
('0005432822161', 28958, 'Economy', 10900),
('0005433989752', 12794, 'Economy', 13400),
('0005432632689', 28166, 'Economy', 26400),
('0005434137701', 28549, 'Business', 23100),
('0005434504066', 16689, 'Economy', 6900),
('0005433868273', 32598, 'Economy', 17600),
('0005433868273', 14483, 'Economy', 16800),
('0005432604231', 21381, 'Economy', 15000),
('0005433008232', 22847, 'Economy', 19200),
('0005434979660', 23564, 'Economy', 9500),
('0005434137783', 11939, 'Economy', 3200),
('0005434504066', 22672, 'Economy', 16100),
('0005432328585', 31104, 'Economy', 5400),
('0005432328584', 31104, 'Economy', 5400),
('0005435487783', 6177, 'Economy', 41500),
('0005435311040', 27002, 'Economy', 4000),
('0005432927964', 1388, 'Economy', 23500),
('0005435660106', 24660, 'Economy', 20300),
('0005432655516', 26184, 'Economy', 61500),
('0005435613481', 10896, 'Comfort', 24400),
('0005435613350', 10896, 'Economy', 14400),
('0005435490219', 10896, 'Economy', 14400),
('0005435490218', 10896, 'Economy', 14400),
('0005434149648', 6379, 'Business', 36600),
('0005435490219', 6379, 'Economy', 12200),
('0005435490218', 6379, 'Economy', 12200),
('0005433525004', 32476, 'Economy', 25700),
('0005435373004', 5284, 'Economy', 28000),
('0005435372958', 5284, 'Economy', 28000),
('0005434214445', 9568, 'Economy', 10900),
('0005435068819', 13139, 'Economy', 3800),
('0005434214311', 28686, 'Economy', 20400),
('0005433434633', 26504, 'Economy', 6200),
('0005435386559', 10372, 'Economy', 15400),
('0005435529151', 11229, 'Economy', 19100),
('0005435068819', 15295, 'Economy', 9000),
('0005435126215', 14537, 'Economy', 11700),
('0005434149648', 8607, 'Economy', 6000),
('0005432328584', 21071, 'Economy', 6300),
('0005432328585', 21071, 'Economy', 6300),
('0005433568697', 25299, 'Economy', 35300),
('0005434081820', 12802, 'Economy', 13400),
('0005434081820', 30565, 'Economy', 13600),
('0005435126215', 11015, 'Economy', 3200),
('0005433400975', 2303, 'Business', 20200),
('0005435311040', 7061, 'Economy', 16400),
('0005434137940', 11918, 'Economy', 3200),
('0005435529151', 20885, 'Economy', 28700),
('0005433525004', 18540, 'Economy', 23500),
('0005434925764', 20431, 'Economy', 4000),
('0005433074549', 364, 'Economy', 7200),
('0005433568697', 11610, 'Business', 21500),
('0005433234103', 292, 'Business', 83700),
('0005432927964', 18941, 'Economy', 25700),
('0005434823307', 9901, 'Economy', 28000),
('0005435082775', 26004, 'Economy', 8200),
('0005435068915', 13188, 'Economy', 3800),
('0005434214445', 28696, 'Economy', 20400),
('0005434171029', 9348, 'Economy', 62100),
('0005435068915', 15315, 'Economy', 9000),
('0005435082775', 24550, 'Economy', 3900),
('0005433568928', 25298, 'Economy', 35300),
('0005435462340', 5516, 'Business', 35300),
('0005432632689', 25090, 'Economy', 29400),
('0005434137783', 28561, 'Economy', 8500),
('0005434925764', 14925, 'Economy', 7600),
('0005435487783', 19676, 'Economy', 8100),
('0005433568928', 11565, 'Economy', 7200),
('0005435630953', 7762, 'Economy', 14000),
('0005435213369', 7762, 'Economy', 14000),
('0005432747469', 12084, 'Economy', 14800),
('0005435630953', 24599, 'Economy', 17000),
('0005435626086', 14535, 'Economy', 11700),
('0005433568872', 25309, 'Economy', 35300),
('0005432567512', 30567, 'Business', 40900),
('0005435626086', 11048, 'Business', 9500),
('0005434907093', 25630, 'Economy', 6700),
('0005434137940', 28569, 'Economy', 7700),
('0005434907093', 15010, 'Economy', 6300),
('0005433633682', 25241, 'Economy', 44300),
('0005433568872', 11575, 'Economy', 7200),
('0005432869503', 2325, 'Economy', 61500),
('0005433633682', 8325, 'Economy', 6300),
('0005434426528', 20192, 'Economy', 17600),
('0005435858532', 4326, 'Economy', 30200),
('0005434426528', 14541, 'Business', 35000),
('0005434467755', 23205, 'Economy', 21200),
('0005434287242', 26822, 'Economy', 15700),
('0005435311044', 27008, 'Economy', 4000),
('0005433726093', 21653, 'Economy', 30600),
('0005433008533', 1786, 'Economy', 16200),
('0005435798937', 21295, 'Economy', 15700),
('0005435311044', 7053, 'Economy', 16400),
('0005432869503', 26315, 'Economy', 6000),
('0005434993997', 27291, 'Economy', 12700),
('0005433726093', 30556, 'Business', 40900),
('0005433008533', 22817, 'Economy', 17400),
('0005435999229', 15846, 'Economy', 8100),
('0005435999229', 19554, 'Economy', 41500),
('0005433367253', 24836, 'Economy', 3300),
('0005435853580', 22080, 'Economy', 19300),
('0005433367253', 21707, 'Economy', 16700),
('0005432869415', 17856, 'Business', 18000),
('0005433156597', 17301, 'Economy', 13900),
('0005434406676', 26958, 'Economy', 4000),
('0005434876558', 14602, 'Economy', 18200),
('0005434876571', 14602, 'Economy', 16600),
('0005432005164', 29150, 'Economy', 11000),
('0005433035367', 24118, 'Economy', 11600),
('0005434275925', 15750, 'Economy', 48400),
('0005435176608', 20993, 'Economy', 12200),
('0005432927887', 32474, 'Economy', 25700),
('0005434213709', 10699, 'Economy', 20400),
('0005435038665', 5474, 'Economy', 9800),
('0005435038623', 5474, 'Economy', 9800),
('0005435902385', 20234, 'Economy', 17600),
('0005433784302', 9336, 'Economy', 62100),
('0005433784303', 9336, 'Economy', 62100),
('0005435929597', 33055, 'Economy', 5300),
('0005435068181', 3533, 'Business', 26900),
('0005432261117', 1, 'Economy', 6700),
('0005433101195', 8078, 'Economy', 7300),
('0005434175682', 32374, 'Economy', 6900),
('0005434876558', 3490, 'Comfort', 19900),
('0005435125678', 3490, 'Economy', 11700),
('0005434876571', 3490, 'Economy', 11700),
('0005435902385', 14551, 'Economy', 11700),
('0005434947872', 5814, 'Economy', 6800),
('0005435376314', 16432, 'Economy', 6800),
('0005433784302', 5204, 'Economy', 6000),
('0005433784303', 5204, 'Economy', 6000),
('0005432034470', 8630, 'Economy', 6600),
('0005435765136', 5493, 'Business', 35300),
('0005435846188', 25096, 'Economy', 29400),
('0005433845691', 5588, 'Economy', 33300),
('0005432566577', 4695, 'Economy', 15000),
('0005433341451', 11112, 'Economy', 7900),
('0005432919523', 20490, 'Business', 26600),
('0005435125678', 14685, 'Economy', 3200),
('0005433126768', 29743, 'Economy', 15600),
('0005433867749', 4809, 'Economy', 17600),
('0005433867765', 4809, 'Economy', 17600),
('0005434406676', 7072, 'Economy', 16400),
('0005435487462', 15791, 'Economy', 8100),
('0005435838969', 5995, 'Economy', 66400),
('0005435838982', 5995, 'Economy', 66400),
('0005435472523', 18069, 'Economy', 66400),
('0005435212423', 30589, 'Economy', 14000),
('0005435212456', 30589, 'Economy', 14000),
('0005434979289', 2032, 'Economy', 9500),
('0005435259685', 25016, 'Economy', 10900),
('0005433348893', 15973, 'Economy', 3700),
('0005434503503', 6565, 'Economy', 16100),
('0005435652319', 1664, 'Economy', 16700),
('0005435487462', 19552, 'Economy', 41500),
('0005435517619', 1599, 'Economy', 28700),
('0005435517622', 1599, 'Economy', 28700),
('0005435225456', 28148, 'Economy', 13000),
('0005435937317', 13778, 'Economy', 3100),
('0005433123596', 15683, 'Economy', 14400),
('0005433123596', 7659, 'Economy', 3700),
('0005433192834', 18549, 'Economy', 23500),
('0005432927887', 18549, 'Economy', 23500),
('0005435981558', 2370, 'Business', 184500),
('0005432869415', 26174, 'Economy', 61500),
('0005432423691', 585, 'Business', 27500),
('0005432423656', 585, 'Economy', 9200),
('0005434022572', 487, 'Economy', 8200),
('0005433057232', 12658, 'Economy', 8200),
('0005434723438', 288, 'Economy', 27900),
('0005433126768', 9841, 'Comfort', 47400),
('0005434343624', 5304, 'Comfort', 24400),
('0005434343636', 5304, 'Economy', 14400),
('0005432042483', 8205, 'Economy', 6300),
('0005434458458', 7371, 'Business', 18500),
('0005434275933', 15753, 'Economy', 48400),
('0005434458458', 29125, 'Economy', 3400),
('0005432746916', 376, 'Economy', 14800),
('0005434821474', 5278, 'Economy', 28000),
('0005435372210', 9883, 'Comfort', 47600),
('0005435386464', 9883, 'Economy', 28000),
('0005434755773', 9557, 'Economy', 10900),
('0005434213709', 28631, 'Economy', 10900),
('0005434638881', 1982, 'Economy', 19000),
('0005435125678', 11533, 'Economy', 8800),
('0005435068181', 15478, 'Business', 11300),
('0005434228992', 12969, 'Economy', 9800),
('0005432583630', 3165, 'Economy', 10100),
('0005433255031', 16231, 'Economy', 7500),
('0005435386464', 21929, 'Economy', 15400),
('0005433289732', 21929, 'Economy', 15400),
('0005435068227', 3553, 'Economy', 9000),
('0005433101225', 7947, 'Economy', 6700),
('0005432919523', 7947, 'Economy', 6700),
('0005434426123', 3475, 'Economy', 11700),
('0005434937829', 3475, 'Economy', 11700),
('0005433613520', 5141, 'Economy', 6000),
('0005434228992', 5137, 'Economy', 6600),
('0005433715129', 7431, 'Economy', 10700),
('0005433341451', 17071, 'Economy', 10200),
('0005432649298', 4108, 'Economy', 29400),
('0005432081401', 5568, 'Economy', 33300),
('0005432003648', 13885, 'Business', 99800),
('0005435332166', 32999, 'Economy', 15100),
('0005433341557', 11081, 'Economy', 7900),
('0005433341541', 11081, 'Economy', 7900),
('0005433788142', 11165, 'Economy', 24600),
('0005434286931', 2406, 'Economy', 17200),
('0005433867749', 32643, 'Economy', 16800),
('0005433867765', 32643, 'Economy', 16800),
('0005435839013', 5984, 'Business', 199300),
('0005435839004', 5984, 'Economy', 66400),
('0005432660784', 5984, 'Economy', 66400),
('0005435472529', 18086, 'Economy', 66400),
('0005433284806', 32049, 'Economy', 5200),
('0005433367304', 24816, 'Business', 9800),
('0005434950459', 3686, 'Economy', 7200),
('0005435132717', 7894, 'Economy', 5400),
('0005432638936', 2243, 'Economy', 29100),
('0005435652343', 1644, 'Economy', 16700),
('0005433367304', 21718, 'Economy', 16700),
('0005433168311', 21336, 'Economy', 15500),
('0005432328013', 3075, 'Economy', 5400),
('0005435310878', 20258, 'Economy', 4000),
('0005434406818', 26961, 'Economy', 4400),
('0005434343624', 11424, 'Economy', 4300),
('0005434343636', 11424, 'Economy', 4000),
('0005435824217', 1253, 'Economy', 66600),
('0005435824223', 1253, 'Economy', 66600),
('0005434876794', 14596, 'Economy', 16600),
('0005433613520', 9276, 'Economy', 44300),
('0005433753357', 2324, 'Economy', 61500),
('0005434022704', 440, 'Economy', 8200),
('0005433921845', 2113, 'Economy', 11600),
('0005434550420', 245, 'Economy', 27900),
('0005433289732', 9858, 'Comfort', 47400),
('0005434573135', 5305, 'Comfort', 24400),
('0005435611957', 5305, 'Economy', 14400),
('0005435423724', 10910, 'Comfort', 24400),
('0005435423721', 10910, 'Economy', 14400),
('0005433633299', 3246, 'Economy', 6300),
('0005432181376', 3246, 'Economy', 6300),
('0005433804841', 3246, 'Economy', 6300),
('0005432459084', 8287, 'Economy', 6300),
('0005432459097', 8287, 'Economy', 6300),
('0005434522380', 3837, 'Economy', 22600),
('0005432823419', 9879, 'Economy', 28000),
('0005434755821', 9553, 'Economy', 10900),
('0005435068227', 15500, 'Economy', 3800),
('0005434755773', 28655, 'Economy', 20400),
('0005434229030', 12991, 'Economy', 9800),
('0005434426123', 14871, 'Economy', 17600),
('0005435981558', 26526, 'Economy', 6200),
('0005435652319', 21757, 'Business', 9800),
('0005433804841', 9359, 'Economy', 62100),
('0005435517622', 20939, 'Economy', 19100),
('0005435517619', 20939, 'Economy', 19100),
('0005433123596', 30081, 'Economy', 3400),
('0005434979289', 23647, 'Economy', 3600),
('0005432660784', 18167, 'Economy', 5900),
('0005433101323', 7988, 'Economy', 6700),
('0005433101322', 7988, 'Economy', 6700),
('0005432751476', 7988, 'Economy', 6700),
('0005434876794', 3512, 'Economy', 11700),
('0005434229030', 5033, 'Economy', 6000),
('0005434638881', 23344, 'Economy', 14800),
('0005432953786', 27596, 'Economy', 29900),
('0005432423656', 13331, 'Business', 12700),
('0005432423691', 13331, 'Economy', 4200),
('0005434157359', 28993, 'Economy', 10900),
('0005432947878', 25328, 'Economy', 35300),
('0005433341541', 17031, 'Business', 30600),
('0005433341557', 17031, 'Economy', 10200),
('0005432389949', 1341, 'Economy', 33700),
('0005433284806', 22565, 'Business', 48700),
('0005435937317', 27290, 'Economy', 12700),
('0005435918583', 27290, 'Economy', 12700),
('0005432566681', 4705, 'Business', 40900),
('0005434081540', 4705, 'Economy', 13600),
('0005434081528', 4705, 'Economy', 13600),
('0005432566658', 4705, 'Economy', 13600),
('0005432170284', 4705, 'Economy', 13600),
('0005433341620', 11079, 'Economy', 7900),
('0005433251014', 25615, 'Economy', 6700),
('0005434503503', 22906, 'Economy', 6900),
('0005433788142', 20813, 'Economy', 23800),
('0005433126778', 29722, 'Economy', 17100),
('0005434286949', 2431, 'Economy', 15700),
('0005433650370', 7160, 'Economy', 29900),
('0005434406818', 7036, 'Economy', 16400),
('0005433251014', 15007, 'Business', 18900),
('0005435212564', 30595, 'Economy', 14000),
('0005433367354', 24854, 'Economy', 3300),
('0005433367354', 21689, 'Economy', 16700),
('0005432660784', 26329, 'Economy', 6600),
('0005435999001', 6196, 'Economy', 41500),
('0005434309549', 6196, 'Economy', 41500),
('0005435502011', 1563, 'Economy', 31500),
('0005435517660', 1563, 'Economy', 28700),
('0005434434966', 1132, 'Economy', 13900),
('0005434462760', 4364, 'Economy', 6300),
('0005435242490', 12168, 'Economy', 13700),
('0005435242486', 12168, 'Economy', 13700),
('0005433679901', 2821, 'Economy', 11000),
('0005433633299', 9290, 'Economy', 44300),
('0005432192276', 11603, 'Economy', 7200),
('0005432947878', 11603, 'Economy', 7200),
('0005432049413', 26206, 'Economy', 61500),
('0005434022734', 465, 'Business', 24500),
('0005434022709', 465, 'Economy', 8200),
('0005433057322', 12677, 'Economy', 8200),
('0005433921907', 2142, 'Economy', 11600),
('0005433035539', 24117, 'Economy', 11600),
('0005434723753', 251, 'Economy', 27900),
('0005433126778', 9861, 'Economy', 27900),
('0005434031957', 9861, 'Economy', 27900),
('0005434066522', 7763, 'Economy', 14000),
('0005432164931', 10920, 'Comfort', 24400),
('0005433804860', 3264, 'Economy', 6300),
('0005432382631', 4515, 'Economy', 3300),
('0005432823419', 7354, 'Economy', 6200),
('0005432751476', 387, 'Business', 44500),
('0005434821727', 5286, 'Economy', 28000),
('0005435372355', 9929, 'Economy', 28000),
('0005434755851', 9563, 'Economy', 10900),
('0005434755866', 9563, 'Economy', 10900),
('0005434550420', 10640, 'Business', 9100),
('0005434755821', 28690, 'Economy', 20400),
('0005435038853', 5435, 'Economy', 9800),
('0005435038862', 5435, 'Economy', 9800),
('0005435652343', 21758, 'Economy', 3300),
('0005433804860', 9374, 'Business', 186200),
('0005432666358', 9374, 'Economy', 62100),
('0005434170846', 26229, 'Economy', 62100),
('0005434217910', 27378, 'Economy', 17900),
('0005434573135', 11186, 'Economy', 19100),
('0005432261228', 21, 'Economy', 6700),
('0005432019882', 8122, 'Economy', 6700),
('0005433101360', 8122, 'Economy', 6700),
('0005432613803', 3473, 'Economy', 11700),
('0005433960078', 6963, 'Economy', 7100),
('0005432104881', 4957, 'Economy', 6000),
('0005432666358', 4957, 'Economy', 6000),
('0005433613652', 4957, 'Economy', 6000),
('0005432034549', 8540, 'Economy', 6600),
('0005432328013', 31254, 'Business', 18900),
('0005432613803', 15115, 'Economy', 11000),
('0005435266077', 29250, 'Economy', 10700),
('0005434351505', 4473, 'Economy', 14000),
('0005433341620', 17040, 'Economy', 10200),
('0005432851836', 18274, 'Economy', 33700),
('0005434081540', 30684, 'Economy', 14800),
('0005434081528', 30684, 'Economy', 13400),
('0005435282133', 13874, 'Economy', 33300),
('0005432459097', 4718, 'Business', 40900),
('0005434081559', 4718, 'Economy', 13600),
('0005432566730', 4718, 'Economy', 13600),
('0005432566714', 4718, 'Economy', 13600),
('0005432459084', 4718, 'Economy', 13600),
('0005433481059', 9115, 'Economy', 8900),
('0005433251027', 25610, 'Economy', 6700),
('0005434136956', 7316, 'Economy', 7700),
('0005432382631', 30462, 'Economy', 3300),
('0005434299221', 7031, 'Business', 49100),
('0005432108213', 7031, 'Economy', 18000),
('0005435310878', 26889, 'Economy', 16400),
('0005432603791', 6462, 'Economy', 15000),
('0005433251027', 15022, 'Economy', 6300),
('0005435487531', 15799, 'Economy', 8100),
('0005435487520', 15799, 'Economy', 8100),
('0005435472572', 18048, 'Economy', 66400),
('0005435212663', 30594, 'Economy', 14000),
('0005432211403', 30594, 'Economy', 14000),
('0005434136956', 28736, 'Economy', 3200),
('0005435811005', 4416, 'Economy', 44400),
('0005435652470', 1669, 'Economy', 16700),
('0005432666358', 26317, 'Economy', 6000),
('0005432287123', 3091, 'Economy', 5400),
('0005432328103', 3091, 'Economy', 5400),
('0005432328084', 3091, 'Economy', 5400),
('0005433438794', 3091, 'Economy', 5400),
('0005435487531', 19546, 'Economy', 41500),
('0005435487520', 19546, 'Economy', 41500),
('0005435517675', 1552, 'Business', 86000),
('0005434434983', 1143, 'Economy', 15200),
('0005435706177', 2442, 'Economy', 28900),
('0005432058329', 20280, 'Economy', 4000),
('0005434406958', 26988, 'Economy', 4000),
('0005434406953', 26988, 'Economy', 4000),
('0005433123665', 15697, 'Economy', 14400),
('0005433123665', 7633, 'Economy', 3700),
('0005432783076', 5647, 'Economy', 9300),
('0005435242490', 15368, 'Business', 27800),
('0005435242486', 15368, 'Economy', 9300),
('0005433613652', 9272, 'Economy', 44300),
('0005435981694', 2361, 'Economy', 61500),
('0005435981693', 2361, 'Economy', 61500),
('0005433434305', 26197, 'Economy', 61500),
('0005434022844', 475, 'Business', 24500),
('0005434031957', 475, 'Economy', 8200),
('0005433922006', 2157, 'Economy', 11600),
('0005433922040', 2157, 'Economy', 11600),
('0005433922031', 2157, 'Economy', 11600),
('0005434723839', 255, 'Economy', 27900),
('0005433233354', 9834, 'Economy', 27900),
('0005433233397', 9834, 'Economy', 27900),
('0005433233361', 9834, 'Economy', 27900),
('0005434066638', 7719, 'Economy', 14000),
('0005435612170', 5309, 'Economy', 14400),
('0005435612122', 5309, 'Economy', 14400),
('0005433633369', 3282, 'Business', 18800),
('0005434143703', 3282, 'Business', 18800),
('0005434275952', 15759, 'Economy', 48400),
('0005434149574', 21002, 'Economy', 12200),
('0005434462760', 29127, 'Economy', 3100),
('0005432603791', 21422, 'Economy', 6600),
('0005434821919', 5274, 'Business', 84000),
('0005435372424', 9936, 'Economy', 28000),
('0005435372412', 9936, 'Economy', 28000),
('0005435437663', 24595, 'Economy', 17000),
('0005433397411', 13503, 'Economy', 12200),
('0005433407496', 29477, 'Economy', 24700),
('0005434755851', 28670, 'Economy', 20400),
('0005434755866', 28670, 'Economy', 20400),
('0005435038623', 12949, 'Economy', 9800),
('0005433434305', 26710, 'Economy', 6200),
('0005432857906', 31510, 'Economy', 10100),
('0005433784452', 9356, 'Economy', 62100),
('0005433960078', 25927, 'Economy', 12100),
('0005435517660', 20962, 'Business', 57200),
('0005435502011', 20962, 'Economy', 19100),
('0005435718856', 3559, 'Economy', 9900),
('0005432901367', 8068, 'Economy', 6700),
('0005435625934', 3495, 'Comfort', 19900),
('0005434325498', 3604, 'Economy', 14800),
('0005435889815', 15616, 'Economy', 14800),
('0005432104927', 5074, 'Business', 18000),
('0005433613695', 5074, 'Economy', 6000),
('0005433784452', 5074, 'Economy', 6000),
('0005434149574', 5076, 'Economy', 6000),
('0005434264783', 5076, 'Economy', 6000),
('0005432382631', 31265, 'Economy', 6300),
('0005432901367', 28968, 'Economy', 10900),
('0005432947948', 25312, 'Business', 105900),
('0005434143703', 8680, 'Economy', 12200),
('0005433397411', 19281, 'Business', 33000),
('0005434351516', 4462, 'Economy', 14000),
('0005434081559', 30673, 'Economy', 13400),
('0005434066522', 30673, 'Economy', 13400),
('0005432140333', 5531, 'Economy', 11800),
('0005435765348', 5531, 'Economy', 11800),
('0005435765361', 5531, 'Economy', 11800),
('0005434264783', 13465, 'Economy', 11800),
('0005435784893', 4313, 'Business', 38000),
('0005435784889', 4313, 'Economy', 12700),
('0005432566811', 4703, 'Economy', 13600),
('0005433341833', 11117, 'Economy', 7900),
('0005432919605', 20459, 'Economy', 8900),
('0005435625934', 14748, 'Economy', 3200),
('0005434906627', 2287, 'Economy', 6700),
('0005434137058', 7308, 'Economy', 7700),
('0005434137069', 7308, 'Economy', 7700),
('0005434406958', 7038, 'Business', 49100),
('0005434406953', 7038, 'Economy', 16400),
('0005432108216', 7038, 'Economy', 16400),
('0005433008034', 14181, 'Economy', 17400),
('0005435999001', 19715, 'Economy', 8100),
('0005435212683', 30603, 'Economy', 14000),
('0005433367422', 24861, 'Economy', 3300),
('0005434137069', 28743, 'Economy', 3200),
('0005434137058', 28743, 'Economy', 3200),
('0005435696989', 3679, 'Economy', 7200),
('0005435132754', 7899, 'Economy', 5400),
('0005434503690', 6509, 'Business', 48400),
('0005434503691', 6509, 'Business', 48400),
('0005433367422', 21673, 'Economy', 16700),
('0005433985375', 4154, 'Economy', 7200),
('0005435225456', 7209, 'Economy', 13000),
('0005435225489', 28146, 'Economy', 13000),
('0005433156597', 1134, 'Economy', 13900),
('0005435086741', 4078, 'Economy', 7500),
('0005435784893', 27451, 'Economy', 3100),
('0005435784889', 27451, 'Economy', 3100),
('0005434406996', 26976, 'Business', 12000),
('0005434586299', 1353, 'Economy', 23500),
('0005432143947', 5652, 'Economy', 9300),
('0005435242544', 12206, 'Economy', 13700),
('0005432783076', 15404, 'Business', 41200),
('0005434910080', 10074, 'Economy', 16600),
('0005434251852', 24674, 'Economy', 20300),
('0005433633369', 9284, 'Economy', 44300),
('0005433613695', 9284, 'Economy', 44300),
('0005433568363', 340, 'Economy', 7200),
('0005432947948', 11594, 'Economy', 7200),
('0005435981751', 2335, 'Economy', 61500),
('0005432051090', 26203, 'Economy', 61500),
('0005432423887', 588, 'Economy', 9200),
('0005434022854', 443, 'Economy', 8200),
('0005432231429', 2152, 'Business', 34700),
('0005433922078', 2152, 'Economy', 11600),
('0005432231436', 2152, 'Economy', 11600),
('0005433922114', 2152, 'Economy', 11600),
('0005434723939', 278, 'Economy', 27900),
('0005434724041', 278, 'Economy', 27900),
('0005433180777', 9873, 'Economy', 27900),
('0005432526415', 7727, 'Economy', 14000),
('0005435612328', 5345, 'Economy', 14400),
('0005435423956', 10892, 'Economy', 14400),
('0005433804936', 3299, 'Economy', 6900),
('0005435884623', 8166, 'Business', 18800),
('0005432042542', 8166, 'Economy', 6300),
('0005434458557', 7400, 'Economy', 6200),
('0005435252485', 28904, 'Economy', 6200),
('0005434275925', 8829, 'Business', 145300),
('0005432359767', 6384, 'Economy', 12200),
('0005434458557', 29080, 'Economy', 3100),
('0005432747062', 399, 'Economy', 14800),
('0005432747091', 399, 'Economy', 14800),
('0005433180777', 27732, 'Economy', 3300),
('0005433397457', 13541, 'Business', 36600),
('0005435038940', 5425, 'Economy', 9800),
('0005435981694', 26523, 'Business', 18500),
('0005435981693', 26523, 'Economy', 6200),
('0005432051090', 26736, 'Business', 18500),
('0005435652470', 21729, 'Economy', 3300),
('0005433763019', 9332, 'Economy', 62100),
('0005433804936', 9332, 'Economy', 62100),
('0005434480004', 940, 'Economy', 23100),
('0005435517675', 20932, 'Economy', 19100),
('0005433123665', 29960, 'Economy', 3400),
('0005435068424', 3524, 'Business', 26900),
('0005432919605', 7942, 'Business', 20000),
('0005435376314', 5740, 'Economy', 6800),
('0005432105002', 5197, 'Economy', 6000),
('0005433688784', 8490, 'Economy', 6000),
('0005432328103', 31274, 'Economy', 6300),
('0005432287123', 31274, 'Economy', 6300),
('0005432328084', 31274, 'Economy', 6300),
('0005433715354', 7451, 'Economy', 10700),
('0005434182029', 11640, 'Economy', 12200),
('0005433397457', 19247, 'Economy', 11000),
('0005433269651', 17034, 'Economy', 10200),
('0005433341833', 17034, 'Economy', 10200),
('0005434066638', 30651, 'Economy', 13400),
('0005435765458', 5496, 'Economy', 11800),
('0005433008034', 22625, 'Economy', 16200),
('0005432081430', 5583, 'Economy', 33300),
('0005434620339', 7825, 'Economy', 15100),
('0005434411726', 10967, 'Economy', 3200),
('0005434137164', 7323, 'Economy', 7700),
('0005434137111', 7323, 'Economy', 7700),
('0005433407496', 23087, 'Economy', 21700),
('0005434406996', 7057, 'Economy', 16400),
('0005432058329', 26936, 'Economy', 16400),
('0005434906627', 25836, 'Economy', 6300),
('0005433008067', 14183, 'Business', 52300),
('0005433284924', 32046, 'Economy', 5200),
('0005434979462', 2064, 'Economy', 9500),
('0005434137164', 28733, 'Economy', 3500),
('0005434137111', 28733, 'Economy', 3200),
('0005432328186', 3080, 'Economy', 5400),
('0005433186026', 20868, 'Economy', 28700),
('0005435153670', 3875, 'Economy', 19700),
('0005434435007', 1125, 'Economy', 13900),
('0005435310935', 20293, 'Economy', 4000),
('0005434407067', 26985, 'Business', 12000),
('0005434586326', 1361, 'Economy', 23500),
('0005435824318', 1295, 'Economy', 66600),
('0005435824333', 1295, 'Economy', 66600),
('0005432783187', 5621, 'Economy', 9300),
('0005435242544', 15351, 'Economy', 9300),
('0005434876571', 10082, 'Economy', 18200),
('0005434877188', 14639, 'Economy', 16600),
('0005434251860', 24651, 'Economy', 20300),
('0005433680046', 2818, 'Economy', 11000),
('0005433577651', 9328, 'Economy', 44300),
('0005433613520', 25220, 'Economy', 44300),
('0005433568381', 333, 'Economy', 7200),
('0005433074391', 11592, 'Economy', 7200),
('0005435981821', 2331, 'Business', 184500),
('0005432869415', 2331, 'Economy', 61500),
('0005432984730', 26183, 'Economy', 61500),
('0005433434356', 26183, 'Economy', 61500),
('0005434374147', 1510, 'Economy', 13000),
('0005433057232', 451, 'Economy', 8200),
('0005434022964', 451, 'Economy', 8200),
('0005432044493', 2118, 'Economy', 11600),
('0005434550604', 266, 'Business', 83700),
('0005433233510', 9845, 'Comfort', 47400),
('0005432069486', 7726, 'Economy', 14000),
('0005432526566', 7726, 'Economy', 14000),
('0005434066800', 7726, 'Economy', 14000),
('0005434343835', 5337, 'Economy', 14400),
('0005435612369', 5337, 'Economy', 14400),
('0005435612481', 5337, 'Economy', 14400),
('0005433719104', 10926, 'Economy', 14400),
('0005433804979', 3320, 'Economy', 6300),
('0005435884715', 8170, 'Economy', 6900),
('0005433804841', 8174, 'Economy', 6300),
('0005432838681', 7382, 'Economy', 6200),
('0005432359814', 6372, 'Economy', 12200),
('0005434522380', 19044, 'Economy', 22600),
('0005432746916', 12072, 'Economy', 14800),
('0005432121176', 5297, 'Comfort', 47600),
('0005432121177', 5297, 'Economy', 28000),
('0005435681649', 6711, 'Economy', 17000),
('0005433397502', 13546, 'Economy', 12200),
('0005435068181', 13175, 'Economy', 3800),
('0005435068424', 15506, 'Economy', 3800),
('0005435006760', 5436, 'Economy', 9800),
('0005434228992', 5436, 'Economy', 9800),
('0005434411726', 14866, 'Economy', 17600),
('0005435981751', 26500, 'Economy', 6200),
('0005433434356', 26737, 'Economy', 6200),
('0005433804979', 9364, 'Business', 186200),
('0005433804841', 26278, 'Economy', 62100),
('0005433784303', 26278, 'Economy', 62100),
('0005433985375', 25925, 'Economy', 12100),
('0005435068181', 15296, 'Economy', 9000),
('0005432261402', 182, 'Economy', 6700),
('0005432677530', 8018, 'Business', 20000),
('0005432044493', 8018, 'Economy', 6700),
('0005433870706', 9658, 'Economy', 6900),
('0005434877188', 3511, 'Economy', 11700),
('0005434876571', 14576, 'Comfort', 19900),
('0005434937829', 14576, 'Economy', 11700),
('0005434947928', 5837, 'Economy', 6800),
('0005433960261', 6868, 'Economy', 7100),
('0005433613890', 5177, 'Economy', 6000),
('0005433784303', 8457, 'Economy', 6000),
('0005433613520', 8456, 'Economy', 6000),
('0005432034620', 8455, 'Business', 18000),
('0005434228992', 8455, 'Economy', 6000),
('0005435006760', 8455, 'Economy', 6000),
('0005432423887', 13320, 'Economy', 4200),
('0005433568363', 11836, 'Economy', 35300),
('0005432948041', 25285, 'Economy', 35300),
('0005432948035', 25285, 'Economy', 35300),
('0005435340083', 12504, 'Economy', 22400),
('0005433715422', 7464, 'Economy', 10700),
('0005433715417', 7464, 'Economy', 10700),
('0005433688784', 7464, 'Economy', 10700),
('0005434095109', 8688, 'Economy', 12200),
('0005433397502', 19283, 'Business', 33000),
('0005434446493', 1046, 'Economy', 10200),
('0005432389978', 1345, 'Economy', 33700),
('0005435720811', 5517, 'Economy', 11800),
('0005435462006', 13482, 'Economy', 11800),
('0005435846188', 4125, 'Business', 88300),
('0005433284924', 22512, 'Economy', 16200),
('0005433008067', 22512, 'Economy', 16200),
('0005434152761', 12293, 'Economy', 27900),
('0005433846068', 5559, 'Economy', 33300),
('0005435784959', 4287, 'Economy', 12700),
('0005435784971', 4287, 'Economy', 12700),
('0005432170310', 4720, 'Economy', 13600),
('0005435720811', 13612, 'Economy', 9900),
('0005435696989', 16468, 'Economy', 18100),
('0005434503690', 22914, 'Economy', 6900),
('0005434503691', 22914, 'Economy', 6900),
('0005433266621', 24347, 'Economy', 7000),
('0005434520156', 6098, 'Economy', 22300),
('0005434407067', 7029, 'Economy', 16400),
('0005433008129', 14185, 'Economy', 17400),
('0005434979477', 2062, 'Economy', 9500),
('0005435259685', 6769, 'Economy', 9900),
('0005433511861', 828, 'Economy', 16100),
('0005433475664', 4024, 'Economy', 13500),
('0005434446493', 17252, 'Economy', 7100),
('0005435132775', 7867, 'Economy', 5400),
('0005435383097', 33100, 'Economy', 5400),
('0005432328237', 3079, 'Economy', 5400),
('0005432677530', 1183, 'Economy', 38300),
('0005434435032', 1138, 'Economy', 13900),
('0005435928092', 24437, 'Economy', 7500),
('0005435551524', 17004, 'Business', 144300),
('0005435784971', 27416, 'Economy', 3100),
('0005435784959', 27416, 'Economy', 3100),
('0005432720643', 7586, 'Economy', 3700),
('0005432720647', 7586, 'Economy', 3700),
('0005433722157', 30391, 'Economy', 3700),
('0005432927887', 1396, 'Economy', 23500),
('0005434343835', 11455, 'Economy', 4000),
('0005432783256', 5617, 'Economy', 9300),
('0005435850814', 28858, 'Economy', 6300),
('0005432783187', 15407, 'Economy', 13700),
('0005435913899', 10099, 'Business', 49700),
('0005433680093', 2785, 'Economy', 11000),
('0005433680085', 2785, 'Economy', 11000),
('0005432966678', 29193, 'Economy', 11000),
('0005433613890', 9308, 'Economy', 44300),
('0005434152761', 25263, 'Economy', 44300),
('0005433568451', 326, 'Business', 21500),
('0005432948041', 11581, 'Economy', 7200),
('0005432948035', 11581, 'Economy', 7200),
('0005433434398', 26207, 'Economy', 61500),
('0005433922283', 2112, 'Economy', 11600),
('0005434724193', 258, 'Economy', 27900),
('0005434724199', 258, 'Economy', 27900),
('0005433113512', 9846, 'Economy', 27900),
('0005432069506', 7732, 'Comfort', 23900),
('0005435097116', 5316, 'Comfort', 24400),
('0005435423721', 5316, 'Economy', 14400),
('0005435612501', 5316, 'Economy', 14400),
('0005432181486', 3341, 'Economy', 6900),
('0005435884760', 8210, 'Economy', 6300),
('0005432042575', 8210, 'Economy', 6300),
('0005433722157', 4510, 'Economy', 3300),
('0005434275933', 8784, 'Economy', 48400),
('0005433473170', 6675, 'Economy', 12700),
('0005434822333', 5247, 'Economy', 28000),
('0005435372210', 5247, 'Economy', 28000),
('0005434550604', 10560, 'Economy', 3000),
('0005435681686', 6707, 'Economy', 17000),
('0005432125373', 5483, 'Economy', 9800),
('0005435039108', 5483, 'Economy', 9800),
('0005434229131', 13003, 'Economy', 9800),
('0005435981821', 26542, 'Economy', 6200),
('0005433434398', 26732, 'Economy', 6200),
('0005434170907', 26238, 'Business', 186200),
('0005433960261', 25929, 'Economy', 12100),
('0005434979462', 23655, 'Economy', 3600),
('0005433113512', 19635, 'Economy', 19700),
('0005432817156', 152, 'Economy', 6700),
('0005435125972', 3491, 'Economy', 11700),
('0005435913899', 14553, 'Economy', 11700),
('0005435163168', 4433, 'Economy', 12200),
('0005434229131', 5014, 'Economy', 6000),
('0005432034651', 8420, 'Economy', 6000),
('0005434638881', 12599, 'Economy', 14800),
('0005432328186', 31248, 'Economy', 6300),
('0005433642173', 2478, 'Business', 89600),
('0005433642186', 2478, 'Economy', 29900),
('0005432822119', 9626, 'Economy', 10900),
('0005432817156', 9626, 'Economy', 10900),
('0005433568381', 11855, 'Economy', 35300),
('0005433719104', 7436, 'Economy', 10700),
('0005432851848', 18272, 'Economy', 33700),
('0005434066800', 30691, 'Economy', 13400),
('0005435765576', 5545, 'Economy', 11800),
('0005435765553', 5545, 'Economy', 11800),
('0005435462047', 13461, 'Economy', 11800),
('0005433008129', 22628, 'Economy', 16200),
('0005433846094', 5555, 'Economy', 33300),
('0005434620387', 7846, 'Economy', 15100),
('0005435785006', 4293, 'Economy', 13900),
('0005432170315', 4717, 'Economy', 13600),
('0005432566577', 30530, 'Economy', 13600),
('0005432459097', 30530, 'Economy', 13600),
('0005435125972', 14691, 'Economy', 3500),
('0005434906805', 2318, 'Economy', 6700),
('0005432620888', 2521, 'Economy', 12400),
('0005434137299', 7342, 'Economy', 7700),
('0005434137277', 7342, 'Economy', 7700),
('0005433868014', 4772, 'Economy', 19400),
('0005433868044', 4772, 'Economy', 17600),
('0005433867765', 32567, 'Economy', 17600),
('0005433867765', 14530, 'Economy', 16800),
('0005434299329', 7070, 'Economy', 16400),
('0005435310935', 26895, 'Economy', 16400),
('0005435293128', 26895, 'Economy', 16400),
('0005432603929', 6449, 'Economy', 15000),
('0005432603960', 6449, 'Economy', 15000),
('0005435472523', 6019, 'Economy', 66400),
('0005435839013', 18079, 'Economy', 66400),
('0005434137299', 28751, 'Economy', 3200),
('0005434137277', 28751, 'Economy', 3200),
('0005434950489', 3702, 'Economy', 7200),
('0005434950487', 3702, 'Economy', 7200),
('0005435390174', 29581, 'Economy', 12500),
('0005433367253', 1646, 'Economy', 18300),
('0005435652664', 1646, 'Economy', 16700),
('0005432666358', 17825, 'Economy', 6000),
('0005432869415', 26336, 'Economy', 6000),
('0005432638936', 25068, 'Economy', 32000),
('0005432328305', 3088, 'Economy', 5400),
('0005435999100', 6200, 'Economy', 41500),
('0005434435039', 1106, 'Economy', 13900),
('0005434434983', 17285, 'Economy', 13900),
('0005435785006', 27446, 'Economy', 3100),
('0005435310967', 20282, 'Economy', 4400),
('0005432153873', 26987, 'Business', 12000),
('0005435824223', 18005, 'Economy', 66600),
('0005432783312', 5612, 'Economy', 9300),
('0005432783256', 15409, 'Economy', 13700),
('0005434876794', 10114, 'Economy', 16600),
('0005434877332', 14645, 'Business', 49700),
('0005434877356', 14645, 'Economy', 16600),
('0005433766604', 2365, 'Business', 184500),
('0005433753716', 2365, 'Economy', 61500),
('0005432984785', 26192, 'Business', 184500),
('0005432984768', 26192, 'Economy', 61500),
('0005433151094', 20111, 'Economy', 13000),
('0005432156324', 12690, 'Business', 24500),
('0005434022709', 12690, 'Economy', 8200),
('0005433921845', 24091, 'Economy', 11600),
('0005434724410', 279, 'Economy', 27900),
('0005433766604', 9870, 'Economy', 27900),
('0005434066926', 7775, 'Business', 42100),
('0005435212423', 7775, 'Economy', 14000),
('0005435612641', 5359, 'Economy', 14400),
('0005435612642', 5359, 'Economy', 14400),
('0005435424184', 10930, 'Business', 43100),
('0005434244720', 10930, 'Economy', 14400),
('0005434244702', 10930, 'Economy', 14400),
('0005433633508', 3359, 'Economy', 6300),
('0005432459097', 3359, 'Economy', 6300),
('0005432459425', 8221, 'Economy', 6300),
('0005433516801', 1739, 'Economy', 19100),
('0005432924992', 22021, 'Economy', 19100),
('0005432427120', 20617, 'Economy', 14500),
('0005435176608', 6386, 'Economy', 12200),
('0005432359909', 6386, 'Economy', 12200),
('0005432603929', 21442, 'Economy', 6600),
('0005432603960', 21442, 'Economy', 6600),
('0005432927887', 18995, 'Economy', 25700),
('0005435386464', 5265, 'Economy', 28000),
('0005434638881', 23288, 'Economy', 19000),
('0005434828670', 24604, 'Economy', 17000),
('0005435125972', 11531, 'Economy', 8800),
('0005435925169', 13186, 'Economy', 3800),
('0005435006809', 5464, 'Economy', 9800),
('0005435006800', 5464, 'Economy', 9800),
('0005435038665', 12950, 'Economy', 9800),
('0005434229168', 12950, 'Economy', 9800),
('0005434979477', 23697, 'Economy', 3600),
('0005435068590', 3573, 'Economy', 9000),
('0005435068602', 3573, 'Economy', 9000),
('0005435925169', 15297, 'Economy', 9000),
('0005432919523', 130, 'Economy', 6700),
('0005432261498', 129, 'Economy', 6700),
('0005433101650', 8055, 'Business', 20000),
('0005432020014', 8055, 'Economy', 6700),
('0005434877356', 3499, 'Economy', 11700),
('0005434877332', 3499, 'Economy', 11700),
('0005434876794', 14586, 'Economy', 12800),
('0005435629394', 8941, 'Economy', 10400),
('0005434947872', 16399, 'Economy', 6800),
('0005434244702', 5003, 'Economy', 6000),
('0005434244720', 5003, 'Economy', 6000),
('0005433688784', 5006, 'Economy', 6000),
('0005434229168', 5006, 'Economy', 6000),
('0005432034691', 8385, 'Business', 18000),
('0005435006809', 8385, 'Economy', 6000),
('0005435006800', 8385, 'Economy', 6000),
('0005432328237', 31227, 'Economy', 6300),
('0005433568451', 11843, 'Economy', 35300),
('0005434654402', 5398, 'Economy', 24600),
('0005434654424', 5398, 'Economy', 22400),
('0005433722157', 7458, 'Economy', 10700),
('0005433688784', 29215, 'Economy', 10700),
('0005433269665', 17038, 'Economy', 10200),
('0005435765643', 5542, 'Business', 35300),
('0005433846186', 5548, 'Economy', 33300),
('0005433846158', 5548, 'Economy', 33300),
('0005435332166', 7798, 'Economy', 15100),
('0005435785013', 4290, 'Economy', 12700),
('0005432190594', 4290, 'Economy', 12700),
('0005435918583', 4290, 'Economy', 12700),
('0005432567052', 4710, 'Economy', 13600),
('0005432459084', 30524, 'Business', 40900),
('0005433342200', 11095, 'Economy', 7900),
('0005433342291', 11095, 'Economy', 7900),
('0005435097116', 11095, 'Economy', 7900),
('0005433481093', 9087, 'Economy', 9800),
('0005433481059', 20432, 'Economy', 8900),
('0005433788168', 11171, 'Economy', 24600),
('0005434906841', 2277, 'Business', 20200),
('0005434906835', 2277, 'Economy', 7400),
('0005434137432', 7326, 'Economy', 8500),
('0005434287093', 2428, 'Economy', 15700),
('0005434287081', 2428, 'Economy', 15700),
('0005434286949', 26847, 'Economy', 15700),
('0005433868014', 32664, 'Economy', 16800),
('0005433868044', 32664, 'Economy', 16800),
('0005432153873', 7064, 'Economy', 16400),
('0005434299358', 7064, 'Economy', 16400),
('0005434906805', 25873, 'Economy', 6300),
('0005435718856', 15518, 'Economy', 28400),
('0005435487632', 15812, 'Economy', 8100),
('0005435839209', 6012, 'Economy', 66400),
('0005432537041', 18058, 'Business', 199300),
('0005434137432', 28746, 'Economy', 3200),
('0005435853580', 3963, 'Economy', 19300),
('0005435383109', 33064, 'Economy', 5400),
('0005435132717', 33064, 'Economy', 5400),
('0005433367354', 1687, 'Economy', 16700),
('0005435487632', 19553, 'Economy', 41500),
('0005433158112', 17542, 'Economy', 12300),
('0005433373453', 27039, 'Economy', 28900),
('0005432195676', 13793, 'Economy', 3100),
('0005432190594', 27450, 'Economy', 3100),
('0005435785013', 27450, 'Economy', 3100),
('0005434407253', 26981, 'Economy', 4400),
('0005434586409', 1398, 'Economy', 23500),
('0005433192834', 1398, 'Economy', 23500),
('0005435304125', 29748, 'Economy', 4000),
('0005435824403', 1306, 'Economy', 66600),
('0005435824217', 18020, 'Economy', 66600),
('0005432783339', 5655, 'Business', 27800),
('0005432848190', 4359, 'Economy', 6300),
('0005435242657', 12159, 'Economy', 13700),
('0005432783312', 15410, 'Business', 41200),
('0005434877485', 14628, 'Business', 49700),
('0005434877449', 14628, 'Economy', 16600),
('0005432756819', 9281, 'Economy', 48700),
('0005433633508', 9281, 'Economy', 44300),
('0005433613652', 25264, 'Economy', 44300),
('0005433568595', 315, 'Business', 21500),
('0005433568561', 315, 'Economy', 7200),
('0005432267842', 1495, 'Economy', 13000),
('0005433151124', 20110, 'Economy', 13000),
('0005433158112', 12829, 'Economy', 9200),
('0005432235573', 461, 'Economy', 8200),
('0005434023158', 461, 'Economy', 8200),
('0005434023134', 461, 'Economy', 8200),
('0005433922480', 2161, 'Economy', 11600),
('0005433126768', 295, 'Economy', 27900),
('0005435142472', 295, 'Economy', 27900),
('0005433289732', 295, 'Economy', 27900),
('0005435212456', 7744, 'Comfort', 23900),
('0005434066978', 7744, 'Economy', 14000),
('0005432526896', 7744, 'Economy', 14000),
('0005432537041', 7744, 'Economy', 14000),
('0005434343924', 5331, 'Economy', 15800),
('0005435612712', 5331, 'Economy', 14400),
('0005432164972', 10881, 'Economy', 14400),
('0005433805110', 3377, 'Business', 18800),
('0005432459084', 3377, 'Business', 18800),
('0005433805089', 3377, 'Economy', 6900),
('0005433805103', 3377, 'Economy', 6300),
('0005433804979', 8245, 'Economy', 6300),
('0005432727834', 4673, 'Business', 9900),
('0005432838795', 7357, 'Economy', 6200),
('0005435252564', 28915, 'Economy', 6200),
('0005434275952', 8831, 'Economy', 48400),
('0005432747220', 423, 'Economy', 14800),
('0005434828670', 5249, 'Economy', 28000),
('0005432203002', 9893, 'Economy', 28000),
('0005435125678', 31860, 'Economy', 8800),
('0005435068590', 15499, 'Economy', 3800),
('0005435068602', 15499, 'Economy', 3800),
('0005433407524', 29501, 'Economy', 24700),
('0005434214167', 10704, 'Economy', 20400),
('0005435902562', 20238, 'Economy', 17600),
('0005432583630', 31500, 'Economy', 10100),
('0005432857962', 31500, 'Economy', 10100),
('0005433367253', 21726, 'Economy', 3300),
('0005435652664', 21726, 'Economy', 3300),
('0005433805089', 9378, 'Economy', 62100),
('0005433805103', 9378, 'Economy', 62100),
('0005434170846', 9378, 'Economy', 62100),
('0005433805110', 9378, 'Economy', 62100),
('0005433784302', 26258, 'Business', 186200),
('0005432666358', 26258, 'Business', 186200),
('0005433804979', 26258, 'Economy', 62100),
('0005435929597', 4891, 'Economy', 5300),
('0005435386464', 10373, 'Economy', 15400),
('0005435068648', 3557, 'Economy', 9000),
('0005433101225', 214, 'Economy', 6700),
('0005432817218', 209, 'Economy', 6700),
('0005432901463', 7958, 'Economy', 6700),
('0005434175682', 9641, 'Economy', 6900),
('0005434937974', 3485, 'Economy', 11700),
('0005434877449', 3485, 'Economy', 11700),
('0005434877485', 3485, 'Economy', 11700),
('0005435902562', 14585, 'Comfort', 19900),
('0005434325498', 15589, 'Economy', 14800),
('0005433960429', 6910, 'Business', 21400),
('0005433784302', 8372, 'Economy', 6000),
('0005432666358', 8372, 'Economy', 6000),
('0005433613652', 8371, 'Business', 18000),
('0005432328305', 31232, 'Economy', 6300),
('0005432953786', 2487, 'Economy', 29900),
('0005434157359', 9609, 'Economy', 11900),
('0005432817218', 9609, 'Economy', 10900),
('0005432901463', 29010, 'Economy', 10900),
('0005432948146', 25305, 'Economy', 35300),
('0005435340137', 12542, 'Economy', 22400),
('0005434182029', 8663, 'Economy', 12200),
('0005434351505', 29633, 'Economy', 14000),
('0005433341620', 1066, 'Economy', 10200),
('0005435091985', 1066, 'Economy', 11200),
('0005433342200', 17053, 'Economy', 10200),
('0005433342291', 17053, 'Economy', 10200),
('0005432433636', 12820, 'Economy', 13400),
('0005433989725', 30645, 'Economy', 13400),
('0005434066926', 30645, 'Economy', 13400),
('0005435765705', 5497, 'Economy', 11800),
('0005432649298', 25082, 'Economy', 29400),
('0005433008129', 1826, 'Economy', 16200),
('0005435282133', 5576, 'Economy', 33300),
('0005435937317', 4282, 'Economy', 12700),
('0005432459425', 4746, 'Economy', 13600),
('0005432567149', 4746, 'Economy', 13600),
('0005432566681', 30544, 'Economy', 13600),
('0005432566714', 30544, 'Economy', 13600),
('0005433341620', 17090, 'Economy', 7900),
('0005432919523', 9104, 'Economy', 8900),
('0005435517660', 11408, 'Economy', 6700),
('0005433788168', 20833, 'Economy', 23800),
('0005433788142', 26470, 'Economy', 23800),
('0005433650523', 7165, 'Economy', 29900),
('0005433650370', 27625, 'Economy', 29900),
('0005434407253', 7066, 'Economy', 18000),
('0005435310967', 26921, 'Economy', 16400),
('0005434299221', 26921, 'Economy', 16400),
('0005434906835', 25870, 'Economy', 6300),
('0005434906841', 25870, 'Economy', 6300),
('0005435999100', 19712, 'Economy', 8100),
('0005435839228', 6018, 'Business', 199300),
('0005435472572', 6018, 'Economy', 66400),
('0005435838982', 18078, 'Economy', 66400),
('0005435838969', 18078, 'Economy', 73100),
('0005435472669', 18078, 'Economy', 66400),
('0005433656648', 30629, 'Comfort', 23900),
('0005435213040', 30629, 'Economy', 14000),
('0005435213031', 30629, 'Economy', 14000),
('0005434137069', 11946, 'Economy', 3200),
('0005433348947', 15953, 'Economy', 3700),
('0005435160225', 7520, 'Economy', 12500),
('0005435652760', 1672, 'Economy', 16700),
('0005432328397', 3094, 'Economy', 5400),
('0005433438794', 31156, 'Business', 16100),
('0005432328013', 31156, 'Economy', 5400),
('0005435487462', 6214, 'Economy', 41500),
('0005435931574', 21858, 'Economy', 19700),
('0005432628742', 7176, 'Economy', 13000),
('0005433156686', 17282, 'Economy', 13900),
('0005435907469', 32923, 'Economy', 14700),
('0005435937317', 27448, 'Economy', 3100),
('0005434406676', 20277, 'Economy', 4000),
('0005435310981', 20277, 'Economy', 4000),
('0005434407318', 26975, 'Economy', 4000),
('0005433123786', 15652, 'Business', 43300),
('0005433123786', 7613, 'Economy', 3700),
('0005433724776', 1381, 'Business', 70400),
('0005434343924', 11474, 'Economy', 4000),
('0005435242657', 15391, 'Business', 27800),
('0005432848205', 4346, 'Economy', 7000),
('0005433496752', 6273, 'Business', 11900),
('0005432783339', 15412, 'Economy', 13700),
('0005434877572', 14597, 'Economy', 16600),
('0005434877541', 14597, 'Economy', 16600),
('0005433679901', 29169, 'Economy', 11000),
('0005433577700', 9324, 'Economy', 44300),
('0005433633299', 25251, 'Economy', 44300),
('0005433568670', 307, 'Economy', 7200),
('0005432948146', 11583, 'Economy', 7200),
('0005434023256', 435, 'Business', 24500),
('0005434023197', 435, 'Economy', 8200),
('0005433057582', 12649, 'Economy', 8200),
('0005433035914', 24131, 'Business', 34700),
('0005434723438', 9825, 'Economy', 27900),
('0005435212663', 7766, 'Business', 42100),
('0005432535798', 7766, 'Economy', 14000),
('0005434067051', 7766, 'Economy', 14000),
('0005435612857', 5319, 'Comfort', 24400),
('0005435612882', 5319, 'Economy', 14400),
('0005435612860', 5319, 'Economy', 14400),
('0005435304125', 10885, 'Economy', 14400),
('0005435611957', 10885, 'Economy', 14400),
('0005432459493', 8334, 'Economy', 6300),
('0005433633299', 8340, 'Economy', 6300),
('0005435517660', 21980, 'Business', 57200),
('0005434458458', 17738, 'Economy', 3100),
('0005432890880', 12087, 'Economy', 14800),
('0005432747062', 12087, 'Economy', 14800),
('0005434822709', 5271, 'Business', 84000),
('0005435372826', 9934, 'Economy', 28000),
('0005434213709', 9554, 'Economy', 10900),
('0005434214167', 28588, 'Economy', 10900),
('0005434550420', 27761, 'Economy', 3000),
('0005435681811', 6735, 'Economy', 17000),
('0005435068648', 15512, 'Economy', 3800),
('0005435006857', 5479, 'Economy', 9800),
('0005435006842', 5479, 'Economy', 9800),
('0005435039318', 5479, 'Economy', 9800),
('0005435038853', 12988, 'Economy', 9800),
('0005434426123', 20222, 'Economy', 17600),
('0005433367354', 21743, 'Economy', 3300),
('0005433763019', 26233, 'Economy', 62100),
('0005434983251', 9482, 'Economy', 19700),
('0005433960429', 25930, 'Business', 36400),
('0005433289732', 10322, 'Economy', 15400),
('0005435142472', 10322, 'Economy', 15400),
('0005434979289', 27518, 'Economy', 3600),
('0005434426410', 3508, 'Economy', 11700),
('0005435126083', 3508, 'Economy', 11700),
('0005434877572', 3508, 'Economy', 11700),
('0005434877541', 3508, 'Economy', 11700),
('0005435126099', 3508, 'Economy', 11700),
('0005435902385', 3508, 'Economy', 11700),
('0005434426123', 14548, 'Economy', 11700),
('0005435125678', 14548, 'Economy', 11700),
('0005433960444', 6947, 'Economy', 7100),
('0005432105246', 5190, 'Economy', 6000),
('0005432034755', 8357, 'Business', 18000),
('0005432034743', 8357, 'Economy', 6000),
('0005435006842', 8357, 'Economy', 6000),
('0005435006857', 8357, 'Economy', 6000),
('0005432328013', 21090, 'Economy', 6300),
('0005433568595', 11889, 'Business', 105900),
('0005433568561', 11889, 'Business', 105900),
('0005432948187', 25323, 'Economy', 35300),
('0005433808347', 30820, 'Economy', 43000),
('0005433715129', 29248, 'Economy', 10700),
('0005434351600', 4477, 'Economy', 14000),
('0005433341541', 1057, 'Economy', 10200),
('0005434081540', 12771, 'Economy', 13400),
('0005433989730', 30657, 'Business', 40300),
('0005434066978', 30657, 'Economy', 13400),
('0005433685512', 9046, 'Economy', 17600),
('0005432535798', 13485, 'Economy', 11800),
('0005433008034', 1847, 'Business', 48700),
('0005432756819', 25336, 'Economy', 27900),
('0005432195676', 27316, 'Economy', 12700),
('0005434081540', 30561, 'Economy', 13600),
('0005433342438', 11104, 'Economy', 7900),
('0005433342408', 11104, 'Economy', 7900),
('0005433341541', 17081, 'Economy', 7900),
('0005434928279', 11050, 'Economy', 3200),
('0005435125678', 11050, 'Economy', 3200),
('0005435126099', 14731, 'Economy', 3200),
('0005435126083', 14731, 'Economy', 3200),
('0005435517622', 11417, 'Economy', 6700),
('0005435517619', 11417, 'Economy', 6700),
('0005434906929', 2312, 'Business', 20200),
('0005434137621', 7348, 'Economy', 7700),
('0005435808167', 1930, 'Economy', 21700),
('0005433407524', 23079, 'Economy', 21700),
('0005433266621', 2179, 'Economy', 7000),
('0005433126768', 10753, 'Economy', 15600),
('0005434663316', 3441, 'Economy', 22600),
('0005434407318', 7080, 'Economy', 16400),
('0005434299396', 7080, 'Economy', 16400),
('0005433008289', 14187, 'Economy', 17400),
('0005433008129', 22854, 'Economy', 17400),
('0005435652343', 24825, 'Economy', 3300),
('0005434979289', 23550, 'Economy', 10500),
('0005434136956', 11927, 'Business', 9700),
('0005434137621', 28757, 'Economy', 3200),
('0005434604875', 3941, 'Economy', 21300),
('0005433348893', 786, 'Economy', 3700),
('0005435811005', 29454, 'Economy', 44400),
('0005433367304', 1657, 'Economy', 16700),
('0005435652343', 21662, 'Economy', 16700),
('0005433985686', 4184, 'Economy', 7200),
('0005433168311', 1616, 'Economy', 15500),
('0005432328084', 31130, 'Economy', 5400),
('0005432328103', 31130, 'Economy', 5400),
('0005435297017', 19535, 'Business', 124600),
('0005434446493', 17546, 'Economy', 12300),
('0005435502177', 1593, 'Economy', 28700),
('0005434565832', 1593, 'Economy', 28700),
('0005433186070', 20853, 'Economy', 28700),
('0005432628757', 7178, 'Economy', 13000),
('0005435706281', 2445, 'Economy', 28900),
('0005434964084', 1319, 'Business', 203300),
('0005433194844', 32928, 'Economy', 14700),
('0005434407067', 20306, 'Business', 12000),
('0005434406818', 20306, 'Economy', 4000),
('0005434406953', 20306, 'Economy', 4000),
('0005435311013', 20306, 'Economy', 4000),
('0005434407371', 26991, 'Economy', 4000),
('0005435310878', 26991, 'Economy', 4000),
('0005434586326', 18519, 'Economy', 23500),
('0005434586299', 18519, 'Economy', 23500),
('0005434343624', 29786, 'Economy', 4300),
('0005434343835', 29786, 'Economy', 4000),
('0005435824461', 1254, 'Economy', 66600),
('0005435242490', 5640, 'Economy', 9300),
('0005434443611', 6300, 'Business', 11900),
('0005433680295', 2800, 'Business', 33000),
('0005433577720', 9326, 'Economy', 44300),
('0005433568723', 308, 'Economy', 7200),
('0005432948187', 11585, 'Economy', 7200),
('0005433753855', 2358, 'Economy', 61500),
('0005434731144', 26179, 'Economy', 61500),
('0005433753357', 26179, 'Economy', 61500),
('0005434446493', 12881, 'Economy', 9200),
('0005432423656', 12900, 'Economy', 9200),
('0005434023327', 480, 'Business', 24500),
('0005434023318', 480, 'Economy', 8200),
('0005434022704', 12688, 'Economy', 8200),
('0005434022572', 12688, 'Economy', 8200),
('0005433035367', 2156, 'Economy', 11600),
('0005433035539', 2156, 'Economy', 11600),
('0005433921907', 24088, 'Economy', 11600),
('0005433922040', 24088, 'Economy', 11600),
('0005434550420', 9836, 'Economy', 27900),
('0005432527163', 7720, 'Economy', 14000),
('0005435423724', 5310, 'Business', 43100),
('0005434344000', 5310, 'Economy', 14400),
('0005435424393', 10933, 'Economy', 14400),
('0005433805160', 3394, 'Economy', 6300),
('0005433516833', 1716, 'Economy', 19100),
('0005435517619', 21986, 'Economy', 21000),
('0005435517622', 21986, 'Economy', 19100),
('0005434458458', 28923, 'Business', 18500),
('0005432823419', 28923, 'Economy', 6200),
('0005435990583', 8813, 'Economy', 48400),
('0005435257202', 23885, 'Economy', 12700),
('0005434602880', 3843, 'Economy', 22600),
('0005432747324', 425, 'Economy', 14800),
('0005435372412', 5242, 'Business', 84000),
('0005432121250', 5242, 'Comfort', 47600),
('0005434822771', 5242, 'Economy', 28000),
('0005434822806', 5242, 'Economy', 28000),
('0005434821727', 9931, 'Economy', 28000),
('0005434821474', 9931, 'Economy', 28000),
('0005434822333', 9931, 'Economy', 28000),
('0005435126099', 11514, 'Economy', 8800),
('0005435126083', 11514, 'Economy', 8800),
('0005435732267', 19370, 'Economy', 12200),
('0005434755866', 10684, 'Economy', 20400),
('0005434755773', 10684, 'Economy', 20400),
('0005434213709', 28664, 'Economy', 20400),
('0005434229030', 5469, 'Economy', 9800),
('0005432304374', 12962, 'Economy', 9800),
('0005434229237', 12962, 'Economy', 9800),
('0005434426410', 14895, 'Business', 52900),
('0005435902385', 14895, 'Economy', 17600),
('0005435902585', 20232, 'Economy', 17600),
('0005435902595', 20232, 'Economy', 17600),
('0005433255031', 906, 'Economy', 7500),
('0005433654719', 4321, 'Economy', 30200),
('0005435652760', 21772, 'Economy', 3600),
('0005433805160', 9380, 'Business', 186200),
('0005435269702', 26259, 'Economy', 62100),
('0005434170963', 26259, 'Economy', 62100),
('0005434170970', 26259, 'Economy', 62100),
('0005433960444', 25962, 'Economy', 12100),
('0005434573135', 20927, 'Economy', 19100),
('0005433123786', 29942, 'Economy', 3400),
('0005435068787', 3554, 'Economy', 9900),
('0005435939869', 15290, 'Economy', 9000),
('0005432919605', 181, 'Economy', 6700),
('0005432261607', 183, 'Economy', 6700),
('0005432002064', 7929, 'Economy', 6700),
('0005435902595', 14546, 'Economy', 11700),
('0005435902585', 14546, 'Economy', 11700),
('0005434325575', 3637, 'Economy', 14800),
('0005433404767', 29313, 'Economy', 4200),
('0005432105294', 5152, 'Economy', 6600),
('0005434229237', 5150, 'Economy', 6000),
('0005435269702', 8365, 'Economy', 6000),
('0005434229030', 8367, 'Economy', 6000),
('0005433202272', 12629, 'Economy', 14800),
('0005432328084', 21078, 'Economy', 6300),
('0005432328103', 21078, 'Economy', 6300),
('0005432328397', 31236, 'Economy', 6300),
('0005432423656', 30799, 'Business', 12700),
('0005432002064', 29006, 'Economy', 10900),
('0005433568670', 11885, 'Economy', 35300),
('0005433715634', 7469, 'Economy', 10700),
('0005433656648', 7469, 'Economy', 10700),
('0005433715656', 7469, 'Economy', 10700),
('0005435732267', 1436, 'Economy', 11000),
('0005433341451', 1064, 'Business', 30600),
('0005432293192', 1064, 'Business', 30600),
('0005433341557', 1064, 'Economy', 10200),
('0005433342408', 17022, 'Economy', 10200),
('0005433342438', 17022, 'Economy', 10200),
('0005434067051', 30695, 'Business', 40300),
('0005433008289', 22596, 'Economy', 16200),
('0005433846326', 5590, 'Economy', 33300),
('0005432459493', 4724, 'Business', 40900),
('0005432567253', 4724, 'Economy', 13600),
('0005432566730', 30570, 'Economy', 13600),
('0005433342532', 11111, 'Economy', 7900),
('0005433342538', 11111, 'Economy', 7900),
('0005432293192', 17097, 'Economy', 7900),
('0005433341557', 17097, 'Economy', 7900),
('0005433341451', 17097, 'Economy', 7900),
('0005433060396', 28523, 'Economy', 7700),
('0005433788142', 20672, 'Economy', 24600),
('0005433251014', 2263, 'Economy', 6700),
('0005432862255', 28055, 'Economy', 12400),
('0005433724776', 18762, 'Economy', 4400),
('0005434137628', 7297, 'Economy', 7700),
('0005434137069', 28580, 'Economy', 7700),
('0005434503503', 16729, 'Economy', 7600),
('0005434272182', 26640, 'Economy', 22800),
('0005433867749', 32568, 'Economy', 17600),
('0005433867749', 14489, 'Economy', 16800),
('0005434407371', 7050, 'Economy', 16400),
('0005435310878', 7050, 'Economy', 16400),
('0005435310981', 26905, 'Economy', 16400),
('0005434406676', 26905, 'Economy', 16400),
('0005434512089', 6471, 'Economy', 15000),
('0005434906929', 25863, 'Economy', 6300),
('0005433008034', 22830, 'Economy', 17400),
('0005435487462', 19689, 'Economy', 8100),
('0005435472529', 6021, 'Economy', 66400),
('0005433285106', 32075, 'Economy', 5200),
('0005432526415', 30586, 'Economy', 14000),
('0005435652319', 24857, 'Economy', 3300),
('0005434137628', 28711, 'Economy', 3200),
('0005433511861', 16164, 'Economy', 14600),
('0005435132775', 33118, 'Economy', 5400),
('0005434503963', 6532, 'Business', 48400),
('0005434503503', 22689, 'Economy', 16100),
('0005435652874', 1661, 'Economy', 16700),
('0005435652319', 21678, 'Economy', 16700),
('0005433985705', 4180, 'Economy', 7200),
('0005433438841', 3126, 'Economy', 5400),
('0005432287164', 3126, 'Economy', 5900),
('0005432328476', 3126, 'Economy', 5400),
('0005432328455', 3126, 'Economy', 5400),
('0005435487531', 6210, 'Business', 124600),
('0005434309549', 19525, 'Economy', 41500),
('0005433186075', 20886, 'Economy', 28700),
('0005432675063', 1188, 'Economy', 38300),
('0005434435032', 17286, 'Economy', 13900),
('0005435784889', 13775, 'Economy', 3100),
('0005434407468', 27004, 'Economy', 4000),
('0005432109688', 5695, 'Economy', 14400),
('0005432720647', 30348, 'Economy', 3700),
('0005433524982', 1367, 'Economy', 25800),
('0005434344000', 11469, 'Economy', 4000),
('0005434343636', 29765, 'Economy', 4000),
('0005433415581', 17973, 'Economy', 66600),
('0005435242486', 5667, 'Economy', 9300),
('0005435850864', 28834, 'Economy', 6300),
('0005432783256', 12188, 'Economy', 13700),
('0005432783187', 12188, 'Economy', 13700),
('0005435242490', 15415, 'Economy', 13700),
('0005434877770', 14642, 'Economy', 16600),
('0005434272182', 25229, 'Economy', 48700),
('0005432947948', 312, 'Economy', 7900),
('0005432947878', 312, 'Economy', 7900),
('0005432238904', 312, 'Economy', 7200),
('0005433568766', 312, 'Economy', 7200),
('0005433074556', 11582, 'Business', 21500),
('0005433753957', 2326, 'Economy', 61500),
('0005432984730', 2326, 'Economy', 61500),
('0005433434529', 26181, 'Economy', 61500),
('0005435981751', 26181, 'Economy', 61500),
('0005432424224', 505, 'Business', 27500),
('0005432423691', 12867, 'Economy', 9200),
('0005433057322', 441, 'Business', 24500),
('0005434022854', 12693, 'Economy', 8200),
('0005433922078', 24109, 'Business', 34700),
('0005433922283', 24109, 'Economy', 11600),
('0005434731144', 265, 'Comfort', 47400),
('0005434724877', 265, 'Economy', 27900),
('0005433180777', 265, 'Economy', 27900),
('0005434724041', 9869, 'Comfort', 47400),
('0005434723839', 9869, 'Economy', 27900),
('0005435212683', 7737, 'Business', 42100),
('0005432527303', 7737, 'Business', 42100),
('0005432527307', 7737, 'Economy', 14000),
('0005435212564', 7737, 'Economy', 14000),
('0005435613096', 5333, 'Economy', 15800),
('0005435612170', 10924, 'Economy', 14400),
('0005435612712', 10924, 'Economy', 14400),
('0005434343624', 10924, 'Economy', 15800),
('0005434343835', 10924, 'Economy', 15800),
('0005434573135', 10924, 'Economy', 14400),
('0005435884623', 3381, 'Economy', 6900),
('0005435884715', 3381, 'Economy', 6300),
('0005432459633', 8202, 'Business', 18800),
('0005435884983', 8202, 'Economy', 6300),
('0005432459638', 8202, 'Economy', 6300),
('0005433804860', 8206, 'Business', 18800),
('0005433194844', 4668, 'Economy', 3300),
('0005435529155', 1723, 'Economy', 19100),
('0005434458707', 7362, 'Economy', 6200),
('0005432838881', 7362, 'Economy', 6200),
('0005435252602', 28932, 'Economy', 6800),
('0005432360135', 6398, 'Economy', 12200),
('0005432359814', 21040, 'Economy', 12200),
('0005434458707', 29117, 'Economy', 3100),
('0005434604875', 22372, 'Economy', 6600),
('0005434822923', 5252, 'Comfort', 47600),
('0005435149950', 5252, 'Comfort', 47600),
('0005434822922', 5252, 'Economy', 28000),
('0005432823419', 5252, 'Economy', 28000),
('0005435372355', 5252, 'Economy', 28000),
('0005434822934', 5252, 'Economy', 28000),
('0005435372954', 9938, 'Economy', 28000),
('0005434755773', 28589, 'Economy', 10900),
('0005434755866', 28589, 'Economy', 10900),
('0005433202272', 23260, 'Economy', 19000),
('0005432136144', 6720, 'Economy', 17000),
('0005433397816', 13540, 'Economy', 12200),
('0005433397457', 19384, 'Economy', 12200),
('0005435925209', 13159, 'Economy', 3800),
('0005435068227', 13159, 'Economy', 3800),
('0005435068787', 15473, 'Economy', 3800),
('0005435006908', 5482, 'Economy', 9800),
('0005435038940', 12963, 'Business', 29500),
('0005435038862', 12963, 'Economy', 9800),
('0005433434529', 26725, 'Economy', 6800),
('0005435981751', 26725, 'Economy', 6200),
('0005432857906', 3189, 'Economy', 10100),
('0005432583913', 3189, 'Economy', 10100),
('0005432583915', 3189, 'Economy', 10100),
('0005433367304', 21723, 'Economy', 3300),
('0005433804860', 26228, 'Economy', 62100),
('0005434217910', 9480, 'Economy', 17900),
('0005433985686', 25954, 'Economy', 12100),
('0005435502177', 20922, 'Economy', 19100),
('0005433194844', 29996, 'Economy', 3400),
('0005434979477', 27573, 'Economy', 3600),
('0005435925209', 15331, 'Economy', 9000),
('0005435068227', 15331, 'Economy', 9000),
('0005433101360', 25, 'Business', 20000),
('0005433101195', 25, 'Economy', 6700),
('0005432901367', 25, 'Economy', 6700),
('0005433101322', 25, 'Economy', 6700),
('0005432261694', 38, 'Business', 20000),
('0005432817322', 38, 'Economy', 6700),
('0005432817314', 38, 'Economy', 6700),
('0005435126176', 3522, 'Comfort', 19900),
('0005432613843', 3522, 'Economy', 11700),
('0005434877770', 3522, 'Economy', 12800),
('0005435626080', 3522, 'Economy', 11700),
('0005435626089', 3522, 'Economy', 11700),
('0005434325587', 3600, 'Economy', 14800),
('0005435629394', 16014, 'Economy', 10400),
('0005435797397', 2832, 'Economy', 4200),
('0005432105312', 5064, 'Economy', 6000),
('0005433614292', 5064, 'Economy', 6000),
('0005434244720', 8380, 'Economy', 6000),
('0005434264783', 8382, 'Economy', 6000),
('0005435006908', 8382, 'Economy', 6000),
('0005432423691', 30763, 'Economy', 4200),
('0005432817322', 9574, 'Economy', 10900),
('0005432817314', 9574, 'Economy', 10900),
('0005432613843', 15080, 'Economy', 11000),
('0005433568723', 11851, 'Economy', 35300),
('0005432948293', 25269, 'Economy', 35300),
('0005435340083', 5421, 'Economy', 22400),
('0005433715422', 29206, 'Economy', 10700),
('0005433397457', 1419, 'Economy', 11000),
('0005432906523', 19228, 'Economy', 11000),
('0005433397816', 19228, 'Economy', 11000),
('0005434443611', 20603, 'Economy', 14100),
('0005434446509', 1065, 'Economy', 10200),
('0005433342538', 17069, 'Economy', 10200),
('0005433342532', 17069, 'Economy', 10200),
('0005432433651', 12783, 'Business', 40300),
('0005434081559', 12783, 'Economy', 13400),
('0005435765919', 5499, 'Business', 35300),
('0005435765458', 13502, 'Economy', 11800),
('0005434602880', 19145, 'Economy', 3300),
('0005433284806', 1809, 'Economy', 16200),
('0005433285106', 22584, 'Business', 48700),
('0005433846405', 5575, 'Economy', 33300),
('0005435785179', 4267, 'Economy', 12700),
('0005432213587', 30549, 'Economy', 13600),
('0005434081559', 30549, 'Economy', 13600),
('0005433342635', 11077, 'Business', 23600),
('0005433342642', 11077, 'Economy', 7900),
('0005433342664', 11077, 'Economy', 7900),
('0005433342648', 11077, 'Economy', 7900),
('0005432919605', 9061, 'Economy', 8900),
('0005435126176', 14744, 'Economy', 3200),
('0005435626080', 14744, 'Economy', 3200),
('0005435626089', 14744, 'Economy', 3200),
('0005435517675', 11391, 'Economy', 6700),
('0005433251027', 2262, 'Economy', 6700),
('0005434137717', 7333, 'Economy', 7700),
('0005434137763', 7333, 'Economy', 7700),
('0005434136956', 28575, 'Economy', 7700),
('0005434988680', 6628, 'Economy', 9800),
('0005435302179', 29724, 'Economy', 15600),
('0005433650551', 7152, 'Economy', 29900),
('0005434663346', 3421, 'Economy', 22600),
('0005434407468', 7042, 'Economy', 18000),
('0005434406953', 26903, 'Business', 49100),
('0005434406818', 26903, 'Business', 49100),
('0005435311013', 26903, 'Economy', 16400),
('0005434407067', 26903, 'Economy', 16400),
('0005434299329', 26903, 'Economy', 16400),
('0005432604156', 6477, 'Economy', 15000),
('0005433251014', 25839, 'Economy', 6300),
('0005433008391', 14156, 'Business', 52300),
('0005435839321', 6015, 'Economy', 66400),
('0005435472716', 18068, 'Economy', 66400),
('0005433284806', 23049, 'Economy', 5200),
('0005434066638', 30581, 'Economy', 14000),
('0005432526566', 30581, 'Economy', 14000),
('0005433367750', 24875, 'Economy', 3300),
('0005435652470', 24875, 'Economy', 3300),
('0005434979477', 23531, 'Economy', 9500),
('0005434137277', 11937, 'Business', 9700),
('0005434137058', 11937, 'Economy', 3200),
('0005434137111', 11937, 'Economy', 3200),
('0005434137763', 28724, 'Economy', 3200),
('0005434137717', 28724, 'Economy', 3200),
('0005434950459', 16297, 'Economy', 7200),
('0005434446509', 17222, 'Economy', 7100),
('0005435390174', 7504, 'Economy', 12500),
('0005435652470', 21680, 'Economy', 16700),
('0005433367750', 21680, 'Economy', 16700),
('0005435720811', 21284, 'Economy', 9400),
('0005432660784', 17864, 'Economy', 6000),
('0005435999187', 6211, 'Economy', 41500),
('0005435508313', 1555, 'Business', 86000),
('0005435517844', 1555, 'Economy', 28700),
('0005434435007', 17297, 'Economy', 13900),
('0005435706177', 27038, 'Economy', 28900),
('0005434964143', 1308, 'Economy', 67800),
('0005435785006', 13773, 'Economy', 3100),
('0005435785179', 27455, 'Economy', 3100),
('0005434407501', 27016, 'Economy', 4000),
('0005432720796', 7546, 'Business', 11100),
('0005432692955', 7546, 'Economy', 3700),
('0005432270994', 1408, 'Economy', 23500),
('0005434462760', 17521, 'Economy', 13500),
('0005432783187', 15374, 'Business', 27800),
('0005432783256', 15374, 'Economy', 9300),
('0005435242486', 15416, 'Business', 41200),
('0005434876558', 10119, 'Economy', 16600),
('0005434251860', 9226, 'Economy', 20300),
('0005433680046', 29136, 'Economy', 11000),
('0005433614292', 9280, 'Economy', 44300),
('0005433613695', 25242, 'Economy', 44300),
('0005433568839', 317, 'Economy', 7200),
('0005432948293', 11601, 'Economy', 7900),
('0005433753978', 2329, 'Economy', 61500),
('0005433754017', 2329, 'Economy', 61500),
('0005435981558', 26198, 'Economy', 61500),
('0005432984947', 26198, 'Economy', 61500),
('0005434374490', 1501, 'Business', 38900),
('0005433151265', 20156, 'Economy', 13000),
('0005434023416', 447, 'Business', 24500),
('0005434022964', 12680, 'Business', 24500),
('0005434735671', 12680, 'Economy', 8200),
('0005434031957', 12680, 'Economy', 8200),
('0005434022734', 12680, 'Economy', 8200),
('0005434023158', 12680, 'Economy', 8200),
('0005433922927', 2166, 'Economy', 11600),
('0005433922114', 24122, 'Business', 34700),
('0005433922006', 24122, 'Business', 34700),
('0005433036100', 24122, 'Economy', 11600),
('0005433113512', 259, 'Economy', 27900),
('0005434723939', 9820, 'Business', 83700),
('0005433181004', 9820, 'Economy', 27900),
('0005433233981', 9820, 'Economy', 27900),
('0005432527477', 7771, 'Economy', 14000),
('0005434067263', 7771, 'Economy', 14000),
('0005434067262', 7771, 'Economy', 14000),
('0005434067309', 7771, 'Economy', 14000),
('0005432133154', 5312, 'Business', 43100),
('0005435613156', 5312, 'Economy', 14400),
('0005435424184', 5312, 'Economy', 14400),
('0005434344095', 5312, 'Economy', 14400),
('0005434244720', 5312, 'Economy', 14400),
('0005435424556', 10875, 'Economy', 14400),
('0005434343636', 10875, 'Economy', 14400),
('0005434656548', 10875, 'Economy', 14400),
('0005433805110', 8258, 'Business', 18800),
('0005433804936', 8258, 'Economy', 6300),
('0005435517675', 21988, 'Economy', 19100),
('0005435252485', 7395, 'Economy', 6200),
('0005433476884', 30852, 'Economy', 15900),
('0005434149574', 6357, 'Economy', 12200),
('0005432335988', 6357, 'Economy', 12200),
('0005432335987', 6357, 'Economy', 12200),
('0005434458557', 17711, 'Economy', 3100),
('0005432664142', 6495, 'Economy', 61800),
('0005432604156', 21434, 'Economy', 6600),
('0005432890945', 12089, 'Economy', 14800),
('0005433524982', 18939, 'Economy', 25700),
('0005434823025', 5301, 'Business', 84000),
('0005435373025', 9925, 'Economy', 28000),
('0005435302179', 9925, 'Economy', 28000),
('0005435326685', 18600, 'Economy', 23200),
('0005433180777', 10654, 'Economy', 3000),
('0005433181004', 27677, 'Business', 9100),
('0005434550604', 27676, 'Economy', 3000),
('0005435681649', 24610, 'Economy', 17000),
('0005435126176', 11557, 'Economy', 8800),
('0005433397502', 19401, 'Economy', 12200),
('0005435808167', 23174, 'Economy', 24700),
('0005434755851', 10728, 'Business', 61300),
('0005434214350', 10728, 'Economy', 20400),
('0005434755821', 10728, 'Economy', 20400),
('0005434229276', 12968, 'Economy', 9800),
('0005435006760', 12968, 'Economy', 9800),
('0005435039108', 12968, 'Economy', 9800),
('0005435981558', 26729, 'Economy', 6200),
('0005432583926', 3133, 'Economy', 10100),
('0005435652874', 21741, 'Business', 9800),
('0005433805110', 26274, 'Economy', 68300),
('0005433784452', 26274, 'Economy', 62100),
('0005433804936', 26274, 'Economy', 62100),
('0005434983266', 9472, 'Economy', 17900),
('0005433985705', 25943, 'Economy', 12100),
('0005434480004', 16582, 'Economy', 23100),
('0005433165853', 16582, 'Economy', 23100),
('0005435149950', 10319, 'Economy', 15400),
('0005435502011', 11182, 'Economy', 19100),
('0005432880753', 30018, 'Economy', 3400),
('0005432692955', 30018, 'Economy', 3400),
('0005434988680', 23671, 'Economy', 3600),
('0005432901463', 125, 'Economy', 6700),
('0005432817342', 126, 'Economy', 7300),
('0005432261739', 126, 'Economy', 6700),
('0005433101962', 8115, 'Economy', 6700),
('0005432799336', 3506, 'Economy', 11700),
('0005434426480', 3506, 'Economy', 11700),
('0005434876558', 14591, 'Economy', 11700),
('0005435889815', 3611, 'Economy', 14800),
('0005434325587', 15638, 'Economy', 14800),
('0005435957647', 651, 'Economy', 4100),
('0005433614430', 4989, 'Business', 18000),
('0005435006760', 4987, 'Economy', 6000),
('0005434229276', 4987, 'Economy', 6000),
('0005433784452', 8400, 'Business', 18000),
('0005433613695', 8401, 'Economy', 6000),
('0005434149574', 8402, 'Economy', 6600),
('0005432335988', 8402, 'Economy', 6000),
('0005432335987', 8402, 'Economy', 6000),
('0005433688801', 8402, 'Economy', 6000),
('0005432328476', 31240, 'Business', 18900),
('0005432287164', 31240, 'Economy', 6300),
('0005432328455', 31240, 'Economy', 6300),
('0005432424224', 13285, 'Economy', 4200),
('0005432817342', 9602, 'Economy', 10900),
('0005432901367', 9602, 'Economy', 10900),
('0005432822119', 28976, 'Economy', 10900),
('0005433568766', 11864, 'Economy', 35300),
('0005432947948', 11864, 'Economy', 35300),
('0005432947878', 11864, 'Economy', 35300),
('0005434656548', 5405, 'Economy', 22400),
('0005434654424', 12549, 'Economy', 24600),
('0005434095214', 8660, 'Economy', 12200),
('0005433397502', 1469, 'Economy', 11000),
('0005433269651', 1051, 'Economy', 10200),
('0005433342648', 17050, 'Business', 30600),
('0005433342635', 17050, 'Economy', 10200),
('0005433342642', 17050, 'Economy', 10200),
('0005433342664', 17050, 'Economy', 10200),
('0005432851836', 1335, 'Economy', 33700),
('0005434066638', 12768, 'Economy', 13400),
('0005433989749', 30668, 'Economy', 13400),
('0005434264783', 5527, 'Economy', 11800),
('0005435462289', 13488, 'Economy', 11800),
('0005435765361', 13488, 'Economy', 11800),
('0005435765136', 13488, 'Economy', 11800),
('0005435765553', 13488, 'Economy', 11800),
('0005433008067', 1851, 'Economy', 16200),
('0005433008391', 22580, 'Economy', 17900),
('0005432751476', 12284, 'Economy', 27900),
('0005435282402', 13847, 'Economy', 33300),
('0005433846158', 13847, 'Economy', 33300),
('0005433846094', 13847, 'Economy', 33300),
('0005435918632', 27327, 'Economy', 12700),
('0005435784889', 27327, 'Economy', 12700),
('0005434081804', 4751, 'Business', 40900),
('0005432459638', 4751, 'Economy', 13600),
('0005432459633', 4751, 'Economy', 13600),
('0005432566811', 30520, 'Economy', 13600),
('0005433342755', 11098, 'Economy', 7900),
('0005435380278', 17101, 'Economy', 7900),
('0005435443277', 27062, 'Economy', 29000),
('0005435844299', 28173, 'Economy', 26400),
('0005435529155', 22247, 'Economy', 6700),
('0005433251343', 25577, 'Economy', 6700),
('0005434503963', 22923, 'Economy', 6900),
('0005434286931', 26873, 'Economy', 15700),
('0005435293128', 7040, 'Economy', 16400),
('0005434407501', 7040, 'Economy', 16400),
('0005432604202', 6479, 'Economy', 15000),
('0005433251343', 14972, 'Business', 18900),
('0005433251027', 25867, 'Business', 18900),
('0005433008471', 14160, 'Economy', 17400),
('0005433008450', 14160, 'Economy', 17400),
('0005435487531', 19690, 'Economy', 8100),
('0005435839209', 18034, 'Economy', 66400),
('0005433367785', 24844, 'Business', 9800),
('0005433111501', 19776, 'Economy', 8700),
('0005434137164', 11965, 'Economy', 3200),
('0005433348976', 15941, 'Economy', 3700),
('0005435132754', 33088, 'Economy', 5400),
('0005433367785', 21676, 'Business', 50000),
('0005433985839', 4148, 'Economy', 7200),
('0005435999199', 6228, 'Economy', 41500),
('0005435487520', 6228, 'Economy', 41500),
('0005435502011', 20842, 'Economy', 28700),
('0005432692955', 1220, 'Economy', 38300),
('0005433156724', 17308, 'Economy', 13900),
('0005435928092', 4049, 'Economy', 7500),
('0005435784893', 13786, 'Economy', 3100),
('0005435784971', 13786, 'Economy', 3100),
('0005434406996', 20287, 'Economy', 4000),
('0005434407569', 26986, 'Business', 12000),
('0005432692984', 7695, 'Economy', 3700),
('0005432720643', 30331, 'Economy', 3700),
('0005433525008', 1374, 'Economy', 23500),
('0005433525003', 1374, 'Economy', 23500),
('0005434344095', 11463, 'Economy', 4000),
('0005434142599', 11463, 'Economy', 4000),
('0005432783076', 12189, 'Economy', 13700),
('0005434877982', 14641, 'Business', 49700),
('0005432966678', 2807, 'Economy', 11000),
('0005433614430', 9295, 'Business', 132900),
('0005432751476', 25234, 'Business', 132900),
('0005432984992', 26200, 'Business', 184500),
('0005434374549', 1539, 'Economy', 13000),
('0005434374527', 1539, 'Economy', 13000),
('0005434374542', 1539, 'Economy', 13000),
('0005433151314', 20160, 'Economy', 13000),
('0005432423887', 12874, 'Economy', 9200),
('0005434023197', 12692, 'Economy', 8200),
('0005433036145', 24086, 'Economy', 11600),
('0005433922031', 24086, 'Economy', 11600),
('0005434735671', 282, 'Business', 83700),
('0005433233510', 282, 'Business', 83700),
('0005434725118', 282, 'Economy', 27900),
('0005433233354', 282, 'Economy', 27900),
('0005433233397', 282, 'Economy', 27900),
('0005434551046', 282, 'Economy', 27900),
('0005433126778', 282, 'Economy', 27900),
('0005434031957', 282, 'Economy', 27900),
('0005433233996', 9862, 'Economy', 27900),
('0005434723753', 9862, 'Economy', 27900),
('0005434550604', 9862, 'Economy', 27900),
('0005434067317', 7769, 'Comfort', 23900),
('0005432150170', 7769, 'Economy', 14000),
('0005435423956', 5356, 'Economy', 14400),
('0005434244887', 10929, 'Economy', 14400),
('0005435380278', 10929, 'Economy', 15800),
('0005432181639', 3358, 'Business', 18800),
('0005433633726', 3358, 'Economy', 6300),
('0005435885104', 8335, 'Economy', 6300),
('0005432459709', 8335, 'Economy', 6300),
('0005435885105', 8335, 'Economy', 6300),
('0005432459745', 8335, 'Economy', 6300),
('0005432459717', 8335, 'Economy', 6300),
('0005434143703', 8255, 'Economy', 6300),
('0005435540934', 1741, 'Economy', 19100),
('0005433516863', 1741, 'Economy', 19100),
('0005434458557', 28919, 'Economy', 6200),
('0005432359767', 21028, 'Economy', 12200),
('0005432604202', 21457, 'Economy', 7300),
('0005432603791', 31684, 'Economy', 6600),
('0005432603929', 31684, 'Economy', 6600),
('0005432890880', 414, 'Economy', 14800),
('0005432747220', 12080, 'Business', 44500),
('0005434823159', 5270, 'Economy', 28000),
('0005435372424', 5270, 'Economy', 28000),
('0005434823246', 5270, 'Economy', 28000),
('0005434821919', 9889, 'Economy', 28000),
('0005434755851', 28595, 'Business', 32800),
('0005434755821', 28595, 'Economy', 12000),
('0005434214350', 28595, 'Economy', 10900),
('0005435682024', 6758, 'Economy', 17000),
('0005435437663', 6758, 'Economy', 17000),
('0005435720811', 24568, 'Economy', 17000),
('0005435681686', 24568, 'Economy', 17000),
('0005435125972', 31862, 'Business', 26400),
('0005433397889', 13531, 'Business', 36600),
('0005433397879', 13531, 'Economy', 13400),
('0005433397902', 13531, 'Economy', 12200),
('0005435039536', 5428, 'Economy', 9800),
('0005434229290', 13005, 'Economy', 9800),
('0005434426480', 14869, 'Economy', 17600),
('0005433685512', 19511, 'Economy', 19100),
('0005432583958', 3148, 'Economy', 10100),
('0005432858026', 31493, 'Economy', 10100),
('0005432858024', 31493, 'Economy', 10100),
('0005435508313', 20957, 'Economy', 19100),
('0005435517844', 20957, 'Economy', 19100),
('0005432692984', 29914, 'Economy', 3400),
('0005433113512', 10304, 'Economy', 19700),
('0005435068918', 3529, 'Economy', 9000),
('0005435925169', 3529, 'Economy', 9000),
('0005432660784', 26384, 'Economy', 5900),
('0005433101323', 141, 'Economy', 6700),
('0005433102010', 7935, 'Economy', 6700),
('0005433870706', 32359, 'Economy', 6900),
('0005432799361', 3496, 'Economy', 11700),
('0005434877982', 3496, 'Economy', 11700),
('0005435126246', 3496, 'Economy', 11700),
('0005432645925', 6830, 'Economy', 29200),
('0005434947928', 16371, 'Economy', 6800),
('0005434244887', 4961, 'Economy', 6000),
('0005433614465', 4962, 'Economy', 6000),
('0005434229290', 4964, 'Economy', 6000),
('0005432382631', 21057, 'Economy', 6300),
('0005432423887', 30756, 'Business', 12700),
('0005432901463', 9580, 'Economy', 10900),
('0005433568839', 11877, 'Economy', 35300),
('0005432948367', 25295, 'Business', 105900),
('0005432948364', 25295, 'Economy', 35300),
('0005433688801', 7430, 'Economy', 10700),
('0005435266077', 7430, 'Economy', 10700),
('0005434143703', 11661, 'Economy', 12200),
('0005433397889', 19241, 'Economy', 11000),
('0005433397902', 19241, 'Economy', 11000),
('0005433397879', 19241, 'Economy', 11000),
('0005434351659', 4472, 'Economy', 14000),
('0005434351516', 29626, 'Economy', 14000),
('0005433269665', 1045, 'Business', 30600),
('0005433342438', 1045, 'Economy', 10200),
('0005433342755', 17062, 'Economy', 10200),
('0005432389949', 18270, 'Economy', 33700),
('0005434081528', 12778, 'Economy', 13400),
('0005434081804', 30649, 'Business', 40300),
('0005434067263', 30649, 'Business', 40300),
('0005434067309', 30649, 'Economy', 13400),
('0005434067262', 30649, 'Economy', 13400),
('0005435765576', 13491, 'Economy', 11800),
('0005435844299', 25087, 'Economy', 29400),
('0005433284924', 1793, 'Economy', 16200),
('0005433008471', 22564, 'Economy', 17900),
('0005433008450', 22564, 'Economy', 16200),
('0005433846068', 13875, 'Economy', 33300),
('0005433845691', 13875, 'Economy', 33300),
('0005435785006', 27308, 'Economy', 12700),
('0005432567437', 4727, 'Economy', 13600),
('0005432170362', 4727, 'Economy', 13600),
('0005434081828', 4727, 'Economy', 13600),
('0005432566658', 30543, 'Economy', 13600),
('0005434081528', 30543, 'Economy', 13600),
('0005433342877', 11103, 'Economy', 7900),
('0005433342438', 17122, 'Economy', 8600),
('0005435126246', 14657, 'Economy', 3200),
('0005433060403', 28495, 'Economy', 7700),
('0005434907133', 2300, 'Economy', 6700),
('0005434907115', 2300, 'Economy', 6700),
('0005434184659', 29862, 'Economy', 6600),
('0005435696989', 24703, 'Economy', 18100),
('0005434137919', 7331, 'Economy', 7700),
('0005434137277', 28563, 'Business', 23100),
('0005434137058', 28563, 'Economy', 7700),
('0005434137111', 28563, 'Economy', 7700),
('0005433407496', 1928, 'Economy', 21700),
('0005434462760', 12482, 'Economy', 22600),
('0005432799336', 14818, 'Economy', 4400),
('0005434407569', 7078, 'Economy', 16400),
('0005432603791', 21393, 'Economy', 15000),
('0005432603929', 21393, 'Economy', 15000),
('0005432613803', 31722, 'Economy', 14900),
('0005433008067', 22846, 'Economy', 17400),
('0005435999001', 15789, 'Economy', 8100),
('0005435999187', 19670, 'Economy', 8100),
('0005435839004', 18066, 'Economy', 66400),
('0005433284924', 23046, 'Economy', 5200),
('0005434066522', 30628, 'Economy', 15400),
('0005435213392', 30628, 'Economy', 14000),
('0005433367826', 24859, 'Economy', 3300),
('0005434137919', 28744, 'Economy', 3200),
('0005433538851', 6827, 'Economy', 9900),
('0005435696989', 16277, 'Economy', 7200),
('0005432613803', 22075, 'Economy', 21300),
('0005434504077', 6511, 'Economy', 16100),
('0005435652982', 1656, 'Economy', 16700),
('0005433367826', 21686, 'Business', 50000),
('0005432287183', 3076, 'Economy', 5400),
('0005432328186', 31121, 'Economy', 5400),
('0005432328237', 31121, 'Economy', 5400),
('0005435999001', 19571, 'Economy', 41500),
('0005435225489', 7224, 'Economy', 13000),
('0005432692984', 1197, 'Economy', 38300),
('0005432677530', 17498, 'Economy', 38300),
('0005434434966', 17281, 'Economy', 15200),
('0005434406958', 20299, 'Economy', 4000),
('0005433123596', 5701, 'Economy', 14400),
('0005433123906', 15651, 'Economy', 14400),
('0005433123906', 7581, 'Economy', 3700),
('0005433123596', 30322, 'Economy', 3700),
('0005432783701', 5665, 'Economy', 9300),
('0005432783694', 5665, 'Economy', 9300),
('0005432783076', 15367, 'Economy', 9300),
('0005435850814', 4336, 'Economy', 6300),
('0005433496920', 6246, 'Economy', 4000),
('0005434877356', 10117, 'Economy', 16600),
('0005434877188', 10117, 'Economy', 16600),
('0005434878060', 14618, 'Economy', 16600),
('0005434251852', 9258, 'Economy', 20300),
('0005432966894', 29160, 'Business', 33000),
('0005433633726', 9310, 'Economy', 44300),
('0005433614465', 9310, 'Economy', 44300),
('0005433633369', 25212, 'Business', 132900),
('0005433577651', 25212, 'Economy', 44300),
('0005433613890', 25212, 'Economy', 44300),
('0005432571318', 26605, 'Economy', 64400),
('0005433074391', 324, 'Economy', 7200),
('0005432948035', 324, 'Economy', 7200),
('0005432948364', 11616, 'Economy', 7900),
('0005432948367', 11616, 'Economy', 7200),
('0005435982209', 2355, 'Business', 184500),
('0005433754133', 2355, 'Economy', 61500),
('0005433434305', 2355, 'Economy', 61500),
('0005433434398', 2355, 'Economy', 61500),
('0005433766604', 26172, 'Business', 184500),
('0005434374147', 20151, 'Economy', 13000),
('0005432282851', 512, 'Business', 27500),
('0005433057801', 12642, 'Economy', 8200),
('0005434022844', 12642, 'Economy', 8200),
('0005433923102', 2169, 'Economy', 11600),
('0005432206186', 24096, 'Business', 34700),
('0005434725257', 305, 'Economy', 27900),
('0005434724410', 9872, 'Economy', 27900),
('0005433181053', 9872, 'Economy', 27900),
('0005433234088', 9872, 'Economy', 27900),
('0005432069622', 7736, 'Economy', 14000),
('0005435613474', 5314, 'Business', 43100),
('0005435613471', 5314, 'Business', 43100),
('0005435613439', 5314, 'Economy', 14400),
('0005435612501', 10916, 'Business', 43100),
('0005435612328', 10916, 'Economy', 14400),
('0005433633742', 3349, 'Economy', 6300),
('0005435885127', 8201, 'Economy', 6300),
('0005432459798', 8201, 'Economy', 6300),
('0005433633369', 8225, 'Economy', 6300),
('0005432383095', 4580, 'Economy', 3300),
('0005432924992', 1749, 'Economy', 19100),
('0005435990583', 15724, 'Economy', 48400),
('0005432427120', 30861, 'Economy', 14500),
('0005432360291', 6399, 'Economy', 12200),
('0005432336005', 6399, 'Economy', 12200),
('0005432747490', 412, 'Economy', 14800),
('0005433525003', 18954, 'Economy', 25700),
('0005433525008', 18954, 'Economy', 25700),
('0005434823351', 5283, 'Business', 84000),
('0005434823293', 5283, 'Economy', 28000),
('0005434823326', 5283, 'Economy', 28000),
('0005435150007', 5283, 'Economy', 28000),
('0005434823266', 5283, 'Economy', 28000),
('0005435150003', 5283, 'Economy', 28000),
('0005434558245', 5283, 'Economy', 28000),
('0005434823325', 5283, 'Economy', 28000),
('0005434828670', 9932, 'Economy', 28000),
('0005435082773', 7017, 'Economy', 7400),
('0005434551046', 10665, 'Business', 9100),
('0005433181053', 27708, 'Economy', 3000),
('0005435682048', 6728, 'Economy', 17000),
('0005435126246', 11524, 'Economy', 8800),
('0005433397927', 13535, 'Economy', 12200),
('0005435068590', 13178, 'Economy', 3800),
('0005435068918', 15511, 'Business', 11300),
('0005435925169', 15511, 'Economy', 3800),
('0005433407496', 23188, 'Economy', 24700),
('0005435039318', 13007, 'Business', 29500),
('0005435006800', 13007, 'Economy', 9800),
('0005435902667', 20228, 'Economy', 17600),
('0005434170907', 9333, 'Economy', 62100),
('0005434171017', 26234, 'Economy', 62100),
('0005435135660', 4902, 'Economy', 5300),
('0005433985839', 25922, 'Economy', 12100),
('0005434480285', 943, 'Economy', 23100),
('0005434480263', 943, 'Economy', 23100),
('0005433123596', 2996, 'Economy', 3400),
('0005435068590', 15284, 'Economy', 9000),
('0005432677530', 159, 'Economy', 6700),
('0005432817414', 160, 'Economy', 6700),
('0005433102039', 8128, 'Economy', 6700),
('0005434878060', 3480, 'Economy', 11700),
('0005435625934', 14561, 'Comfort', 19900),
('0005434877356', 14561, 'Economy', 11700),
('0005434877188', 14561, 'Economy', 11700),
('0005435902667', 14561, 'Economy', 11700),
('0005435125972', 14561, 'Economy', 11700),
('0005434948000', 5754, 'Economy', 6800),
('0005433614521', 5053, 'Economy', 6000),
('0005433614532', 5053, 'Economy', 6000),
('0005435006800', 5060, 'Business', 18000),
('0005434173513', 5060, 'Economy', 6000),
('0005433613890', 8431, 'Economy', 6000),
('0005432336005', 8432, 'Economy', 6000),
('0005432328186', 21060, 'Economy', 6300),
('0005432328237', 21060, 'Economy', 6300),
('0005432817414', 9613, 'Economy', 10900),
('0005434654402', 12547, 'Economy', 22400),
('0005433719104', 29247, 'Economy', 10700),
('0005433715354', 29247, 'Economy', 10700),
('0005434184659', 11629, 'Economy', 12200),
('0005433397927', 19245, 'Business', 33000),
('0005433341833', 1089, 'Economy', 10200),
('0005435091985', 17044, 'Economy', 10200),
('0005433342877', 17044, 'Economy', 10200),
('0005434066522', 12813, 'Economy', 13400),
('0005434067317', 30681, 'Economy', 14800),
('0005434081828', 30681, 'Economy', 13400),
('0005432150170', 30681, 'Economy', 13400),
('0005435462047', 5514, 'Economy', 11800),
('0005435462289', 5514, 'Economy', 11800),
('0005435765643', 13464, 'Business', 35300),
('0005435765348', 13464, 'Economy', 11800),
('0005432632722', 4114, 'Economy', 29400),
('0005434173513', 13855, 'Economy', 33300),
('0005434620387', 32982, 'Economy', 15100),
('0005435785260', 4262, 'Economy', 12700),
('0005435784971', 27305, 'Economy', 13900),
('0005435784893', 27305, 'Economy', 12700),
('0005432459745', 4742, 'Business', 40900),
('0005432567506', 4742, 'Economy', 13600),
('0005432459717', 4742, 'Economy', 13600),
('0005432459709', 4742, 'Economy', 13600),
('0005432459425', 30563, 'Economy', 13600),
('0005432567149', 30563, 'Economy', 13600),
('0005433342979', 11121, 'Economy', 7900),
('0005433341833', 17137, 'Economy', 7900),
('0005435625934', 10974, 'Economy', 3200),
('0005435125972', 10974, 'Economy', 3200),
('0005435540934', 22236, 'Economy', 6700),
('0005434906627', 25576, 'Economy', 6700),
('0005434142599', 29811, 'Economy', 6600),
('0005434137164', 28557, 'Business', 23100),
('0005432383095', 30509, 'Economy', 3300),
('0005432382631', 31341, 'Economy', 3300),
('0005433126778', 10791, 'Economy', 15600),
('0005433129270', 29721, 'Economy', 17100),
('0005432799361', 14830, 'Economy', 4400),
('0005434299396', 26934, 'Economy', 16400),
('0005434406996', 26934, 'Economy', 16400),
('0005434906627', 14983, 'Economy', 6300),
('0005434907133', 25838, 'Economy', 6300),
('0005434907115', 25838, 'Economy', 6300),
('0005435487520', 19705, 'Economy', 8100),
('0005435999199', 19705, 'Economy', 8100),
('0005432660784', 18038, 'Business', 199300),
('0005433348947', 718, 'Economy', 3700),
('0005435383097', 7882, 'Economy', 5900),
('0005435160225', 29546, 'Economy', 12500),
('0005433985375', 25676, 'Business', 21500),
('0005432328305', 31123, 'Economy', 5400),
('0005435487632', 6213, 'Economy', 41500),
('0005433186070', 1585, 'Economy', 28700),
('0005434435039', 17292, 'Economy', 13900),
('0005435086741', 24392, 'Economy', 7500),
('0005433373453', 2448, 'Economy', 28900),
('0005435784959', 13753, 'Economy', 3100),
('0005435785260', 27408, 'Economy', 3100),
('0005433123665', 5703, 'Economy', 14400),
('0005433123786', 5703, 'Economy', 14400),
('0005433123786', 30313, 'Economy', 3700),
('0005433123665', 30313, 'Economy', 3700),
('0005434586409', 18513, 'Economy', 25800),
('0005434343924', 29799, 'Economy', 4000),
('0005432783701', 15421, 'Economy', 13700),
('0005432783694', 15421, 'Economy', 13700),
('0005434910080', 14625, 'Business', 49700),
('0005433614521', 9318, 'Economy', 44300),
('0005434152761', 9318, 'Economy', 44300),
('0005433633742', 9318, 'Economy', 44300),
('0005433614532', 9318, 'Economy', 44300),
('0005432948041', 328, 'Economy', 7200),
('0005433434356', 2338, 'Economy', 61500),
('0005435981694', 26204, 'Business', 184500),
('0005435981693', 26204, 'Economy', 61500),
('0005433434641', 26204, 'Economy', 61500),
('0005433035914', 2168, 'Economy', 11600),
('0005433922480', 24103, 'Economy', 11600),
('0005433233361', 273, 'Business', 83700),
('0005433766604', 273, 'Economy', 27900),
('0005433129270', 9821, 'Economy', 27900),
('0005434724199', 9821, 'Economy', 27900),
('0005433656648', 7773, 'Economy', 14000),
('0005433719104', 5317, 'Economy', 14400),
('0005435612369', 10931, 'Economy', 14400),
('0005432459425', 3334, 'Economy', 6300),
('0005432382631', 30158, 'Economy', 3300),
('0005432335988', 21022, 'Economy', 12200),
('0005433473170', 23881, 'Economy', 12700),
('0005432747091', 12035, 'Economy', 14800),
('0005434558245', 10588, 'Economy', 3000),
('0005434828670', 6739, 'Economy', 17000),
('0005434426410', 20212, 'Economy', 19400),
('0005433434305', 26556, 'Economy', 6200),
('0005433434398', 26556, 'Economy', 6200),
('0005435982209', 26556, 'Economy', 6200),
('0005433434641', 26706, 'Economy', 6200),
('0005435981693', 26706, 'Economy', 6200),
('0005435981694', 26706, 'Economy', 6200),
('0005432857962', 3176, 'Economy', 10100),
('0005435652982', 21759, 'Economy', 3300),
('0005433985375', 24251, 'Business', 36400),
('0005433960261', 24251, 'Economy', 12100),
('0005435150007', 10324, 'Economy', 15400),
('0005435150003', 10324, 'Economy', 15400),
('0005433123786', 3056, 'Economy', 3400),
('0005433123665', 3056, 'Economy', 3400),
('0005433123906', 30084, 'Economy', 3400),
('0005434979462', 27517, 'Economy', 3600),
('0005433101650', 175, 'Business', 20000),
('0005432817218', 8081, 'Business', 20000),
('0005435902585', 3502, 'Economy', 11700),
('0005434426410', 14559, 'Economy', 11700),
('0005435163168', 29525, 'Economy', 13400),
('0005435082773', 26066, 'Economy', 3900),
('0005432335988', 5149, 'Economy', 6000),
('0005432328305', 21067, 'Economy', 6300),
('0005432287183', 31237, 'Economy', 6300),
('0005432383095', 31237, 'Economy', 6300),
('0005433642186', 27588, 'Economy', 32800),
('0005433642173', 27588, 'Economy', 29900),
('0005432817218', 28985, 'Economy', 10900),
('0005432948035', 11874, 'Economy', 38800),
('0005433656648', 29208, 'Economy', 10700),
('0005434351600', 29634, 'Economy', 14000),
('0005433342200', 1068, 'Economy', 11200),
('0005433342979', 17055, 'Economy', 10200),
('0005433989725', 12814, 'Economy', 13400),
('0005432571318', 4723, 'Economy', 13600),
('0005432459798', 4723, 'Economy', 13600),
('0005433342200', 17087, 'Economy', 7900),
('0005432620888', 28080, 'Economy', 12400),
('0005434504077', 22892, 'Economy', 6900),
('0005433788168', 26474, 'Economy', 26200),
('0005434287093', 26872, 'Economy', 17200),
('0005434663316', 12444, 'Economy', 22600),
('0005434299358', 26920, 'Economy', 16400),
('0005434406958', 26920, 'Economy', 16400),
('0005435718856', 27116, 'Economy', 28400),
('0005433111501', 19950, 'Business', 150400),
('0005432527307', 30596, 'Economy', 15400),
('0005434066926', 30596, 'Economy', 14000),
('0005434066800', 30596, 'Economy', 14000),
('0005434979462', 23556, 'Economy', 10500),
('0005434137432', 11949, 'Economy', 3200),
('0005434137299', 11949, 'Economy', 3200),
('0005434950487', 16308, 'Economy', 7900),
('0005434950489', 16308, 'Economy', 7200),
('0005435383109', 7891, 'Economy', 5400),
('0005432664142', 21843, 'Economy', 30700),
('0005433367422', 1689, 'Economy', 16700),
('0005435153670', 21865, 'Economy', 19700),
('0005433156686', 1154, 'Economy', 13900),
('0005435551524', 11072, 'Economy', 48100),
('0005434964084', 18243, 'Economy', 67800),
('0005435785013', 13769, 'Economy', 3100),
('0005434407371', 20273, 'Economy', 4000),
('0005432720796', 30307, 'Economy', 3700),
('0005435850864', 4386, 'Economy', 7000),
('0005432783339', 12213, 'Economy', 13700),
('0005432783312', 12213, 'Economy', 13700),
('0005434877332', 10116, 'Economy', 16600),
('0005433680093', 29163, 'Economy', 11000),
('0005433151124', 1525, 'Economy', 13000),
('0005434023256', 12652, 'Business', 24500),
('0005435612481', 10874, 'Comfort', 24400),
('0005434343924', 10874, 'Economy', 14400),
('0005435612122', 10874, 'Economy', 15800),
('0005435884760', 3324, 'Economy', 6300),
('0005435252564', 7402, 'Business', 18500),
('0005432838681', 28943, 'Economy', 6200),
('0005432890945', 405, 'Economy', 14800),
('0005432756819', 12034, 'Business', 44500),
('0005435372954', 5268, 'Comfort', 47600),
('0005435372826', 5268, 'Economy', 28000),
('0005435126099', 31883, 'Economy', 8800),
('0005435068602', 13172, 'Economy', 3800),
('0005434229237', 5461, 'Business', 29500),
('0005434229131', 5461, 'Business', 29500),
('0005434229276', 5461, 'Economy', 10800),
('0005435902585', 14882, 'Economy', 17600),
('0005433434356', 26511, 'Economy', 6200),
('0005433654719', 27620, 'Economy', 30200),
('0005434983251', 27344, 'Economy', 17900),
('0005433960078', 24237, 'Economy', 12100),
('0005435068602', 15332, 'Economy', 9000),
('0005435718856', 15332, 'Economy', 9000),
('0005434937974', 14570, 'Economy', 11700),
('0005434877332', 14570, 'Economy', 11700),
('0005433960261', 25765, 'Economy', 7100),
('0005434229237', 8462, 'Business', 18000),
('0005434229276', 8462, 'Business', 18000),
('0005434229131', 8462, 'Economy', 6000),
('0005432948041', 11848, 'Economy', 35300),
('0005433568363', 25318, 'Business', 105900),
('0005433568670', 25318, 'Economy', 35300),
('0005433568451', 25318, 'Economy', 35300),
('0005433715656', 29220, 'Economy', 10700),
('0005434095109', 11623, 'Economy', 12200),
('0005433158112', 1072, 'Economy', 10200),
('0005432389978', 18259, 'Business', 101000),
('0005434066800', 12824, 'Economy', 13400),
('0005434066926', 12824, 'Economy', 13400),
('0005435462006', 5504, 'Economy', 11800),
('0005435765919', 13483, 'Economy', 11800),
('0005434152761', 25330, 'Economy', 27900),
('0005435784959', 27299, 'Economy', 12700),
('0005432567052', 30527, 'Economy', 13600),
('0005433481093', 20468, 'Economy', 8900),
('0005432632722', 25201, 'Economy', 29000),
('0005434906835', 25597, 'Economy', 6700),
('0005434503690', 16710, 'Economy', 6900),
('0005434503691', 16710, 'Economy', 6900),
('0005434906835', 15019, 'Economy', 6300),
('0005435487632', 19695, 'Economy', 8100),
('0005433475664', 23870, 'Economy', 12300),
('0005432527477', 30582, 'Economy', 14000),
('0005432537041', 30582, 'Economy', 14000),
('0005433158112', 17255, 'Economy', 7100),
('0005434503691', 22648, 'Economy', 16100),
('0005434503690', 22648, 'Economy', 16100),
('0005432664142', 26300, 'Economy', 6000),
('0005433186026', 1572, 'Economy', 28700),
('0005435706281', 27024, 'Economy', 28900),
('0005435824333', 18024, 'Economy', 66600),
('0005435824318', 18024, 'Economy', 66600),
('0005435824403', 18024, 'Economy', 66600),
('0005435242544', 5648, 'Economy', 9300),
('0005432783339', 15344, 'Economy', 9300),
('0005432783312', 15344, 'Economy', 9300),
('0005434877485', 10064, 'Economy', 16600),
('0005432948146', 335, 'Economy', 7900),
('0005433568451', 11563, 'Economy', 7200),
('0005433568363', 11563, 'Economy', 7200),
('0005433568670', 11563, 'Economy', 7200),
('0005433151314', 1490, 'Economy', 13000),
('0005435213031', 7772, 'Economy', 14000),
('0005435424556', 5341, 'Economy', 14400),
('0005435612882', 10903, 'Economy', 14400),
('0005435612642', 10903, 'Economy', 14400),
('0005432727834', 30186, 'Economy', 3300),
('0005433516801', 21979, 'Economy', 19100),
('0005434214167', 9565, 'Economy', 10900),
('0005435681811', 24590, 'Economy', 17000),
('0005435068424', 13168, 'Economy', 4100),
('0005435068648', 13168, 'Economy', 3800),
('0005434229168', 5439, 'Economy', 9800),
('0005435006857', 13002, 'Business', 29500),
('0005435006809', 13002, 'Economy', 9800),
('0005434411726', 20230, 'Economy', 17600),
('0005432583926', 31482, 'Economy', 10100),
('0005432583913', 31482, 'Economy', 10100),
('0005432583915', 31482, 'Economy', 10100),
('0005433367422', 21754, 'Economy', 3300),
('0005433194844', 3010, 'Economy', 3400),
('0005435068648', 15323, 'Economy', 9000),
('0005435068424', 15323, 'Economy', 9000),
('0005432756819', 208, 'Economy', 6700),
('0005432817156', 8160, 'Economy', 6700),
('0005435902562', 3479, 'Comfort', 19900),
('0005434877485', 14556, 'Comfort', 19900),
('0005435126099', 14556, 'Economy', 11700),
('0005435797397', 29317, 'Business', 12600),
('0005433960078', 25798, 'Business', 21400),
('0005435006857', 5203, 'Economy', 6000),
('0005435006809', 5203, 'Economy', 6000),
('0005434229168', 8487, 'Economy', 6000),
('0005432817156', 28966, 'Economy', 10900),
('0005433568561', 25310, 'Economy', 35300),
('0005433568381', 25310, 'Economy', 35300),
('0005433808347', 14457, 'Economy', 39100),
('0005434602880', 18651, 'Economy', 3300),
('0005433008471', 1879, 'Business', 48700),
('0005433846186', 13879, 'Economy', 33300),
('0005435785013', 27326, 'Economy', 12700),
('0005432567253', 30572, 'Economy', 13600),
('0005435126099', 10949, 'Economy', 3200),
('0005434928279', 14717, 'Economy', 3200),
('0005433060396', 2748, 'Economy', 7700),
('0005433788168', 20679, 'Economy', 24600),
('0005434906805', 25623, 'Business', 20200),
('0005433724776', 21644, 'Economy', 4400),
('0005434137299', 28540, 'Business', 23100),
('0005434137432', 28540, 'Economy', 7700),
('0005433868044', 32575, 'Economy', 17600),
('0005433868044', 14482, 'Economy', 16800),
('0005434407371', 26907, 'Business', 49100),
('0005434906805', 14988, 'Economy', 6300),
('0005435839228', 18050, 'Economy', 66400),
('0005434067263', 30632, 'Business', 42100),
('0005432535798', 30632, 'Economy', 14000),
('0005434137763', 11959, 'Economy', 3200),
('0005434137628', 11959, 'Economy', 3200),
('0005433348976', 771, 'Economy', 3700),
('0005432328476', 31106, 'Business', 16100),
('0005435931574', 3885, 'Economy', 19700),
('0005432675063', 17464, 'Economy', 42200),
('0005433194844', 4830, 'Economy', 14700),
('0005434407569', 20303, 'Economy', 4000),
('0005435310935', 26966, 'Economy', 4000),
('0005433724776', 18537, 'Economy', 23500),
('0005433415581', 1259, 'Economy', 66600),
('0005435242657', 5628, 'Economy', 9300),
('0005432848190', 28875, 'Economy', 6300),
('0005435242544', 15426, 'Business', 41200),
('0005434877572', 10077, 'Economy', 16600),
('0005434877449', 10077, 'Economy', 16600),
('0005435913899', 14632, 'Business', 49700),
('0005433680085', 29187, 'Business', 33000),
('0005433577720', 25259, 'Business', 132900),
('0005433633508', 25259, 'Business', 132900),
('0005433568381', 11593, 'Economy', 7200),
('0005433568561', 11593, 'Economy', 7200),
('0005433434529', 2336, 'Economy', 61500),
('0005435981821', 26208, 'Business', 184500),
('0005433753978', 26208, 'Economy', 61500),
('0005433151094', 1498, 'Economy', 13000),
('0005433057582', 473, 'Economy', 8200),
('0005434023327', 12668, 'Economy', 8200),
('0005435302179', 5336, 'Comfort', 24400),
('0005435884983', 3296, 'Economy', 6900),
('0005433805089', 8175, 'Economy', 6300),
('0005433633508', 8175, 'Economy', 6300),
('0005433194844', 30133, 'Economy', 3300),
('0005435252602', 7386, 'Business', 18500),
('0005432838881', 28900, 'Economy', 6800),
('0005432603960', 31677, 'Economy', 6600),
('0005435304125', 5293, 'Business', 84000),
('0005434823266', 9888, 'Economy', 28000),
('0005434822934', 9888, 'Economy', 28000),
('0005435732267', 13529, 'Economy', 12200),
('0005433397411', 19390, 'Economy', 12200),
('0005435068787', 13174, 'Economy', 3800),
('0005434214167', 28704, 'Business', 61300),
('0005435006842', 12955, 'Economy', 10800),
('0005435902562', 14850, 'Economy', 17600),
('0005435981821', 26679, 'Economy', 6200),
('0005434170970', 9360, 'Economy', 62100),
('0005433805089', 26270, 'Business', 186200),
('0005435068787', 15328, 'Business', 26900),
('0005435913899', 3476, 'Business', 35000),
('0005435902595', 3476, 'Economy', 11700),
('0005432799336', 14583, 'Economy', 11700),
('0005434877572', 14583, 'Economy', 11700),
('0005434877449', 14583, 'Economy', 11700),
('0005434325575', 15608, 'Economy', 14800),
('0005434948000', 16352, 'Economy', 6800),
('0005435006842', 5117, 'Economy', 6000),
('0005432328476', 21083, 'Economy', 6300),
('0005432948146', 11871, 'Economy', 35300),
('0005433568723', 25273, 'Economy', 35300),
('0005433568595', 25273, 'Economy', 35300),
('0005435340137', 5420, 'Economy', 22400),
('0005433715417', 29222, 'Economy', 10700),
('0005434095214', 11677, 'Economy', 12200),
('0005433397411', 1440, 'Economy', 11000),
('0005435732267', 19236, 'Economy', 11000),
('0005433342635', 1049, 'Economy', 10200),
('0005434067263', 12810, 'Economy', 13400),
('0005432433636', 30660, 'Economy', 13400),
('0005433285106', 1845, 'Economy', 16200),
('0005433008289', 1845, 'Economy', 16200),
('0005433342635', 17095, 'Economy', 7900),
('0005434411726', 14740, 'Economy', 3200),
('0005435443277', 7111, 'Economy', 29000),
('0005433407524', 1925, 'Economy', 21700),
('0005434503963', 16722, 'Economy', 6900),
('0005434287081', 26845, 'Economy', 15700),
('0005433868014', 32600, 'Economy', 17600),
('0005433868014', 14524, 'Economy', 16800),
('0005432799336', 12119, 'Economy', 4400),
('0005435310935', 7035, 'Economy', 16400),
('0005432603960', 21357, 'Economy', 16500),
('0005434512089', 21357, 'Economy', 15000),
('0005433008471', 22825, 'Economy', 17400),
('0005435472669', 5991, 'Economy', 66400),
('0005432537041', 5991, 'Economy', 66400),
('0005433285106', 23000, 'Economy', 5200),
('0005435652760', 24873, 'Economy', 3300),
('0005434503963', 22665, 'Economy', 16100),
('0005435652760', 21703, 'Economy', 16700),
('0005435297017', 6174, 'Economy', 41500),
('0005432628742', 28121, 'Economy', 13000),
('0005434407253', 20253, 'Business', 12000),
('0005435310967', 26992, 'Economy', 4000),
('0005433722157', 7608, 'Economy', 3700),
('0005435302179', 11465, 'Economy', 4300),
('0005435242657', 15427, 'Economy', 13700),
('0005434877541', 10075, 'Economy', 16600),
('0005433680295', 29195, 'Economy', 11000),
('0005434272182', 9289, 'Economy', 44300),
('0005433633726', 25246, 'Economy', 48700),
('0005433614521', 25246, 'Economy', 44300),
('0005432948187', 342, 'Economy', 7200),
('0005432948364', 342, 'Economy', 7200),
('0005433568723', 11618, 'Economy', 7200),
('0005433568595', 11618, 'Economy', 7900),
('0005432984785', 2354, 'Business', 184500),
('0005433754017', 26157, 'Business', 184500),
('0005433753957', 26157, 'Economy', 61500),
('0005433233981', 268, 'Economy', 27900),
('0005434724877', 9847, 'Economy', 27900),
('0005434735671', 9847, 'Economy', 27900),
('0005434724193', 9847, 'Economy', 27900),
('0005435213040', 7755, 'Economy', 14000),
('0005435380278', 5328, 'Economy', 14400),
('0005435612641', 10906, 'Economy', 14400),
('0005433805103', 8328, 'Economy', 6300),
('0005433633726', 8328, 'Economy', 6300),
('0005432359909', 21016, 'Economy', 12200),
('0005432604156', 31669, 'Economy', 6600),
('0005434602880', 19048, 'Economy', 22600),
('0005433524982', 32489, 'Economy', 25700),
('0005434822922', 9890, 'Comfort', 47600),
('0005434822771', 9890, 'Economy', 28000),
('0005433397879', 19369, 'Economy', 12200),
('0005433407524', 23186, 'Economy', 24700),
('0005435039536', 12953, 'Business', 29500),
('0005435902595', 14847, 'Economy', 17600),
('0005433434529', 26535, 'Economy', 6200),
('0005434170963', 9377, 'Economy', 62100),
('0005433805103', 26243, 'Economy', 62100),
('0005435135660', 33030, 'Economy', 5300),
('0005434983266', 27389, 'Economy', 19700),
('0005433960429', 24268, 'Business', 36400),
('0005434480285', 16606, 'Economy', 23100),
('0005435142472', 21941, 'Economy', 15400),
('0005432817314', 8098, 'Economy', 6700),
('0005434877541', 14550, 'Economy', 11700),
('0005435269702', 5046, 'Economy', 6000),
('0005434244702', 8520, 'Business', 18000),
('0005433614521', 8521, 'Economy', 6000),
('0005432817314', 28975, 'Economy', 10900),
('0005433568766', 25286, 'Economy', 35300),
('0005433722157', 29234, 'Economy', 10700),
('0005433715634', 29234, 'Economy', 10700),
('0005433397879', 1416, 'Economy', 11000),
('0005433342664', 1079, 'Business', 30600),
('0005433342291', 1079, 'Economy', 10200),
('0005433342538', 1079, 'Economy', 10200),
('0005432851848', 1342, 'Economy', 33700),
('0005432433651', 30688, 'Economy', 13400),
('0005432535798', 5521, 'Economy', 11800),
('0005435765705', 13448, 'Economy', 11800),
('0005435844299', 4119, 'Economy', 29400),
('0005433846326', 13835, 'Business', 99800),
('0005434620339', 32969, 'Economy', 15100),
('0005435918632', 4276, 'Economy', 12700),
('0005432459633', 30547, 'Economy', 13600),
('0005433342538', 17115, 'Economy', 7900),
('0005433342664', 17115, 'Economy', 7900),
('0005435097116', 17115, 'Economy', 8600),
('0005433342291', 17115, 'Economy', 7900),
('0005434137763', 28530, 'Economy', 8500),
('0005434137628', 28530, 'Economy', 7700),
('0005435304125', 10752, 'Economy', 15600),
('0005435310967', 7071, 'Economy', 16400),
('0005434407569', 26922, 'Economy', 16400),
('0005432604156', 21369, 'Economy', 15000),
('0005433008289', 22848, 'Economy', 17400),
('0005435839321', 18092, 'Economy', 66400),
('0005434066978', 30615, 'Comfort', 23900),
('0005435652664', 24839, 'Economy', 3300),
('0005434137621', 11948, 'Economy', 3200),
('0005433367750', 1697, 'Economy', 16700),
('0005435652664', 21717, 'Business', 50000),
('0005433985705', 25649, 'Economy', 7200),
('0005432328397', 31137, 'Economy', 5400),
('0005433186075', 1557, 'Economy', 28700),
('0005432628757', 28149, 'Economy', 13000),
('0005432692955', 17485, 'Economy', 38300),
('0005435907469', 4868, 'Economy', 14700),
('0005434407501', 20268, 'Economy', 4000),
('0005432692955', 30272, 'Economy', 3700),
('0005433524982', 18502, 'Economy', 23500),
('0005435824461', 17978, 'Economy', 66600),
('0005432783701', 12160, 'Economy', 13700),
('0005434877982', 10080, 'Business', 49700),
('0005434878060', 10080, 'Economy', 16600),
('0005433614292', 25245, 'Economy', 44300),
('0005433568766', 11577, 'Economy', 7900),
('0005432984947', 2373, 'Economy', 61500),
('0005433753716', 26178, 'Economy', 61500),
('0005433151265', 1529, 'Economy', 13000),
('0005434374542', 20119, 'Economy', 13000),
('0005432424224', 12936, 'Economy', 9200),
('0005434735671', 433, 'Economy', 8200),
('0005434023416', 12699, 'Economy', 8200),
('0005433036100', 2131, 'Economy', 11600),
('0005433181004', 298, 'Comfort', 47400),
('0005435142472', 9831, 'Economy', 27900),
('0005434244702', 5360, 'Business', 43100),
('0005435424393', 5360, 'Economy', 14400),
('0005435097116', 10882, 'Comfort', 24400),
('0005435613439', 10882, 'Economy', 14400),
('0005435613474', 10882, 'Economy', 14400),
('0005435612860', 10882, 'Economy', 14400),
('0005435613096', 10882, 'Economy', 14400),
('0005432459633', 3278, 'Economy', 6300),
('0005433722157', 30137, 'Economy', 3300),
('0005433516833', 22026, 'Economy', 19100),
('0005432335987', 20996, 'Economy', 12200),
('0005435257202', 6683, 'Economy', 12700),
('0005432747324', 12054, 'Economy', 14800),
('0005435373025', 5288, 'Economy', 28000),
('0005434822923', 9926, 'Economy', 28000),
('0005435149950', 9926, 'Economy', 28000),
('0005434214350', 9533, 'Economy', 10900),
('0005435126176', 31908, 'Economy', 8800),
('0005435126083', 31908, 'Economy', 8800),
('0005433397927', 19407, 'Economy', 12200),
('0005435068918', 13155, 'Economy', 3800),
('0005435006908', 12970, 'Economy', 9800),
('0005435269702', 9338, 'Economy', 68300),
('0005433985705', 24241, 'Economy', 12100),
('0005435149950', 21962, 'Economy', 15400),
('0005432692955', 3005, 'Economy', 3400),
('0005435939869', 3549, 'Economy', 9000),
('0005435068918', 15312, 'Economy', 9000),
('0005433101962', 17, 'Economy', 6700),
('0005432817322', 8140, 'Economy', 6700),
('0005434878060', 14547, 'Economy', 11700),
('0005434877982', 14547, 'Economy', 11700),
('0005433404767', 2853, 'Economy', 4200),
('0005433960429', 25733, 'Economy', 7100),
('0005432335987', 4980, 'Economy', 6000),
('0005435006908', 4980, 'Economy', 6000),
('0005433614292', 8531, 'Business', 18000),
('0005432328397', 21097, 'Economy', 6300),
('0005432424224', 30724, 'Economy', 4200),
('0005432817322', 28999, 'Economy', 10900),
('0005432948364', 11887, 'Economy', 35300),
('0005432948187', 11887, 'Economy', 35300),
('0005433397927', 1439, 'Economy', 11000),
('0005433342532', 1067, 'Economy', 10200),
('0005433342648', 1067, 'Economy', 10200),
('0005434066978', 12779, 'Economy', 13400),
('0005433989730', 12779, 'Economy', 13400),
('0005434604875', 18723, 'Economy', 3300),
('0005435282402', 5570, 'Economy', 36600),
('0005433846405', 13859, 'Economy', 33300),
('0005432567506', 30550, 'Economy', 13600),
('0005432459717', 30550, 'Economy', 13600),
('0005435380278', 11106, 'Economy', 7900),
('0005433342532', 17102, 'Economy', 7900),
('0005433342648', 17102, 'Economy', 7900),
('0005435540934', 11389, 'Economy', 6700),
('0005434272182', 25444, 'Economy', 22800),
('0005434520156', 19079, 'Economy', 22300),
('0005434407253', 26908, 'Economy', 16400),
('0005435999100', 15845, 'Economy', 8100),
('0005432527163', 30618, 'Economy', 14000),
('0005432526896', 30618, 'Economy', 14000),
('0005434137717', 11930, 'Economy', 3200),
('0005433367826', 1650, 'Economy', 16700),
('0005433985686', 25652, 'Economy', 7200),
('0005435999100', 19558, 'Economy', 41500),
('0005432692984', 17494, 'Economy', 38300),
('0005434407468', 20283, 'Economy', 4000),
('0005432692984', 30278, 'Economy', 3700),
('0005434344000', 29787, 'Economy', 4000),
('0005432783701', 15348, 'Economy', 9300),
('0005432848205', 28866, 'Economy', 6300),
('0005433496752', 20310, 'Economy', 4400),
('0005432783694', 12171, 'Economy', 13700),
('0005433614465', 25267, 'Economy', 44300),
('0005433577700', 25267, 'Economy', 44300),
('0005433074556', 351, 'Business', 21500),
('0005432984992', 2330, 'Economy', 61500),
('0005433754133', 26173, 'Economy', 61500),
('0005433057801', 474, 'Economy', 8200),
('0005434023318', 12673, 'Business', 24500),
('0005433036145', 2147, 'Business', 34700),
('0005433111501', 247, 'Economy', 27900),
('0005432459717', 3269, 'Economy', 6300),
('0005433805160', 8164, 'Economy', 6300),
('0005435540934', 22000, 'Economy', 19100),
('0005432360291', 21007, 'Economy', 12200),
('0005432336005', 21007, 'Economy', 12200),
('0005434458707', 17726, 'Economy', 3100),
('0005432604202', 31655, 'Economy', 6600),
('0005434823159', 9907, 'Economy', 28000),
('0005435150007', 9907, 'Economy', 28000),
('0005435082773', 26020, 'Economy', 7400),
('0005433202272', 1967, 'Economy', 19000),
('0005433181004', 10630, 'Economy', 3000),
('0005433397889', 19427, 'Business', 36600),
('0005433397816', 19427, 'Economy', 12200),
('0005434214350', 28707, 'Business', 61300),
('0005434229290', 5432, 'Economy', 9800),
('0005432583958', 31513, 'Economy', 10100),
('0005433367750', 21777, 'Business', 9800),
('0005433805160', 26240, 'Economy', 62100),
('0005433960444', 24261, 'Economy', 12100),
('0005433985686', 24261, 'Economy', 12100),
('0005433165853', 947, 'Economy', 23100),
('0005435150007', 21936, 'Economy', 15400),
('0005435502177', 11205, 'Economy', 19100),
('0005432692984', 2984, 'Economy', 3400),
('0005435925209', 3535, 'Economy', 9000),
('0005435626089', 14571, 'Comfort', 19900),
('0005432799361', 14571, 'Economy', 11700),
('0005435126176', 14571, 'Economy', 11700),
('0005435126083', 14571, 'Economy', 11700),
('0005435082773', 24463, 'Economy', 3900),
('0005432336005', 4953, 'Economy', 6600),
('0005433614465', 8551, 'Economy', 6000),
('0005434229290', 8552, 'Economy', 6000),
('0005433397816', 1453, 'Economy', 11000),
('0005433397889', 1453, 'Economy', 11000),
('0005433008450', 1795, 'Economy', 16200),
('0005432571318', 30517, 'Economy', 13600),
('0005432459745', 30517, 'Economy', 13600),
('0005435126083', 10946, 'Economy', 3200),
('0005435626089', 10946, 'Economy', 3200),
('0005435126176', 10946, 'Economy', 3200),
('0005434906841', 25586, 'Economy', 6700),
('0005434137621', 28537, 'Economy', 7700),
('0005432799361', 12104, 'Economy', 4400),
('0005434407501', 26909, 'Economy', 16400),
('0005432604202', 21392, 'Economy', 16500),
('0005434906841', 15000, 'Economy', 6300),
('0005434067309', 30633, 'Economy', 14000),
('0005434067317', 30633, 'Economy', 14000),
('0005435652874', 24865, 'Business', 9800),
('0005435652874', 21691, 'Economy', 16700),
('0005433438841', 31125, 'Economy', 5400),
('0005434446509', 17554, 'Economy', 12300),
('0005435502177', 20876, 'Economy', 28700),
('0005434565832', 20876, 'Economy', 28700),
('0005435311013', 26968, 'Economy', 4400),
('0005432783694', 15379, 'Economy', 9300),
('0005434443611', 20357, 'Economy', 4000),
('0005434877770', 10068, 'Economy', 16600),
('0005432966894', 2806, 'Economy', 11000),
('0005432571318', 4218, 'Economy', 64400),
('0005434731144', 2346, 'Economy', 61500),
('0005433753855', 26158, 'Economy', 61500),
('0005434374490', 20105, 'Economy', 13000),
('0005434374527', 20105, 'Economy', 13000),
('0005434446509', 12869, 'Business', 27500),
('0005434023134', 12663, 'Economy', 8200),
('0005433233996', 276, 'Economy', 27900),
('0005434731144', 9878, 'Economy', 27900),
('0005434344000', 10914, 'Economy', 14400),
('0005435612857', 10914, 'Economy', 14400),
('0005435613156', 10914, 'Economy', 14400),
('0005435613471', 10914, 'Economy', 14400),
('0005432459745', 3257, 'Economy', 6900),
('0005435885127', 3256, 'Economy', 6300),
('0005435885104', 3256, 'Economy', 6300),
('0005433516863', 21974, 'Economy', 19100),
('0005432838795', 28898, 'Business', 18500),
('0005434458707', 28898, 'Economy', 6200),
('0005434604875', 19046, 'Economy', 24900),
('0005434822709', 9908, 'Comfort', 47600),
('0005434822806', 9908, 'Economy', 28000),
('0005434823246', 9908, 'Economy', 28000),
('0005434823025', 9908, 'Economy', 28000),
('0005435326685', 6057, 'Economy', 23200),
('0005435682048', 24576, 'Economy', 17000),
('0005435925209', 15507, 'Economy', 3800),
('0005435808167', 29489, 'Economy', 24700),
('0005433367826', 21751, 'Business', 9800),
('0005434988680', 27530, 'Economy', 3600),
('0005433111501', 10297, 'Economy', 19700),
('0005433102010', 52, 'Economy', 6700),
('0005434877770', 14590, 'Economy', 11700),
('0005433960444', 25810, 'Economy', 7800),
('0005434173513', 8567, 'Economy', 6600),
('0005433202272', 23384, 'Economy', 14800),
('0005434656548', 12526, 'Economy', 22400),
('0005432906523', 1445, 'Business', 33000),
('0005434443611', 17340, 'Economy', 14100),
('0005433342408', 1062, 'Economy', 10200),
('0005434067309', 12811, 'Economy', 13400),
('0005433989749', 12811, 'Economy', 13400),
('0005434067317', 12811, 'Economy', 13400),
('0005433008391', 1828, 'Economy', 16200),
('0005432459493', 30537, 'Business', 40900),
('0005432567437', 30537, 'Economy', 13600),
('0005433342408', 17109, 'Economy', 7900),
('0005435517844', 11399, 'Economy', 6700),
('0005432862255', 2512, 'Economy', 12400),
('0005434137717', 28542, 'Economy', 7700),
('0005433650523', 27623, 'Economy', 29900),
('0005435311013', 7044, 'Economy', 16400),
('0005434407468', 26931, 'Economy', 16400),
('0005433008450', 22857, 'Economy', 19200),
('0005435999187', 15827, 'Economy', 8100),
('0005435999199', 15827, 'Economy', 8100),
('0005435472716', 5976, 'Economy', 66400),
('0005432527303', 30620, 'Economy', 14000),
('0005433538851', 25010, 'Economy', 9900),
('0005433985839', 25666, 'Economy', 7200),
('0005432664142', 17862, 'Business', 18000),
('0005435999199', 19574, 'Business', 124600),
('0005435999187', 19574, 'Economy', 41500),
('0005435785260', 13765, 'Economy', 3100),
('0005434407318', 20259, 'Economy', 4000),
('0005435310981', 26982, 'Economy', 4400),
('0005433496920', 20386, 'Economy', 4000),
('0005433614430', 25261, 'Economy', 48700),
('0005432984768', 2322, 'Business', 184500),
('0005433923102', 24110, 'Economy', 12700),
('0005433181053', 301, 'Comfort', 47400),
('0005435213392', 7776, 'Economy', 14000),
('0005434656548', 5332, 'Economy', 14400),
('0005432459493', 3251, 'Economy', 6300),
('0005435517844', 22017, 'Economy', 19100),
('0005433476884', 20624, 'Economy', 14500),
('0005432360135', 21025, 'Business', 36600),
('0005432747490', 12077, 'Economy', 14800),
('0005433525008', 32464, 'Economy', 25700),
('0005435150003', 9882, 'Comfort', 47600),
('0005434823293', 9882, 'Economy', 30800),
('0005434551046', 27753, 'Economy', 3000),
('0005435126246', 31865, 'Economy', 8800),
('0005434426480', 20199, 'Economy', 17600),
('0005432858024', 3149, 'Economy', 10100),
('0005434171017', 9362, 'Economy', 62100),
('0005433985839', 24286, 'Economy', 13400),
('0005435150003', 21919, 'Economy', 15400),
('0005432880753', 3032, 'Economy', 3400),
('0005433102039', 74, 'Economy', 6700),
('0005432817414', 7925, 'Business', 20000),
('0005435902667', 3463, 'Business', 35000),
('0005434426480', 14552, 'Economy', 11700),
('0005435626080', 14552, 'Economy', 11700),
('0005435957647', 15172, 'Economy', 4100),
('0005432645925', 25104, 'Economy', 29200),
('0005433685512', 5090, 'Economy', 6000),
('0005434244887', 8580, 'Economy', 6600),
('0005433614430', 8581, 'Economy', 6000),
('0005432817414', 28958, 'Economy', 11900),
('0005433685512', 29249, 'Economy', 10700),
('0005434184659', 8665, 'Economy', 12200),
('0005433342755', 1063, 'Economy', 10200),
('0005433342877', 1063, 'Economy', 10200),
('0005434173513', 5581, 'Economy', 33300),
('0005432459709', 30568, 'Business', 40900),
('0005435508313', 11119, 'Economy', 7900),
('0005433342755', 17113, 'Economy', 7900),
('0005433342877', 17113, 'Economy', 7900),
('0005435626080', 10983, 'Economy', 3200),
('0005435844299', 25191, 'Economy', 26400),
('0005432632722', 28166, 'Economy', 26400),
('0005433251343', 2281, 'Economy', 6700),
('0005435808167', 23100, 'Economy', 21700),
('0005434988680', 23591, 'Economy', 9800),
('0005435310981', 7055, 'Economy', 16400),
('0005432613843', 31729, 'Economy', 14900),
('0005433008391', 22847, 'Economy', 17400),
('0005434067262', 30626, 'Business', 42100),
('0005434067051', 30626, 'Economy', 14000),
('0005434137919', 11939, 'Economy', 3200),
('0005432613843', 22069, 'Economy', 19300),
('0005432328455', 31104, 'Economy', 5400),
('0005435785179', 13807, 'Economy', 3100),
('0005433525008', 18532, 'Economy', 23500),
('0005433633742', 25244, 'Business', 132900),
('0005433614532', 25244, 'Economy', 44300),
('0005432948367', 362, 'Economy', 7200),
('0005432948293', 362, 'Economy', 7200),
('0005434374549', 20128, 'Economy', 13000),
('0005433922927', 24121, 'Economy', 11600),
('0005434551046', 9818, 'Economy', 27900),
('0005434725118', 9818, 'Economy', 27900),
('0005434244887', 5321, 'Economy', 14400),
('0005432459709', 3237, 'Business', 18800),
('0005433633742', 8250, 'Economy', 6300),
('0005433525003', 32476, 'Economy', 25700),
('0005434823351', 9909, 'Economy', 28000),
('0005433181053', 10607, 'Economy', 3000),
('0005433397902', 19372, 'Economy', 12200),
('0005435902667', 14877, 'Business', 52900),
('0005432664142', 26374, 'Economy', 5900),
('0005432817342', 7943, 'Economy', 6700),
('0005435126246', 14537, 'Comfort', 19900),
('0005433614532', 8606, 'Economy', 6000),
('0005432328455', 21071, 'Economy', 6300),
('0005432817342', 28961, 'Economy', 10900),
('0005433397902', 1441, 'Economy', 11000),
('0005433342642', 1097, 'Business', 30600),
('0005435508313', 17060, 'Economy', 10200),
('0005434067262', 12802, 'Economy', 13400),
('0005434067051', 12802, 'Economy', 13400),
('0005435785260', 27332, 'Economy', 12700),
('0005432459798', 30565, 'Economy', 13600),
('0005433342642', 17129, 'Economy', 7900),
('0005435126246', 11015, 'Business', 9500),
('0005434907115', 25629, 'Business', 20200),
('0005434906929', 25629, 'Economy', 6700),
('0005434907133', 25629, 'Economy', 6700),
('0005434142599', 11978, 'Economy', 7200),
('0005434184659', 11978, 'Economy', 6600),
('0005434504077', 16706, 'Economy', 6900),
('0005434663346', 12485, 'Economy', 22600),
('0005434407318', 26893, 'Economy', 16400),
('0005434906929', 15024, 'Economy', 6300),
('0005434907115', 15024, 'Economy', 6300),
('0005434907133', 15024, 'Economy', 6300),
('0005433251343', 25865, 'Economy', 6300),
('0005435652982', 24869, 'Economy', 3300),
('0005434504077', 22674, 'Economy', 17800),
('0005433367785', 1694, 'Business', 50000),
('0005435652982', 21694, 'Economy', 16700),
('0005433525003', 18540, 'Economy', 23500),
('0005434142599', 29806, 'Economy', 4000),
('0005435982209', 26202, 'Economy', 61500),
('0005433234088', 292, 'Economy', 27900),
('0005432459798', 3225, 'Economy', 6300),
('0005435885105', 3224, 'Business', 18800),
('0005435982209', 26687, 'Economy', 6800),
('0005434480263', 16601, 'Economy', 23100),
('0005435529155', 11198, 'Economy', 19100),
('0005433688801', 5229, 'Business', 18000),
('0005432948293', 11888, 'Business', 105900),
('0005432948367', 11888, 'Economy', 35300),
('0005433688801', 29236, 'Economy', 10700),
('0005432632722', 25090, 'Economy', 29400),
('0005435785179', 27273, 'Economy', 12700),
('0005432459638', 30526, 'Economy', 13600),
('0005433060403', 2732, 'Economy', 7700),
('0005434137919', 28561, 'Economy', 7700),
('0005432664142', 18084, 'Economy', 66400),
('0005435529155', 20869, 'Business', 86000),
('0005434964143', 18254, 'Economy', 67800),
('0005433123906', 5727, 'Economy', 14400),
('0005433123906', 30330, 'Economy', 3700),
('0005433129270', 306, 'Economy', 7200),
('0005433434641', 2348, 'Economy', 61500),
('0005432459638', 3232, 'Economy', 6300),
('0005434823325', 9903, 'Economy', 28000),
('0005434558245', 27746, 'Economy', 3000),
('0005432858026', 3174, 'Economy', 10100),
('0005433367785', 21776, 'Business', 9800),
('0005433123906', 2995, 'Economy', 3400),
('0005432383095', 21069, 'Economy', 6300),
('0005434081828', 12785, 'Economy', 13400),
('0005434081804', 12785, 'Economy', 13400),
('0005434081828', 30567, 'Economy', 15000),
('0005434081804', 30567, 'Economy', 13600),
('0005433129270', 11992, 'Economy', 6600),
('0005433650551', 27637, 'Economy', 29900),
('0005433156724', 1107, 'Economy', 13900),
('0005434344095', 29763, 'Economy', 4000),
('0005434725257', 9844, 'Economy', 27900),
('0005434558245', 9915, 'Comfort', 47600),
('0005435682024', 24580, 'Business', 51100),
('0005433434641', 26509, 'Economy', 6200),
('0005434351659', 29638, 'Economy', 14000),
('0005432383095', 31297, 'Economy', 3300),
('0005434344095', 10873, 'Economy', 14400),
('0005432383095', 30219, 'Economy', 3300),
('0005434823326', 9933, 'Economy', 28000),
('0005433568839', 25289, 'Economy', 35300),
('0005433568839', 11578, 'Economy', 7200),
('0005433342979', 1060, 'Business', 30600),
('0005433342979', 17096, 'Economy', 7900),
('0005435212347', 30625, 'Economy', 14000),
('0005435212356', 30625, 'Economy', 14000),
('0005435551490', 17003, 'Economy', 48100),
('0005434406662', 26958, 'Economy', 4000),
('0005434732918', 13968, 'Economy', 6300),
('0005432984526', 26185, 'Business', 184500),
('0005433150805', 20159, 'Economy', 13000),
('0005435176605', 20993, 'Economy', 12200),
('0005433397207', 13537, 'Economy', 12200),
('0005435038637', 5474, 'Economy', 10800),
('0005432706323', 2926, 'Economy', 3400),
('0005435376312', 16432, 'Economy', 6800),
('0005433613451', 5204, 'Economy', 6000),
('0005433613428', 5204, 'Economy', 6000),
('0005433202103', 12615, 'Economy', 14800),
('0005433397207', 19231, 'Economy', 11000),
('0005434954537', 7267, 'Economy', 5800),
('0005435091901', 1090, 'Economy', 10200),
('0005432140298', 5493, 'Economy', 11800),
('0005434620231', 7843, 'Economy', 15100),
('0005433341391', 11112, 'Economy', 7900),
('0005433341404', 11112, 'Economy', 7900),
('0005433481029', 9116, 'Economy', 8900),
('0005434183545', 29863, 'Economy', 6600),
('0005434136752', 7350, 'Business', 23100),
('0005434136753', 7350, 'Economy', 7700),
('0005433266564', 24372, 'Economy', 7700),
('0005434272161', 26658, 'Economy', 22800),
('0005433867737', 4809, 'Economy', 17600),
('0005434406662', 7072, 'Economy', 16400),
('0005435838985', 5995, 'Economy', 66400),
('0005435212453', 30589, 'Economy', 14000),
('0005434136752', 28737, 'Economy', 3200),
('0005434136753', 28737, 'Economy', 3200),
('0005434950454', 3667, 'Economy', 7200),
('0005432287106', 3086, 'Business', 16100),
('0005434963918', 1315, 'Economy', 67800),
('0005434586190', 1393, 'Economy', 25800),
('0005432782947', 5636, 'Economy', 9300),
('0005433496478', 6314, 'Economy', 4000),
('0005434876720', 14650, 'Economy', 16600),
('0005434251809', 24625, 'Economy', 22400),
('0005433613451', 9319, 'Economy', 44300),
('0005433613428', 9319, 'Economy', 44300),
('0005434272161', 25219, 'Economy', 44300),
('0005433434214', 26174, 'Economy', 61500),
('0005434022630', 487, 'Economy', 8200),
('0005433921777', 2153, 'Economy', 11600),
('0005433035423', 24129, 'Economy', 11600),
('0005432277582', 288, 'Comfort', 47400),
('0005434723532', 288, 'Economy', 27900),
('0005432199131', 9841, 'Comfort', 47400),
('0005433233164', 9841, 'Economy', 27900),
('0005432525777', 7717, 'Economy', 14000),
('0005435611827', 5304, 'Economy', 14400),
('0005434343648', 5304, 'Economy', 14400),
('0005435611800', 5304, 'Economy', 14400),
('0005435423677', 10928, 'Economy', 14400),
('0005433804806', 3229, 'Economy', 6300),
('0005433804813', 3229, 'Economy', 6300),
('0005435884427', 8205, 'Economy', 6300),
('0005432924959', 22014, 'Economy', 19100),
('0005432359602', 6364, 'Business', 36600),
('0005432359592', 6364, 'Economy', 12200),
('0005434149532', 20982, 'Economy', 12200),
('0005432746913', 376, 'Economy', 14800),
('0005434821492', 5278, 'Economy', 28000),
('0005434821528', 5278, 'Economy', 28000),
('0005433202103', 23271, 'Economy', 19000),
('0005435681433', 6731, 'Business', 51100),
('0005433397248', 13533, 'Economy', 13400),
('0005433397259', 13533, 'Economy', 12200),
('0005434213768', 10689, 'Economy', 20400),
('0005434271279', 26697, 'Economy', 6200),
('0005433434214', 26697, 'Economy', 6200),
('0005433804813', 9379, 'Business', 186200),
('0005433804806', 9379, 'Business', 186200),
('0005433784355', 9379, 'Economy', 62100),
('0005434170812', 26245, 'Business', 186200),
('0005435068212', 3553, 'Economy', 9000),
('0005432677509', 7947, 'Economy', 6700),
('0005432901316', 7945, 'Business', 20000),
('0005435125718', 3475, 'Economy', 11700),
('0005434876720', 3475, 'Economy', 11700),
('0005433784355', 5141, 'Economy', 6000),
('0005434149532', 5137, 'Business', 18000),
('0005434448260', 9586, 'Economy', 11900),
('0005432901316', 28956, 'Economy', 10900),
('0005434157348', 28956, 'Economy', 10900),
('0005434183545', 11638, 'Economy', 12200),
('0005433456904', 1430, 'Economy', 11000),
('0005433397259', 19277, 'Business', 33000),
('0005433397248', 19277, 'Economy', 11000),
('0005434351489', 4494, 'Economy', 14000),
('0005433341391', 17071, 'Economy', 10200),
('0005433341404', 17071, 'Economy', 10200),
('0005433845777', 5568, 'Economy', 33300),
('0005435282084', 13885, 'Economy', 33300),
('0005432566610', 4693, 'Economy', 13600),
('0005432566632', 4693, 'Economy', 13600),
('0005435125718', 14692, 'Economy', 3200),
('0005435715183', 7144, 'Economy', 29000),
('0005433867791', 4766, 'Economy', 17600),
('0005433867809', 4766, 'Economy', 17600),
('0005433867737', 32643, 'Economy', 16800),
('0005434299189', 7054, 'Business', 49100),
('0005432603698', 6465, 'Economy', 15000),
('0005435259689', 25036, 'Economy', 9900),
('0005433511823', 852, 'Economy', 14600),
('0005432609668', 3948, 'Economy', 19300),
('0005434503571', 6528, 'Economy', 16100),
('0005433985249', 4172, 'Economy', 7200),
('0005432677509', 1194, 'Economy', 38300),
('0005432692608', 7705, 'Economy', 3700),
('0005434343648', 11424, 'Economy', 4000),
('0005434443468', 6349, 'Economy', 4000),
('0005432782947', 15400, 'Economy', 13700),
('0005434876812', 14596, 'Economy', 16600),
('0005433679809', 2767, 'Economy', 11000),
('0005434732928', 13932, 'Economy', 6300),
('0005433753358', 2324, 'Business', 184500),
('0005433766583', 2324, 'Economy', 61500),
('0005432655360', 2324, 'Economy', 61500),
('0005432423722', 508, 'Economy', 9200),
('0005434022697', 440, 'Economy', 8200),
('0005434022708', 440, 'Economy', 8200),
('0005433057274', 12671, 'Economy', 8200),
('0005433921807', 2113, 'Business', 34700),
('0005433921859', 2113, 'Economy', 11600),
('0005434550402', 245, 'Economy', 27900),
('0005434723568', 245, 'Economy', 27900),
('0005434550384', 245, 'Economy', 27900),
('0005433766583', 9858, 'Economy', 27900),
('0005433180715', 9858, 'Economy', 27900),
('0005433233223', 9858, 'Economy', 27900),
('0005432132984', 5305, 'Economy', 14400),
('0005435611904', 5305, 'Economy', 14400),
('0005432166852', 10910, 'Comfort', 24400),
('0005433633305', 3246, 'Economy', 6300),
('0005432459078', 8287, 'Business', 18800),
('0005435884482', 8287, 'Economy', 6300),
('0005433468190', 2083, 'Economy', 12100),
('0005432909206', 23838, 'Economy', 13300),
('0005435176663', 21041, 'Economy', 12200),
('0005434448260', 29115, 'Economy', 3100),
('0005432603698', 21469, 'Economy', 6600),
('0005435149820', 5302, 'Economy', 28000),
('0005434213768', 28608, 'Economy', 10900),
('0005434760158', 31808, 'Economy', 8900),
('0005434638912', 2010, 'Economy', 19000),
('0005433180715', 27775, 'Economy', 3000),
('0005435125718', 11538, 'Economy', 8800),
('0005432297235', 19385, 'Economy', 12200),
('0005435068212', 15500, 'Economy', 3800),
('0005434213836', 10710, 'Economy', 20400),
('0005434213821', 10710, 'Economy', 20400),
('0005434271279', 26218, 'Economy', 62100),
('0005432692608', 30081, 'Economy', 3400),
('0005433101312', 7988, 'Economy', 6700),
('0005434876812', 3512, 'Economy', 11700),
('0005435163148', 4446, 'Economy', 13400),
('0005433960013', 6919, 'Economy', 7800),
('0005433960002', 6919, 'Economy', 7100),
('0005433959987', 6919, 'Economy', 7100),
('0005432166852', 5036, 'Economy', 6000),
('0005432034530', 8570, 'Economy', 6000),
('0005432287106', 31230, 'Economy', 6300),
('0005434181990', 11683, 'Economy', 12200),
('0005432297235', 1449, 'Economy', 11000),
('0005435765241', 5507, 'Economy', 11800),
('0005433845807', 5596, 'Economy', 33300),
('0005432003654', 13836, 'Economy', 33300),
('0005434620279', 7815, 'Economy', 15100),
('0005432566659', 4705, 'Economy', 13600),
('0005433341584', 11079, 'Economy', 7900),
('0005433341643', 11079, 'Economy', 7900),
('0005435380224', 17107, 'Economy', 7900),
('0005434411713', 10935, 'Economy', 3200),
('0005434928255', 10935, 'Economy', 3200),
('0005435443170', 27100, 'Economy', 29000),
('0005434084859', 2734, 'Economy', 7700),
('0005434610173', 1923, 'Economy', 21700),
('0005435078101', 2171, 'Economy', 7700),
('0005435548427', 26479, 'Economy', 23800),
('0005433867791', 32675, 'Economy', 16800),
('0005433867809', 32675, 'Economy', 16800),
('0005435487498', 15798, 'Economy', 8100),
('0005435212563', 30595, 'Economy', 14000),
('0005435696954', 3664, 'Economy', 7200),
('0005435160144', 7478, 'Economy', 12500),
('0005434503585', 6520, 'Economy', 16100),
('0005433985282', 4159, 'Economy', 7200),
('0005432328034', 3129, 'Economy', 5400),
('0005435487498', 19581, 'Economy', 41500),
('0005435502012', 1563, 'Business', 86000),
('0005435502003', 1563, 'Economy', 28700),
('0005432674909', 1162, 'Economy', 38300),
('0005432692608', 1162, 'Economy', 38300),
('0005434406864', 26959, 'Economy', 4400),
('0005432720526', 7598, 'Economy', 3700),
('0005432783038', 5634, 'Economy', 9300),
('0005434876866', 14624, 'Economy', 16600),
('0005434876902', 14624, 'Economy', 16600),
('0005433679858', 2821, 'Economy', 11000),
('0005433633305', 9290, 'Economy', 44300),
('0005434163483', 25223, 'Economy', 44300),
('0005433074284', 11603, 'Economy', 7200),
('0005434374018', 1486, 'Economy', 13000),
('0005433150908', 20131, 'Economy', 13000),
('0005433150900', 20131, 'Economy', 13000),
('0005433921957', 2142, 'Economy', 11600),
('0005432044483', 2142, 'Economy', 11600),
('0005433035526', 24117, 'Economy', 11600),
('0005434723796', 251, 'Business', 83700),
('0005434550444', 251, 'Comfort', 47400),
('0005433233319', 9861, 'Economy', 27900),
('0005432069440', 7763, 'Business', 42100),
('0005432526087', 7763, 'Economy', 14000),
('0005432526052', 7763, 'Economy', 14000),
('0005434066568', 7763, 'Economy', 14000),
('0005434573153', 5352, 'Comfort', 24400),
('0005435612042', 5352, 'Comfort', 24400),
('0005434573151', 5352, 'Economy', 14400),
('0005435423818', 10920, 'Economy', 14400),
('0005435423803', 10920, 'Economy', 14400),
('0005435380224', 10920, 'Economy', 14400),
('0005433516749', 1738, 'Economy', 19100),
('0005432838586', 7354, 'Economy', 6200),
('0005432335865', 6381, 'Economy', 12200),
('0005435149839', 5286, 'Economy', 28000),
('0005434213821', 28612, 'Economy', 10900),
('0005434213836', 28612, 'Economy', 10900),
('0005434550402', 10640, 'Economy', 3000),
('0005434550384', 10640, 'Economy', 3000),
('0005434213872', 10735, 'Economy', 20400),
('0005435006679', 5435, 'Economy', 9800),
('0005434411713', 14901, 'Economy', 17600),
('0005435858490', 27608, 'Economy', 30200),
('0005433985249', 25934, 'Business', 36400),
('0005433959987', 25934, 'Economy', 12100),
('0005433960013', 25934, 'Economy', 12100),
('0005433960002', 25934, 'Economy', 12100),
('0005435149820', 10342, 'Economy', 15400),
('0005432706388', 2918, 'Economy', 3400),
('0005432044483', 8122, 'Economy', 6700),
('0005432901361', 8123, 'Economy', 6700),
('0005432613801', 3473, 'Comfort', 19900),
('0005434876866', 3473, 'Comfort', 19900),
('0005434876902', 3473, 'Economy', 11700),
('0005435125794', 3473, 'Economy', 11700),
('0005432799040', 3473, 'Economy', 11700),
('0005433960051', 6963, 'Business', 21400),
('0005432104876', 4957, 'Economy', 6000),
('0005433613663', 4957, 'Economy', 6000),
('0005432335865', 8540, 'Economy', 6000),
('0005435006679', 8540, 'Economy', 6000),
('0005434638912', 23348, 'Economy', 14800),
('0005432423722', 13273, 'Economy', 4200),
('0005432901361', 28995, 'Economy', 10900),
('0005432613801', 15115, 'Economy', 11000),
('0005432947893', 25281, 'Economy', 35300),
('0005434443468', 20575, 'Economy', 14100),
('0005433341643', 17040, 'Economy', 11200),
('0005433341584', 17040, 'Economy', 10200),
('0005432459078', 4718, 'Economy', 13600),
('0005433341733', 11115, 'Business', 23600),
('0005435125794', 14764, 'Economy', 3200),
('0005434503571', 22878, 'Economy', 6900),
('0005434406864', 7031, 'Economy', 18000),
('0005432603763', 6462, 'Economy', 15000),
('0005432609668', 22468, 'Economy', 14900),
('0005432638966', 2240, 'Economy', 29100),
('0005432638963', 2240, 'Economy', 29100),
('0005434503634', 6563, 'Economy', 16100),
('0005435652454', 1669, 'Economy', 18300),
('0005432655360', 26317, 'Economy', 6000),
('0005434309559', 6205, 'Economy', 41500),
('0005435706178', 2442, 'Economy', 28900),
('0005434963986', 1322, 'Economy', 67800),
('0005434406909', 26988, 'Economy', 4000),
('0005433123667', 15697, 'Economy', 14400),
('0005433123667', 7633, 'Economy', 3700),
('0005432692683', 7640, 'Economy', 4100),
('0005432783083', 5647, 'Economy', 9300),
('0005433496557', 6260, 'Economy', 4000),
('0005434925388', 6260, 'Economy', 4000),
('0005435242503', 12167, 'Business', 41200),
('0005432783038', 15403, 'Economy', 13700),
('0005433679917', 2771, 'Economy', 11000),
('0005432966601', 29140, 'Economy', 11000),
('0005433577615', 9272, 'Economy', 44300),
('0005433613663', 9272, 'Economy', 44300),
('0005432947893', 11598, 'Economy', 7200),
('0005433753507', 2361, 'Economy', 61500),
('0005433753486', 2361, 'Economy', 61500),
('0005433434308', 26197, 'Economy', 61500),
('0005432984649', 26197, 'Economy', 61500),
('0005434022781', 475, 'Economy', 8200),
('0005433057335', 12666, 'Economy', 8200),
('0005433057355', 12666, 'Economy', 8200),
('0005432231425', 2157, 'Economy', 11600),
('0005434066646', 7719, 'Comfort', 23900),
('0005432526241', 7719, 'Comfort', 23900),
('0005434066633', 7719, 'Economy', 14000),
('0005434066645', 7719, 'Economy', 14000),
('0005434573171', 5309, 'Economy', 14400),
('0005432047499', 5309, 'Economy', 14400),
('0005435612206', 5309, 'Economy', 14400),
('0005435884427', 3283, 'Economy', 6300),
('0005432459198', 8184, 'Economy', 6300),
('0005434458523', 7388, 'Economy', 6200),
('0005434458523', 29127, 'Economy', 3100),
('0005432603763', 21422, 'Economy', 6600),
('0005433293165', 29616, 'Economy', 17800),
('0005434821910', 5274, 'Economy', 28000),
('0005434821882', 5274, 'Economy', 28000),
('0005434213872', 28609, 'Economy', 10900),
('0005434638965', 1999, 'Economy', 19000),
('0005434600447', 6048, 'Economy', 23200),
('0005434550444', 10637, 'Business', 9100),
('0005435681567', 6747, 'Economy', 17000),
('0005435125794', 11519, 'Economy', 8800),
('0005435038925', 5462, 'Economy', 9800),
('0005435006717', 5462, 'Economy', 9800),
('0005435038927', 5462, 'Economy', 10800),
('0005435038883', 5462, 'Economy', 9800),
('0005434229071', 12949, 'Economy', 9800),
('0005433434308', 26710, 'Economy', 6200),
('0005433763009', 9356, 'Economy', 62100),
('0005433985282', 25927, 'Economy', 12100),
('0005433960051', 25927, 'Economy', 12100),
('0005433872442', 3193, 'Economy', 17200),
('0005435149839', 10340, 'Economy', 15400),
('0005434573153', 11189, 'Economy', 19100),
('0005434573151', 11189, 'Economy', 19100),
('0005435502003', 20962, 'Economy', 21000),
('0005435502012', 20962, 'Economy', 19100),
('0005432880625', 30069, 'Economy', 3400),
('0005432692683', 30069, 'Economy', 3400),
('0005433870700', 9640, 'Economy', 6900),
('0005432799076', 3495, 'Economy', 12800),
('0005435957509', 665, 'Economy', 4100),
('0005433404712', 29295, 'Economy', 4200),
('0005434229071', 5076, 'Business', 18000),
('0005432047499', 8515, 'Economy', 6000),
('0005435006717', 8515, 'Economy', 6000),
('0005432328034', 31265, 'Economy', 6300),
('0005432947952', 25312, 'Economy', 35300),
('0005433463870', 1081, 'Economy', 10200),
('0005433341733', 17067, 'Economy', 10200),
('0005434066568', 30673, 'Economy', 13400),
('0005435765378', 5531, 'Economy', 11800),
('0005435765372', 5531, 'Economy', 11800),
('0005432566806', 4703, 'Economy', 13600),
('0005433341873', 11117, 'Economy', 7900),
('0005432400075', 7092, 'Economy', 29000),
('0005435548427', 20677, 'Economy', 27100),
('0005434906606', 2287, 'Economy', 6700),
('0005433251079', 25612, 'Economy', 6700),
('0005434183554', 29816, 'Economy', 6600),
('0005435696954', 16456, 'Economy', 18100),
('0005434137063', 7308, 'Economy', 7700),
('0005434503585', 22930, 'Economy', 6900),
('0005434988596', 6635, 'Economy', 9800),
('0005433867910', 4762, 'Economy', 17600),
('0005432799040', 14816, 'Economy', 4400),
('0005434406909', 7038, 'Economy', 16400),
('0005433251079', 14997, 'Business', 18900),
('0005434137063', 28743, 'Economy', 3200),
('0005432400075', 27177, 'Economy', 4900),
('0005433985384', 4154, 'Economy', 7200),
('0005432328143', 3125, 'Economy', 5400),
('0005432287131', 3125, 'Economy', 5400),
('0005435225491', 28146, 'Economy', 13000),
('0005432692683', 1177, 'Economy', 38300),
('0005434189110', 16627, 'Economy', 24900),
('0005432692695', 7647, 'Economy', 4100),
('0005433415466', 18000, 'Economy', 66600),
('0005435242503', 15360, 'Economy', 9300),
('0005432783083', 15404, 'Economy', 13700),
('0005434163506', 25265, 'Economy', 44300),
('0005435947076', 26613, 'Economy', 70800),
('0005433568366', 340, 'Economy', 7200),
('0005432947952', 11594, 'Economy', 7200),
('0005433150991', 20153, 'Economy', 13000),
('0005432282780', 588, 'Business', 27500),
('0005433057274', 443, 'Economy', 8200),
('0005433035678', 24087, 'Economy', 11600),
('0005434550543', 278, 'Economy', 27900),
('0005433233435', 9873, 'Economy', 27900),
('0005432133020', 5345, 'Comfort', 24400),
('0005435612346', 5345, 'Economy', 14400),
('0005435884633', 8166, 'Economy', 6300),
('0005432838647', 7400, 'Economy', 6200),
('0005435176746', 20981, 'Economy', 12200),
('0005434448260', 17740, 'Economy', 3100),
('0005432747081', 399, 'Economy', 14800),
('0005433293165', 12079, 'Economy', 14800),
('0005434822015', 5260, 'Economy', 28000),
('0005435790271', 7016, 'Economy', 7400),
('0005434554035', 10609, 'Economy', 3000),
('0005434943239', 861, 'Economy', 7500),
('0005435652454', 21729, 'Economy', 3300),
('0005433784511', 9332, 'Economy', 62100),
('0005434573171', 11221, 'Economy', 19100),
('0005433123667', 29960, 'Economy', 3400),
('0005432692695', 29960, 'Economy', 3400),
('0005432706323', 29960, 'Economy', 3400),
('0005434988596', 23667, 'Economy', 4000),
('0005433101515', 7942, 'Economy', 6700),
('0005432019922', 7942, 'Economy', 6700),
('0005435933405', 29524, 'Economy', 12200),
('0005433960162', 6909, 'Economy', 7100),
('0005432104992', 5197, 'Economy', 6000),
('0005433784511', 5197, 'Economy', 6000),
('0005434264817', 5202, 'Economy', 6000),
('0005434638965', 23363, 'Economy', 14800),
('0005434183554', 11640, 'Business', 36500),
('0005433341873', 17034, 'Economy', 11200),
('0005434066645', 30651, 'Economy', 13400),
('0005434066646', 30651, 'Economy', 13400),
('0005434066633', 30651, 'Economy', 13400),
('0005435765447', 5496, 'Economy', 11800),
('0005435765443', 5496, 'Economy', 12900),
('0005435722024', 5496, 'Economy', 11800),
('0005435765419', 5496, 'Economy', 11800),
('0005434264817', 13463, 'Economy', 11800),
('0005432459198', 4737, 'Economy', 13600),
('0005432566843', 4737, 'Economy', 13600),
('0005435722024', 13614, 'Economy', 9900),
('0005433341899', 11083, 'Business', 23600),
('0005433341931', 11083, 'Economy', 7900),
('0005433481029', 20453, 'Economy', 8900),
('0005434137161', 7323, 'Business', 23100),
('0005434503634', 22897, 'Economy', 6900),
('0005433109900', 26827, 'Economy', 15700),
('0005433867910', 32655, 'Economy', 16800),
('0005432799076', 14802, 'Economy', 4400),
('0005434906606', 25836, 'Economy', 6300),
('0005434925388', 20551, 'Economy', 7600),
('0005433284928', 32046, 'Economy', 5200),
('0005435212785', 30580, 'Economy', 14000),
('0005434137161', 28733, 'Economy', 3200),
('0005433538774', 6770, 'Economy', 9900),
('0005435103850', 6515, 'Economy', 16100),
('0005434509056', 1635, 'Economy', 15500),
('0005432692695', 1166, 'Economy', 38300),
('0005434319238', 5683, 'Economy', 14400),
('0005432692734', 7697, 'Economy', 3700),
('0005434586327', 1361, 'Economy', 23500),
('0005435824328', 1295, 'Economy', 66600),
('0005435242572', 12155, 'Economy', 13700),
('0005433613451', 25220, 'Economy', 44300),
('0005433568390', 333, 'Economy', 7200),
('0005433074399', 11592, 'Economy', 7200),
('0005432984723', 26183, 'Economy', 61500),
('0005433931432', 20161, 'Economy', 13000),
('0005432423922', 595, 'Business', 27500),
('0005434735629', 12691, 'Economy', 8200),
('0005433922180', 2118, 'Economy', 11600),
('0005433931432', 2118, 'Economy', 11600),
('0005434724077', 266, 'Comfort', 47400),
('0005434550620', 266, 'Economy', 27900),
('0005433233527', 9845, 'Economy', 27900),
('0005435212356', 7726, 'Economy', 14000),
('0005432526474', 7726, 'Economy', 14000),
('0005432526557', 7726, 'Economy', 14000),
('0005434066792', 7726, 'Economy', 14000),
('0005432526467', 7726, 'Economy', 14000),
('0005432133042', 5337, 'Economy', 14400),
('0005435612436', 5337, 'Economy', 14400),
('0005435424030', 10926, 'Economy', 14400),
('0005433804806', 8174, 'Economy', 6300),
('0005432382756', 4625, 'Economy', 3300),
('0005432359837', 6372, 'Economy', 12200),
('0005432747126', 404, 'Economy', 14800),
('0005432121181', 5297, 'Economy', 28000),
('0005434821528', 9880, 'Economy', 28000),
('0005434600513', 6085, 'Economy', 25600),
('0005434600516', 6085, 'Economy', 23200),
('0005435326596', 18599, 'Economy', 23200),
('0005434550543', 10592, 'Economy', 3000),
('0005435681685', 6711, 'Economy', 17000),
('0005433397517', 13546, 'Economy', 12200),
('0005432304355', 12989, 'Economy', 9800),
('0005433804806', 26278, 'Business', 186200),
('0005434217924', 27387, 'Economy', 17900),
('0005433960162', 25925, 'Economy', 12100),
('0005433985384', 25925, 'Economy', 12100),
('0005432692734', 29944, 'Business', 10300),
('0005433101581', 8018, 'Business', 20000),
('0005434426283', 3511, 'Economy', 11700),
('0005435125935', 3511, 'Economy', 11700),
('0005434325514', 3614, 'Economy', 14800),
('0005433960239', 6868, 'Economy', 7100),
('0005433960215', 6868, 'Economy', 7100),
('0005433613894', 5177, 'Economy', 6000),
('0005433613451', 8456, 'Economy', 6000),
('0005432287131', 31253, 'Economy', 6300),
('0005432328143', 31253, 'Economy', 6300),
('0005434448260', 28984, 'Economy', 10900),
('0005433568366', 11836, 'Economy', 35300),
('0005435340088', 12504, 'Economy', 22400),
('0005433397517', 19283, 'Economy', 11000),
('0005434954564', 7272, 'Economy', 5800),
('0005433341899', 17047, 'Business', 30600),
('0005433341931', 17047, 'Economy', 10200),
('0005435765538', 5517, 'Economy', 11800),
('0005435765522', 5517, 'Economy', 11800),
('0005435765523', 5517, 'Economy', 11800),
('0005432632661', 4125, 'Economy', 29400),
('0005433284928', 22512, 'Business', 48700),
('0005433846047', 5559, 'Economy', 36600),
('0005433846034', 5559, 'Economy', 33300),
('0005435282221', 13863, 'Economy', 33300),
('0005434620362', 7844, 'Economy', 15100),
('0005434620356', 7844, 'Economy', 15100),
('0005434081649', 4720, 'Economy', 13600),
('0005433342035', 11108, 'Economy', 8600),
('0005433342060', 11108, 'Economy', 7900),
('0005435125935', 14705, 'Business', 9500),
('0005432400085', 7104, 'Economy', 29000),
('0005435078101', 24347, 'Economy', 7700),
('0005434988617', 6629, 'Economy', 9800),
('0005432382756', 30466, 'Economy', 3300),
('0005434663255', 3403, 'Economy', 22600),
('0005435487587', 15806, 'Economy', 8100),
('0005435839133', 6004, 'Economy', 66400),
('0005435212879', 30602, 'Economy', 14000),
('0005435212835', 30602, 'Economy', 14000),
('0005434136753', 11967, 'Economy', 3200),
('0005435697067', 3704, 'Economy', 7200),
('0005434950454', 16283, 'Economy', 7200),
('0005432609690', 3982, 'Economy', 19300),
('0005435132778', 7867, 'Economy', 5400),
('0005432400085', 27174, 'Economy', 4900),
('0005432328034', 31131, 'Economy', 5900),
('0005435487587', 19580, 'Economy', 41500),
('0005433158109', 17552, 'Economy', 12300),
('0005432692734', 1183, 'Economy', 38300),
('0005432677509', 17512, 'Economy', 38300),
('0005434406662', 20265, 'Economy', 4000),
('0005434407088', 27015, 'Economy', 4000),
('0005434586190', 18545, 'Economy', 23500),
('0005435242572', 15389, 'Business', 27800),
('0005432848171', 4361, 'Economy', 6300),
('0005432848165', 4361, 'Economy', 6300),
('0005435913894', 10099, 'Business', 49700),
('0005435660018', 9218, 'Economy', 20300),
('0005433613894', 9308, 'Economy', 44300),
('0005433577663', 9308, 'Economy', 44300),
('0005435947112', 26585, 'Economy', 64400),
('0005433568426', 326, 'Business', 21500),
('0005434732918', 9949, 'Economy', 6300),
('0005432225993', 2362, 'Economy', 61500),
('0005433434397', 26207, 'Economy', 61500),
('0005432984752', 26207, 'Economy', 61500),
('0005433158109', 12852, 'Business', 27500),
('0005434023046', 471, 'Business', 24500),
('0005434023022', 471, 'Economy', 8200),
('0005433057467', 12645, 'Business', 24500),
('0005433057458', 12645, 'Economy', 8200),
('0005433921807', 24143, 'Economy', 12700),
('0005433921859', 24143, 'Economy', 11600),
('0005434735629', 258, 'Economy', 27900),
('0005432526699', 7732, 'Business', 42100),
('0005432526579', 7732, 'Comfort', 23900),
('0005432526581', 7732, 'Economy', 14000),
('0005434066874', 7732, 'Economy', 14000),
('0005435212347', 7732, 'Economy', 14000),
('0005432526629', 7732, 'Economy', 14000),
('0005432133056', 5316, 'Economy', 14400),
('0005435423677', 5316, 'Economy', 14400),
('0005435612506', 5316, 'Economy', 14400),
('0005435612042', 10911, 'Economy', 14400),
('0005432164960', 10911, 'Economy', 14400),
('0005435424112', 10911, 'Economy', 14400),
('0005433633485', 3341, 'Business', 18800),
('0005433805034', 3341, 'Business', 18800),
('0005433805019', 3341, 'Economy', 6300),
('0005432459372', 8210, 'Economy', 6300),
('0005432382798', 4510, 'Economy', 3300),
('0005432382772', 4510, 'Economy', 3300),
('0005435540779', 1709, 'Business', 57200),
('0005435252522', 28948, 'Economy', 6200),
('0005432359853', 6378, 'Business', 36600),
('0005432359602', 21039, 'Economy', 12200),
('0005434458523', 17721, 'Economy', 3100),
('0005434550620', 10560, 'Economy', 3000),
('0005435125935', 11508, 'Economy', 8800),
('0005433397558', 13523, 'Economy', 13400),
('0005433397565', 13523, 'Economy', 12200),
('0005433397569', 13523, 'Economy', 12200),
('0005435732204', 19408, 'Economy', 12200),
('0005434214077', 10741, 'Economy', 20400),
('0005435039113', 5483, 'Business', 29500),
('0005434426283', 14888, 'Business', 52900),
('0005433434397', 26732, 'Economy', 6200),
('0005433805034', 9381, 'Economy', 62100),
('0005433805019', 9381, 'Economy', 62100),
('0005434170912', 26238, 'Economy', 62100),
('0005433960215', 25929, 'Economy', 12100),
('0005433960239', 25929, 'Economy', 12100),
('0005434988617', 23655, 'Economy', 3600),
('0005435068563', 3579, 'Economy', 9000),
('0005432677509', 153, 'Business', 20000),
('0005432901361', 153, 'Economy', 6700),
('0005432901316', 153, 'Economy', 6700),
('0005432817171', 152, 'Business', 20000),
('0005432817166', 152, 'Economy', 6700),
('0005432901427', 8021, 'Economy', 6700),
('0005432901433', 8021, 'Economy', 6700),
('0005432799171', 3491, 'Economy', 11700),
('0005435913894', 14553, 'Economy', 11700),
('0005434325536', 3643, 'Economy', 14800),
('0005433960329', 6849, 'Economy', 7100),
('0005435286564', 8420, 'Economy', 6000),
('0005432328034', 21081, 'Economy', 6300),
('0005432382756', 31248, 'Economy', 6300),
('0005432423922', 13353, 'Economy', 4200),
('0005432817166', 9626, 'Economy', 10900),
('0005432817171', 9626, 'Economy', 10900),
('0005432822124', 9626, 'Economy', 10900),
('0005432901427', 28982, 'Economy', 10900),
('0005432901433', 28982, 'Economy', 10900),
('0005433568390', 11855, 'Business', 105900),
('0005435340100', 12528, 'Economy', 22400),
('0005434181990', 8709, 'Business', 36500),
('0005435732204', 1420, 'Economy', 11000),
('0005433397569', 19278, 'Economy', 11000),
('0005433397565', 19278, 'Economy', 11000),
('0005433397558', 19278, 'Economy', 11000),
('0005433342060', 17019, 'Economy', 10200),
('0005433342035', 17019, 'Economy', 10200),
('0005435091901', 17019, 'Economy', 10200),
('0005434081649', 30691, 'Economy', 13400),
('0005434066792', 30691, 'Economy', 13400),
('0005435765241', 13461, 'Economy', 11800),
('0005435462057', 13461, 'Economy', 11800),
('0005432567010', 4717, 'Economy', 13600),
('0005434084882', 2739, 'Economy', 7700),
('0005434906771', 2318, 'Economy', 6700),
('0005435808132', 1929, 'Economy', 21700),
('0005434503571', 16685, 'Economy', 6900),
('0005433266564', 2177, 'Economy', 7000),
('0005432382772', 30453, 'Economy', 3300),
('0005432382798', 30453, 'Economy', 3300),
('0005434407088', 7070, 'Business', 49100),
('0005434299189', 26895, 'Economy', 16400),
('0005434512062', 6449, 'Economy', 15000),
('0005432603928', 6449, 'Economy', 15000),
('0005435487627', 15811, 'Economy', 8900),
('0005433463870', 17269, 'Economy', 48800),
('0005435103850', 23019, 'Economy', 5200),
('0005433656641', 30606, 'Comfort', 23900),
('0005435212900', 30606, 'Economy', 14000),
('0005433367563', 24872, 'Business', 9800),
('0005433538787', 6790, 'Economy', 9900),
('0005435811030', 4420, 'Business', 133200),
('0005434503791', 6541, 'Economy', 16100),
('0005434503571', 22638, 'Business', 48400),
('0005433367563', 21709, 'Economy', 16700),
('0005433985532', 4168, 'Economy', 7200),
('0005432328293', 3088, 'Economy', 5400),
('0005435487627', 19563, 'Economy', 41500),
('0005435508250', 1554, 'Economy', 28700),
('0005435928099', 24389, 'Economy', 7500),
('0005432279253', 1332, 'Economy', 67800),
('0005435824376', 1294, 'Economy', 66600),
('0005435824384', 1294, 'Economy', 66600),
('0005434925522', 6241, 'Economy', 4000),
('0005433496557', 20426, 'Economy', 4000),
('0005435242617', 12184, 'Economy', 13700),
('0005432782947', 12184, 'Economy', 13700),
('0005434877391', 14645, 'Economy', 16600),
('0005434877376', 14645, 'Economy', 16600),
('0005433680121', 2808, 'Economy', 11000),
('0005433633485', 9311, 'Economy', 48700),
('0005435986704', 4234, 'Economy', 64400),
('0005433074284', 320, 'Business', 21500),
('0005433568493', 320, 'Economy', 7200),
('0005433434214', 2365, 'Economy', 61500),
('0005433766583', 26192, 'Business', 184500),
('0005432984775', 26192, 'Economy', 61500),
('0005434374237', 1530, 'Economy', 13000),
('0005433150900', 1530, 'Economy', 13000),
('0005434374201', 1530, 'Economy', 13000),
('0005432424040', 518, 'Economy', 9200),
('0005434023067', 438, 'Economy', 8200),
('0005434022630', 12690, 'Economy', 8200),
('0005434735644', 12690, 'Economy', 8200),
('0005432156326', 12690, 'Economy', 8200),
('0005434724323', 279, 'Economy', 27900),
('0005433233164', 279, 'Economy', 27900),
('0005433180880', 9870, 'Business', 83700),
('0005433233617', 9870, 'Economy', 27900),
('0005432526819', 7775, 'Comfort', 23900),
('0005432526792', 7775, 'Economy', 14000),
('0005435380224', 5359, 'Economy', 14400),
('0005435423818', 5359, 'Economy', 14400),
('0005434244699', 10930, 'Comfort', 24400),
('0005434244700', 10930, 'Economy', 14400),
('0005435611800', 10930, 'Economy', 14400),
('0005433805054', 3359, 'Economy', 6300),
('0005432382810', 4602, 'Economy', 3300),
('0005433516804', 1739, 'Economy', 19100),
('0005435540821', 1739, 'Economy', 19100),
('0005434458523', 28942, 'Economy', 6800),
('0005435176605', 6386, 'Economy', 12200),
('0005432603928', 21442, 'Economy', 6600),
('0005432603763', 31682, 'Economy', 6600),
('0005432202999', 9914, 'Economy', 28000),
('0005434213768', 9538, 'Economy', 10900),
('0005434214077', 28615, 'Economy', 10900),
('0005433180880', 27738, 'Economy', 3000),
('0005433397585', 13562, 'Economy', 12200),
('0005433397259', 19380, 'Business', 36600),
('0005435068563', 15474, 'Economy', 3800),
('0005435808132', 23179, 'Economy', 24700),
('0005432125382', 5464, 'Economy', 9800),
('0005435006798', 5464, 'Economy', 9800),
('0005435038637', 12950, 'Economy', 9800),
('0005433805054', 9385, 'Economy', 62100),
('0005434170812', 9385, 'Economy', 62100),
('0005433960329', 25926, 'Economy', 12100),
('0005432706542', 3021, 'Economy', 3400),
('0005432901427', 130, 'Economy', 6700),
('0005433101663', 8055, 'Economy', 7300),
('0005432020004', 8055, 'Economy', 6700),
('0005434877376', 3499, 'Business', 35000),
('0005434877391', 3499, 'Economy', 11700),
('0005434937953', 3499, 'Economy', 11700),
('0005435125991', 3499, 'Economy', 11700),
('0005432799040', 14586, 'Economy', 11700),
('0005434244699', 5003, 'Economy', 6000),
('0005434244700', 5003, 'Economy', 6000),
('0005433614006', 5004, 'Business', 18000),
('0005433614052', 5004, 'Economy', 6000),
('0005435006798', 8385, 'Economy', 6000),
('0005432382772', 31227, 'Economy', 6300),
('0005432382798', 31227, 'Economy', 6300),
('0005432901361', 9589, 'Economy', 10900),
('0005432901316', 9589, 'Economy', 10900),
('0005433568426', 11843, 'Economy', 35300),
('0005432948116', 25271, 'Economy', 35300),
('0005432948108', 25271, 'Economy', 35300),
('0005433397259', 1458, 'Economy', 11000),
('0005433456904', 19273, 'Economy', 11000),
('0005433397585', 19273, 'Economy', 11000),
('0005433341404', 1083, 'Economy', 10200),
('0005434066874', 30675, 'Economy', 14800),
('0005432140372', 5542, 'Economy', 11800),
('0005433529244', 5542, 'Economy', 11800),
('0005435462102', 13450, 'Economy', 11800),
('0005433846152', 5548, 'Economy', 36600),
('0005434620390', 7798, 'Economy', 15100),
('0005432567079', 4710, 'Business', 40900),
('0005432459372', 4710, 'Economy', 13600),
('0005432566610', 30524, 'Economy', 13600),
('0005433342226', 11095, 'Economy', 7900),
('0005433342223', 11095, 'Economy', 7900),
('0005433342276', 11095, 'Economy', 7900),
('0005433341404', 17084, 'Economy', 7900),
('0005435125991', 14772, 'Economy', 3200),
('0005435715309', 7124, 'Business', 86900),
('0005434084859', 28505, 'Economy', 7700),
('0005435540779', 22229, 'Economy', 6700),
('0005433251195', 25611, 'Economy', 7400),
('0005435697067', 16461, 'Economy', 18100),
('0005434136753', 28584, 'Economy', 7700),
('0005432382810', 30499, 'Economy', 3600),
('0005435911381', 12473, 'Economy', 22600),
('0005432799040', 12107, 'Economy', 4400),
('0005432799171', 14793, 'Economy', 4400),
('0005434406662', 26881, 'Economy', 16400),
('0005432603988', 6456, 'Economy', 15000),
('0005432603976', 6456, 'Economy', 15000),
('0005432603763', 21349, 'Economy', 15000),
('0005433251195', 14977, 'Economy', 6300),
('0005434906771', 25873, 'Business', 18900),
('0005433008215', 14166, 'Economy', 17400),
('0005432526557', 30598, 'Economy', 14000),
('0005435213009', 30598, 'Economy', 14000),
('0005434136752', 11945, 'Economy', 3200),
('0005432607532', 3963, 'Economy', 19300),
('0005435652703', 1687, 'Business', 50000),
('0005433168340', 21313, 'Economy', 15500),
('0005432628730', 7194, 'Economy', 13000),
('0005435706240', 2447, 'Economy', 28900),
('0005435937348', 13793, 'Economy', 3100),
('0005432692815', 7612, 'Economy', 3700),
('0005432720687', 7612, 'Economy', 3700),
('0005433449792', 7612, 'Economy', 3700),
('0005432720526', 30372, 'Economy', 3700),
('0005434343648', 29748, 'Economy', 4000),
('0005432782947', 15390, 'Economy', 10200),
('0005435242617', 15390, 'Economy', 9300),
('0005434876866', 10069, 'Economy', 16600),
('0005434877432', 14628, 'Business', 49700),
('0005433680153', 2769, 'Economy', 11000),
('0005433680173', 2769, 'Economy', 11000),
('0005433679917', 29182, 'Economy', 11000),
('0005433614052', 9281, 'Business', 132900),
('0005433614006', 9281, 'Economy', 48700),
('0005434163506', 9281, 'Economy', 44300),
('0005433613663', 25264, 'Economy', 48700),
('0005432571294', 26607, 'Economy', 64400),
('0005432948108', 11597, 'Economy', 7200),
('0005432948116', 11597, 'Economy', 7200),
('0005434732928', 9984, 'Economy', 6300),
('0005435981936', 2350, 'Business', 184500),
('0005433434468', 26188, 'Economy', 61500),
('0005434374277', 1495, 'Business', 38900),
('0005433151117', 20110, 'Economy', 14300),
('0005432424095', 599, 'Business', 27500),
('0005434023143', 461, 'Economy', 8200),
('0005433035526', 2161, 'Economy', 12700),
('0005433035889', 24132, 'Economy', 11600),
('0005433921777', 24132, 'Economy', 11600),
('0005434735644', 295, 'Business', 83700),
('0005433766583', 295, 'Economy', 27900),
('0005433233692', 9875, 'Business', 83700),
('0005434066988', 7744, 'Comfort', 23900),
('0005432526879', 7744, 'Economy', 14000),
('0005434573233', 5331, 'Comfort', 24400),
('0005435612776', 5331, 'Economy', 14400),
('0005434271279', 8245, 'Economy', 6300),
('0005434458641', 7357, 'Business', 18500),
('0005432838769', 7357, 'Economy', 6200),
('0005432838793', 7357, 'Economy', 6200),
('0005432838780', 7357, 'Economy', 6200),
('0005435252547', 28915, 'Economy', 6200),
('0005432909206', 2099, 'Economy', 12100),
('0005435176663', 6403, 'Business', 36600),
('0005432335865', 20986, 'Economy', 12200),
('0005434458641', 29093, 'Economy', 3100),
('0005432603988', 21461, 'Economy', 6600),
('0005432603976', 21461, 'Economy', 6600),
('0005433473186', 6687, 'Economy', 12700),
('0005434822520', 5249, 'Economy', 30800),
('0005434822564', 5249, 'Economy', 28000),
('0005434822565', 5249, 'Economy', 28000),
('0005434822521', 5249, 'Economy', 28000),
('0005435149839', 9893, 'Comfort', 47600),
('0005434550543', 27765, 'Economy', 3000),
('0005435681799', 6763, 'Economy', 17000),
('0005435437777', 24589, 'Economy', 17000),
('0005435681433', 24589, 'Economy', 17000),
('0005435125991', 11505, 'Economy', 8800),
('0005435558066', 31860, 'Business', 26400),
('0005435125718', 31860, 'Economy', 8800),
('0005433397659', 13542, 'Economy', 12200),
('0005433397248', 19423, 'Economy', 12200),
('0005434213768', 28671, 'Economy', 20400),
('0005435039223', 5465, 'Economy', 9800),
('0005435039261', 5465, 'Economy', 9800),
('0005435006835', 5465, 'Economy', 9800),
('0005435006679', 12980, 'Economy', 9800),
('0005432462493', 28019, 'Economy', 35600),
('0005433434214', 26518, 'Economy', 6200),
('0005433434468', 26694, 'Economy', 6200),
('0005432216251', 3177, 'Economy', 10100),
('0005434217924', 9496, 'Economy', 17900),
('0005433985532', 25956, 'Economy', 12100),
('0005433165793', 16595, 'Economy', 23100),
('0005435149839', 21963, 'Economy', 15400),
('0005435502003', 11212, 'Business', 57200),
('0005435502012', 11212, 'Economy', 19100),
('0005435508250', 20951, 'Economy', 19100),
('0005432706388', 29950, 'Economy', 3400),
('0005432692815', 29950, 'Economy', 3400),
('0005435068677', 3557, 'Economy', 9000),
('0005432817219', 209, 'Economy', 7300),
('0005434877432', 3485, 'Economy', 11700),
('0005432799224', 3485, 'Economy', 12800),
('0005434876866', 14585, 'Economy', 11700),
('0005435797361', 2867, 'Business', 12600),
('0005435376312', 5748, 'Economy', 6800),
('0005432105167', 5130, 'Economy', 6000),
('0005432335865', 5132, 'Business', 18000),
('0005435006679', 5132, 'Economy', 6000),
('0005433613663', 8371, 'Business', 18000),
('0005435006835', 8370, 'Economy', 6000),
('0005432382810', 31232, 'Economy', 6300),
('0005432328293', 31232, 'Economy', 6300),
('0005432424040', 13365, 'Economy', 4200),
('0005434157348', 9609, 'Business', 32600),
('0005432901427', 9609, 'Economy', 10900),
('0005432817219', 9609, 'Economy', 10900),
('0005434157412', 29010, 'Economy', 10900),
('0005434157413', 29010, 'Economy', 10900),
('0005433568493', 11879, 'Business', 105900),
('0005434654451', 5371, 'Business', 67200),
('0005433656641', 7468, 'Economy', 10700),
('0005433715540', 7468, 'Economy', 10700),
('0005434182076', 11681, 'Economy', 12200),
('0005433397248', 1435, 'Economy', 11000),
('0005433397659', 19239, 'Economy', 11000),
('0005434954537', 28341, 'Economy', 5800),
('0005433341391', 1066, 'Economy', 10200),
('0005433342223', 17053, 'Economy', 10200),
('0005433342276', 17053, 'Economy', 10200),
('0005433342226', 17053, 'Economy', 10200),
('0005435765712', 5497, 'Economy', 11800),
('0005434831110', 13472, 'Economy', 11800),
('0005433008215', 22614, 'Economy', 16200),
('0005433846260', 5576, 'Economy', 33300),
('0005435282084', 5576, 'Economy', 33300),
('0005433846222', 5576, 'Economy', 33300),
('0005433845777', 13854, 'Economy', 33300),
('0005434620411', 7829, 'Economy', 15100),
('0005434993944', 4282, 'Economy', 12700),
('0005432567089', 4746, 'Economy', 13600),
('0005432566659', 30544, 'Economy', 13600),
('0005433342390', 11091, 'Economy', 7900),
('0005435380224', 11091, 'Economy', 7900),
('0005433341391', 17090, 'Economy', 7900),
('0005433481099', 9104, 'Economy', 8900),
('0005432919695', 20433, 'Economy', 8900),
('0005432919714', 20433, 'Economy', 8900),
('0005435540821', 22264, 'Economy', 6700),
('0005433400957', 25582, 'Economy', 6700),
('0005434137504', 7339, 'Economy', 7700),
('0005434503791', 22910, 'Economy', 6900),
('0005433449792', 30488, 'Economy', 3300),
('0005433126809', 29698, 'Economy', 15600),
('0005434287100', 2381, 'Economy', 15700),
('0005433109955', 26875, 'Economy', 15700),
('0005433868101', 4788, 'Economy', 17600),
('0005434925522', 20525, 'Economy', 7600),
('0005435839221', 6018, 'Economy', 66400),
('0005435472674', 18078, 'Economy', 66400),
('0005432525777', 30629, 'Comfort', 23900),
('0005432526241', 30629, 'Comfort', 23900),
('0005432526467', 30629, 'Economy', 14000),
('0005434979580', 2059, 'Economy', 9500),
('0005434137504', 28765, 'Business', 9700),
('0005433538787', 25026, 'Economy', 9900),
('0005433511823', 16126, 'Economy', 14600),
('0005435628705', 685, 'Economy', 3700),
('0005435132806', 7905, 'Economy', 5400),
('0005432328387', 3094, 'Business', 16100),
('0005432328389', 3094, 'Economy', 5400),
('0005432146184', 6214, 'Economy', 41500),
('0005435502155', 1579, 'Business', 86000),
('0005435502003', 20900, 'Economy', 28700),
('0005435502012', 20900, 'Economy', 28700),
('0005435960025', 8767, 'Economy', 10500),
('0005432692815', 1170, 'Business', 115000),
('0005434435074', 1149, 'Economy', 13900),
('0005435086782', 4083, 'Economy', 7500),
('0005435086784', 4083, 'Economy', 7500),
('0005434407296', 26975, 'Economy', 4400),
('0005434407339', 26975, 'Economy', 4000),
('0005433123787', 15652, 'Economy', 14400),
('0005433123787', 7613, 'Economy', 3700),
('0005432692861', 7610, 'Business', 11100),
('0005435824448', 1290, 'Economy', 66600),
('0005435242676', 12172, 'Business', 41200),
('0005434876720', 10078, 'Economy', 16600),
('0005433679858', 29169, 'Economy', 11000),
('0005433679809', 29169, 'Economy', 11000),
('0005433613428', 25251, 'Economy', 44300),
('0005434271279', 4221, 'Economy', 64400),
('0005433074499', 11583, 'Economy', 7200),
('0005433817442', 9973, 'Economy', 6300),
('0005432984649', 2376, 'Economy', 61500),
('0005435982009', 2376, 'Economy', 61500),
('0005433753507', 26163, 'Economy', 61500),
('0005432424153', 519, 'Economy', 9200),
('0005432423722', 12887, 'Business', 27500),
('0005434023204', 435, 'Business', 24500),
('0005433057355', 435, 'Economy', 8200),
('0005433057601', 12649, 'Economy', 8200),
('0005434022708', 12649, 'Economy', 8200),
('0005433529244', 13818, 'Economy', 37200),
('0005433035423', 2125, 'Economy', 11600),
('0005432206154', 24131, 'Business', 34700),
('0005434724580', 272, 'Comfort', 47400),
('0005433180715', 272, 'Economy', 27900),
('0005434550874', 272, 'Economy', 27900),
('0005434550830', 272, 'Economy', 27900),
('0005434724639', 272, 'Economy', 27900),
('0005434550839', 272, 'Economy', 27900),
('0005434723568', 9825, 'Economy', 27900),
('0005433233776', 9825, 'Economy', 27900),
('0005433126809', 9825, 'Economy', 27900),
('0005434550543', 9825, 'Economy', 27900),
('0005435212785', 7766, 'Business', 42100),
('0005432527025', 7766, 'Comfort', 23900),
('0005432527046', 7766, 'Economy', 14000),
('0005435423803', 5319, 'Economy', 14400),
('0005434343648', 10885, 'Economy', 14400),
('0005432459501', 8334, 'Economy', 6300),
('0005435884865', 8334, 'Economy', 6300),
('0005434183545', 8341, 'Economy', 6300),
('0005432727851', 4613, 'Economy', 3300),
('0005435529120', 1719, 'Business', 57200),
('0005432925004', 21980, 'Economy', 21000),
('0005432359592', 21029, 'Economy', 12200),
('0005432603698', 31708, 'Economy', 7300),
('0005432890875', 12087, 'Business', 44500),
('0005432890886', 12087, 'Economy', 14800),
('0005434831110', 5271, 'Comfort', 47600),
('0005434822694', 5271, 'Economy', 28000),
('0005435149820', 9934, 'Economy', 28000),
('0005435372771', 9934, 'Economy', 28000),
('0005435372773', 9934, 'Economy', 28000),
('0005434760158', 10841, 'Economy', 8900),
('0005433202103', 1973, 'Economy', 19000),
('0005434639140', 1973, 'Economy', 19000),
('0005434550384', 27761, 'Economy', 3000),
('0005435068677', 15512, 'Economy', 3800),
('0005435039299', 5479, 'Economy', 9800),
('0005434229071', 5479, 'Economy', 9800),
('0005435981936', 26549, 'Economy', 6200),
('0005434943285', 871, 'Economy', 7500),
('0005435652703', 21743, 'Business', 9800),
('0005434170954', 26233, 'Economy', 62100),
('0005434170955', 26233, 'Economy', 62100),
('0005435929623', 33057, 'Economy', 5300),
('0005435149820', 21965, 'Economy', 17000),
('0005434573233', 11223, 'Economy', 19100),
('0005434573153', 20908, 'Economy', 19100),
('0005432692861', 30064, 'Economy', 3400),
('0005435068728', 3582, 'Business', 26900),
('0005432919714', 8041, 'Economy', 6700),
('0005432919695', 8041, 'Economy', 6700),
('0005435125718', 14548, 'Comfort', 19900),
('0005434876720', 14548, 'Economy', 11700),
('0005434325571', 3588, 'Economy', 14800),
('0005435957509', 15155, 'Economy', 4100),
('0005432645880', 6831, 'Economy', 29200),
('0005435229362', 25118, 'Economy', 32200),
('0005435797367', 2871, 'Economy', 4200),
('0005434264945', 5139, 'Economy', 6600),
('0005433613428', 8356, 'Economy', 6000),
('0005434229071', 8357, 'Economy', 6000),
('0005432424095', 13379, 'Economy', 4200),
('0005432423722', 30749, 'Business', 12700),
('0005432948202', 25323, 'Economy', 35300),
('0005432948195', 25323, 'Economy', 35300),
('0005433456938', 1462, 'Economy', 11000),
('0005433342390', 17059, 'Economy', 10200),
('0005434066988', 30657, 'Economy', 13400),
('0005434264945', 13485, 'Economy', 11800),
('0005435282311', 13853, 'Economy', 33300),
('0005434620231', 32990, 'Economy', 15100),
('0005435937348', 27316, 'Economy', 12700),
('0005432571294', 4714, 'Economy', 13600),
('0005432566632', 30561, 'Business', 40900),
('0005433342456', 11104, 'Economy', 7900),
('0005433342490', 11104, 'Economy', 8600),
('0005435125718', 11050, 'Economy', 3500),
('0005435715344', 7115, 'Economy', 29000),
('0005432632661', 25199, 'Economy', 26400),
('0005434136752', 28585, 'Economy', 7700),
('0005433868164', 4802, 'Economy', 17600),
('0005433867737', 32572, 'Economy', 17600),
('0005433867791', 32572, 'Economy', 17600),
('0005433867737', 14511, 'Economy', 16800),
('0005433867791', 14511, 'Economy', 16800),
('0005433868101', 32671, 'Economy', 16800),
('0005432799224', 14780, 'Economy', 4400),
('0005434407339', 7080, 'Economy', 16400),
('0005434407296', 7080, 'Economy', 16400),
('0005432603698', 21361, 'Economy', 15000),
('0005432609690', 22467, 'Economy', 14900),
('0005432607532', 22467, 'Economy', 14900),
('0005432609668', 31728, 'Economy', 16400),
('0005435839265', 5978, 'Economy', 73100),
('0005435838985', 18090, 'Economy', 66400),
('0005435213143', 30619, 'Comfort', 23900),
('0005435652454', 24825, 'Economy', 3300),
('0005434979602', 2039, 'Economy', 10500),
('0005435259689', 6815, 'Economy', 9900),
('0005434604879', 3941, 'Economy', 19300),
('0005432609668', 22053, 'Economy', 19300),
('0005435652454', 21662, 'Economy', 16700),
('0005433985249', 25693, 'Economy', 7200),
('0005432638963', 25059, 'Economy', 29100),
('0005432328435', 3085, 'Economy', 5400),
('0005432328424', 3085, 'Economy', 5400),
('0005432328453', 3085, 'Economy', 5400),
('0005432328143', 31130, 'Economy', 5400),
('0005432291915', 1593, 'Economy', 28700),
('0005432692861', 1171, 'Economy', 38300),
('0005432692608', 17487, 'Business', 115000),
('0005432692683', 17487, 'Economy', 38300),
('0005433449840', 7643, 'Economy', 3700),
('0005433449846', 7643, 'Economy', 3700),
('0005432692683', 30358, 'Economy', 3700),
('0005432692608', 30358, 'Economy', 3700),
('0005434586456', 1397, 'Economy', 23500),
('0005434586471', 1397, 'Economy', 23500),
('0005433192964', 18519, 'Economy', 23500),
('0005434586327', 18519, 'Economy', 23500),
('0005432143966', 5640, 'Business', 27800),
('0005432783490', 5640, 'Economy', 9300),
('0005435242676', 15346, 'Economy', 9300),
('0005435476717', 15346, 'Economy', 9300),
('0005433496478', 20406, 'Economy', 4000),
('0005432966601', 2800, 'Economy', 11000),
('0005434163483', 9326, 'Business', 132900),
('0005434272161', 9326, 'Economy', 44300),
('0005435947163', 26593, 'Economy', 64400),
('0005433568711', 308, 'Economy', 7200),
('0005433568698', 308, 'Economy', 7200),
('0005432947952', 308, 'Economy', 7200),
('0005432948195', 11585, 'Business', 21500),
('0005433074521', 11585, 'Economy', 7200),
('0005432948202', 11585, 'Economy', 7200),
('0005433074526', 11585, 'Economy', 7200),
('0005432984526', 2358, 'Economy', 61500),
('0005433753871', 2358, 'Economy', 61500),
('0005433753881', 2358, 'Economy', 61500),
('0005433753486', 26179, 'Economy', 61500),
('0005433753358', 26179, 'Economy', 61500),
('0005433150805', 1493, 'Economy', 13000),
('0005433151195', 20125, 'Economy', 13000),
('0005433921957', 24088, 'Economy', 12700),
('0005434724724', 302, 'Economy', 27900),
('0005434724762', 302, 'Economy', 27900),
('0005433233319', 302, 'Economy', 27900),
('0005435142502', 302, 'Economy', 27900),
('0005435142497', 302, 'Economy', 27900),
('0005434550384', 9836, 'Economy', 27900),
('0005434067103', 7720, 'Economy', 15400),
('0005435212453', 7720, 'Economy', 14000),
('0005432527180', 7720, 'Economy', 14000),
('0005435097149', 5310, 'Business', 43100),
('0005435612346', 10933, 'Economy', 14400),
('0005434573153', 10933, 'Economy', 14400),
('0005435042841', 10933, 'Economy', 14400),
('0005435884903', 8188, 'Economy', 6300),
('0005432459545', 8188, 'Economy', 6300),
('0005433804813', 8187, 'Economy', 6300),
('0005432924959', 1716, 'Economy', 19100),
('0005435990580', 8813, 'Economy', 48400),
('0005433473208', 6681, 'Economy', 12700),
('0005432747081', 12091, 'Economy', 14800),
('0005434822837', 5242, 'Economy', 28000),
('0005435735116', 9931, 'Economy', 30800),
('0005435372828', 9931, 'Economy', 28000),
('0005434213872', 9551, 'Economy', 10900),
('0005432111259', 6092, 'Economy', 23200),
('0005434600516', 18609, 'Economy', 23200),
('0005434550874', 10616, 'Business', 9100),
('0005434550830', 10616, 'Economy', 3000),
('0005433180715', 10616, 'Economy', 3000),
('0005434550839', 10616, 'Economy', 3000),
('0005435254460', 19293, 'Economy', 11700),
('0005435125794', 31897, 'Economy', 8800),
('0005433397768', 13521, 'Business', 36600),
('0005433397569', 19370, 'Economy', 12200),
('0005435068728', 15462, 'Economy', 3800),
('0005435039395', 5469, 'Economy', 9800),
('0005435042841', 5469, 'Economy', 9800),
('0005435039370', 5469, 'Economy', 9800),
('0005435039383', 5469, 'Economy', 9800),
('0005435039380', 5469, 'Economy', 9800),
('0005434411713', 20232, 'Economy', 17600),
('0005435982009', 26497, 'Economy', 6200),
('0005435858490', 4321, 'Economy', 30200),
('0005433763115', 9380, 'Business', 186200),
('0005433784735', 9380, 'Economy', 62100),
('0005433784355', 26259, 'Business', 186200),
('0005433804813', 26259, 'Economy', 62100),
('0005433960002', 24243, 'Economy', 12100),
('0005433985249', 24243, 'Economy', 13400),
('0005433872442', 32545, 'Economy', 17200),
('0005435502155', 20927, 'Economy', 19100),
('0005434573171', 20927, 'Economy', 19100),
('0005432692683', 2896, 'Business', 10300),
('0005432692608', 2896, 'Economy', 3400),
('0005433123787', 29942, 'Economy', 3400),
('0005434979580', 23672, 'Economy', 3600),
('0005433101830', 7930, 'Business', 20000),
('0005433101816', 7930, 'Economy', 6700),
('0005433870700', 32355, 'Economy', 6900),
('0005432613838', 3477, 'Business', 35000),
('0005434937953', 14546, 'Economy', 11700),
('0005433784735', 5152, 'Economy', 6600),
('0005433784355', 8365, 'Economy', 6000),
('0005434638912', 12629, 'Economy', 14800),
('0005434639140', 23343, 'Economy', 16200),
('0005433202103', 23343, 'Economy', 14800),
('0005432328143', 21078, 'Economy', 6300),
('0005432328387', 31236, 'Economy', 6300),
('0005432328389', 31236, 'Economy', 6300),
('0005432424153', 13260, 'Economy', 4200),
('0005432822151', 9616, 'Business', 32600),
('0005432613838', 15033, 'Economy', 11000),
('0005434654516', 5376, 'Economy', 22400),
('0005435340174', 12507, 'Business', 67200),
('0005433715659', 7469, 'Economy', 10700),
('0005434095187', 8655, 'Business', 36500),
('0005433397569', 1436, 'Economy', 11000),
('0005433397768', 19272, 'Business', 33000),
('0005434183545', 4497, 'Economy', 14000),
('0005434445233', 1064, 'Economy', 10200),
('0005433342456', 17022, 'Business', 30600),
('0005433342490', 17022, 'Economy', 10200),
('0005432649364', 4122, 'Economy', 29400),
('0005432649368', 4122, 'Economy', 29400),
('0005433846341', 5590, 'Economy', 33300),
('0005433845807', 13857, 'Economy', 33300),
('0005434620279', 32963, 'Economy', 15100),
('0005434993959', 4278, 'Economy', 12700),
('0005435785151', 4278, 'Economy', 12700),
('0005432146184', 19853, 'Economy', 12800),
('0005432567227', 4724, 'Economy', 13600),
('0005432459501', 4724, 'Economy', 13600),
('0005432459078', 30570, 'Economy', 13600),
('0005433342555', 11111, 'Economy', 7900),
('0005433342502', 11111, 'Economy', 7900),
('0005432919747', 20443, 'Economy', 8900),
('0005435715364', 7091, 'Economy', 29000),
('0005435443170', 7091, 'Economy', 29000),
('0005435715183', 27081, 'Economy', 29000),
('0005435529120', 22239, 'Economy', 6700),
('0005434906964', 2263, 'Economy', 6700),
('0005434906960', 2263, 'Economy', 6700),
('0005433449840', 30495, 'Economy', 3300),
('0005433449846', 30495, 'Economy', 3300),
('0005433109900', 2422, 'Economy', 15700),
('0005433109983', 26869, 'Economy', 15700),
('0005433868190', 4758, 'Economy', 19400),
('0005433868164', 32679, 'Economy', 16800),
('0005435293171', 26905, 'Economy', 16400),
('0005433008364', 14191, 'Economy', 17400),
('0005433008355', 14191, 'Economy', 17400),
('0005433285110', 32075, 'Economy', 5200),
('0005432526087', 30586, 'Economy', 14000),
('0005435213225', 30586, 'Economy', 14000),
('0005434137161', 11951, 'Economy', 3200),
('0005434445233', 17245, 'Economy', 7100),
('0005435160144', 29532, 'Economy', 12500),
('0005435103887', 6532, 'Economy', 16100),
('0005433985282', 25678, 'Economy', 7200),
('0005435487498', 6210, 'Economy', 41500),
('0005435960025', 15217, 'Economy', 10500),
('0005432674909', 17500, 'Economy', 38300),
('0005434435105', 1111, 'Economy', 13900),
('0005435785151', 27441, 'Economy', 3100),
('0005434406909', 20269, 'Economy', 4000),
('0005434189110', 8977, 'Economy', 24900),
('0005433415466', 1255, 'Economy', 66600),
('0005433496827', 6299, 'Economy', 4000),
('0005434925522', 20317, 'Economy', 4000),
('0005432783083', 12188, 'Economy', 13700),
('0005432783038', 12188, 'Economy', 13700),
('0005432783490', 15415, 'Economy', 13700),
('0005434876812', 10088, 'Economy', 16600),
('0005435660079', 9210, 'Economy', 20300),
('0005434251809', 9210, 'Economy', 20300),
('0005434251919', 24669, 'Economy', 20300),
('0005433633305', 25229, 'Economy', 44300),
('0005434163571', 25229, 'Economy', 44300),
('0005432184937', 4215, 'Economy', 64400),
('0005435982093', 2326, 'Economy', 61500),
('0005433434308', 2326, 'Economy', 61500),
('0005434374426', 1491, 'Economy', 13000),
('0005433150991', 1491, 'Economy', 13000),
('0005433151225', 20141, 'Business', 38900),
('0005433057458', 441, 'Business', 24500),
('0005432235600', 441, 'Economy', 8200),
('0005432231514', 2138, 'Business', 34700),
('0005433036040', 24109, 'Economy', 11600),
('0005434724875', 265, 'Economy', 27900),
('0005434724862', 265, 'Economy', 27900),
('0005434724869', 265, 'Economy', 27900),
('0005434723796', 9869, 'Comfort', 47400),
('0005432527263', 7737, 'Economy', 14000),
('0005435212563', 7737, 'Economy', 14000),
('0005434244824', 10924, 'Business', 43100),
('0005434573171', 10924, 'Business', 43100),
('0005435424449', 10924, 'Economy', 14400),
('0005433719122', 10924, 'Economy', 14400),
('0005434244833', 10924, 'Economy', 14400),
('0005433507094', 3382, 'Economy', 6300),
('0005432181597', 3382, 'Economy', 6300),
('0005433805209', 3382, 'Economy', 6300),
('0005432459078', 3382, 'Economy', 6300),
('0005433633305', 8206, 'Economy', 6300),
('0005434149532', 6398, 'Economy', 12200),
('0005435176746', 6398, 'Economy', 12200),
('0005432359837', 21040, 'Economy', 12200),
('0005435176926', 21040, 'Economy', 12200),
('0005434604879', 22372, 'Economy', 6600),
('0005432747368', 422, 'Economy', 14800),
('0005432219979', 422, 'Economy', 14800),
('0005433293165', 422, 'Economy', 14800),
('0005432746913', 12082, 'Economy', 14800),
('0005432400085', 9938, 'Economy', 28000),
('0005435386539', 9938, 'Economy', 28000),
('0005435790271', 26015, 'Economy', 8200),
('0005434213821', 9523, 'Economy', 10900),
('0005434638912', 23260, 'Economy', 19000),
('0005435326596', 6058, 'Economy', 23200),
('0005434600447', 18604, 'Economy', 23200),
('0005434554052', 10569, 'Economy', 3000),
('0005434550444', 27768, 'Economy', 3000),
('0005435125935', 31906, 'Economy', 8800),
('0005433397659', 19384, 'Economy', 12200),
('0005433397207', 19384, 'Economy', 12200),
('0005434213872', 28660, 'Economy', 20400),
('0005435038927', 12963, 'Economy', 9800),
('0005435038883', 12963, 'Economy', 9800),
('0005435039113', 12963, 'Economy', 9800),
('0005434943239', 16226, 'Economy', 7500),
('0005433805209', 9389, 'Economy', 62100),
('0005434170984', 26228, 'Economy', 62100),
('0005433784511', 26228, 'Economy', 62100),
('0005433960051', 24242, 'Business', 36400),
('0005433985282', 24242, 'Economy', 12100),
('0005435142502', 10339, 'Economy', 15400),
('0005435142497', 10339, 'Economy', 15400),
('0005435386539', 21944, 'Economy', 15400),
('0005435319539', 20922, 'Economy', 19100),
('0005432291915', 20922, 'Economy', 19100),
('0005435319533', 20922, 'Economy', 19100),
('0005434979602', 23650, 'Economy', 3600),
('0005435068831', 3575, 'Economy', 9000),
('0005433101312', 25, 'Economy', 6700),
('0005432817320', 38, 'Economy', 6700),
('0005432817321', 38, 'Economy', 6700),
('0005432677555', 8031, 'Business', 20000),
('0005433101883', 8031, 'Economy', 6700),
('0005432919747', 8031, 'Economy', 6700),
('0005433101879', 8031, 'Economy', 7300),
('0005434876812', 14584, 'Business', 35000),
('0005435125794', 14584, 'Economy', 11700),
('0005434325514', 15642, 'Economy', 14800),
('0005435163148', 29527, 'Economy', 12200),
('0005435797399', 2832, 'Economy', 4200),
('0005433404769', 29330, 'Economy', 4200),
('0005433960002', 25736, 'Business', 21400),
('0005434244824', 5065, 'Economy', 6000),
('0005434244833', 5065, 'Economy', 6000),
('0005434265017', 5062, 'Business', 18000),
('0005433784511', 8380, 'Economy', 6000),
('0005434149532', 8382, 'Economy', 6000),
('0005434638965', 12609, 'Economy', 16200),
('0005432328424', 31229, 'Economy', 6300),
('0005432328435', 31229, 'Economy', 6300),
('0005432328453', 31229, 'Economy', 6300),
('0005432817320', 9574, 'Business', 32600),
('0005432817321', 9574, 'Economy', 10900),
('0005433568698', 11851, 'Economy', 35300),
('0005433568711', 11851, 'Economy', 35300),
('0005432947952', 11851, 'Economy', 35300),
('0005434654521', 5421, 'Business', 67200),
('0005434654527', 5421, 'Economy', 22400),
('0005433397207', 1419, 'Economy', 11000),
('0005433397659', 1419, 'Economy', 11000),
('0005435377566', 28340, 'Economy', 5800),
('0005434954564', 28340, 'Economy', 5800),
('0005434351489', 29647, 'Economy', 14000),
('0005434446508', 1065, 'Economy', 10200),
('0005433341584', 1065, 'Economy', 10200),
('0005433342502', 17069, 'Business', 30600),
('0005433342555', 17069, 'Economy', 10200),
('0005434067103', 30683, 'Economy', 13400),
('0005435735116', 5499, 'Business', 35300),
('0005435765876', 5499, 'Economy', 11800),
('0005435765538', 13502, 'Business', 35300),
('0005434265017', 13502, 'Economy', 11800),
('0005435765522', 13502, 'Economy', 11800),
('0005435765378', 13502, 'Economy', 11800),
('0005435765712', 13502, 'Economy', 11800),
('0005432194488', 13502, 'Economy', 11800),
('0005435765447', 13502, 'Economy', 11800),
('0005433285110', 22584, 'Economy', 16200),
('0005433008355', 22584, 'Economy', 16200),
('0005433008364', 22584, 'Economy', 16200),
('0005433846436', 5575, 'Economy', 33300),
('0005433846260', 13831, 'Economy', 33300),
('0005435785170', 4267, 'Economy', 12700),
('0005432459545', 4709, 'Economy', 13600),
('0005434081786', 4709, 'Economy', 13600),
('0005435097149', 11077, 'Economy', 7900),
('0005433341584', 17140, 'Economy', 7900),
('0005433507094', 9061, 'Economy', 8900),
('0005432400085', 18286, 'Economy', 5800),
('0005435125794', 10964, 'Business', 9500),
('0005434928255', 14744, 'Economy', 3200),
('0005434411713', 14744, 'Economy', 3200),
('0005433251079', 2262, 'Economy', 6700),
('0005434906606', 25626, 'Economy', 6700),
('0005434287173', 2394, 'Economy', 15700),
('0005434272161', 25483, 'Economy', 22800),
('0005433650529', 7152, 'Economy', 29900),
('0005434663336', 3421, 'Economy', 22600),
('0005433868190', 32694, 'Economy', 16800),
('0005434906606', 14996, 'Economy', 6300),
('0005434906960', 25839, 'Economy', 6300),
('0005434906964', 25839, 'Economy', 6300),
('0005434925522', 14951, 'Economy', 7600),
('0005434066568', 30581, 'Economy', 14000),
('0005435213250', 30581, 'Economy', 14000),
('0005432526699', 30581, 'Economy', 14000),
('0005433367747', 24875, 'Economy', 3300),
('0005434979662', 2015, 'Economy', 9500),
('0005434137063', 11937, 'Economy', 3500),
('0005434606817', 3989, 'Economy', 19300),
('0005434446508', 17222, 'Economy', 7100),
('0005435811030', 29435, 'Economy', 44400),
('0005432639073', 2237, 'Business', 87300),
('0005433811629', 24293, 'Economy', 38600),
('0005435652886', 1681, 'Economy', 16700),
('0005433367747', 21680, 'Economy', 16700),
('0005433985748', 4144, 'Economy', 7200),
('0005434309559', 19549, 'Economy', 41500),
('0005435502237', 1555, 'Economy', 28700),
('0005432677555', 1209, 'Economy', 38300),
('0005435551490', 11063, 'Economy', 48100),
('0005435706178', 27038, 'Economy', 28900),
('0005434963918', 18236, 'Economy', 67800),
('0005435785170', 27455, 'Economy', 3400),
('0005433123857', 15667, 'Economy', 14400),
('0005433123857', 7549, 'Economy', 3700),
('0005433449874', 7546, 'Business', 11100),
('0005432692946', 7546, 'Economy', 3700),
('0005433449892', 7546, 'Economy', 3700),
('0005433449891', 7546, 'Economy', 3700),
('0005432783083', 15374, 'Business', 27800),
('0005432783038', 15374, 'Economy', 9300),
('0005434443468', 20384, 'Economy', 4000),
('0005435242765', 12214, 'Economy', 15100),
('0005433680376', 2793, 'Economy', 11000),
('0005432966822', 29136, 'Business', 33000),
('0005435947197', 26579, 'Economy', 64400),
('0005433074399', 317, 'Economy', 7200),
('0005433134117', 11601, 'Economy', 7200),
('0005433434397', 2329, 'Business', 184500),
('0005433150908', 1501, 'Economy', 13000),
('0005434374472', 1501, 'Economy', 13000),
('0005434374018', 20156, 'Economy', 13000),
('0005434023459', 447, 'Economy', 8200),
('0005434023410', 447, 'Economy', 9000),
('0005434022697', 12680, 'Economy', 8200),
('0005433035678', 2166, 'Economy', 12700),
('0005433922941', 2166, 'Economy', 11600),
('0005433922918', 2166, 'Economy', 11600),
('0005433922180', 24122, 'Economy', 11600),
('0005433036102', 24122, 'Economy', 11600),
('0005433233223', 259, 'Business', 83700),
('0005434724970', 259, 'Economy', 27900),
('0005434550444', 9820, 'Comfort', 47400),
('0005433233945', 9820, 'Economy', 27900),
('0005433180993', 9820, 'Economy', 27900),
('0005432527474', 7771, 'Economy', 14000),
('0005435424112', 5312, 'Comfort', 24400),
('0005435613208', 5312, 'Comfort', 24400),
('0005435613199', 5312, 'Economy', 14400),
('0005434573301', 5312, 'Economy', 14400),
('0005435319539', 10875, 'Business', 43100),
('0005435611827', 10875, 'Comfort', 24400),
('0005435424519', 10875, 'Economy', 14400),
('0005435319533', 10875, 'Economy', 14400),
('0005435611904', 10875, 'Economy', 14400),
('0005434244856', 10875, 'Economy', 14400),
('0005433633694', 3367, 'Economy', 6300),
('0005435884482', 3366, 'Economy', 6300),
('0005432459694', 8239, 'Economy', 6300),
('0005435885045', 8239, 'Economy', 6300),
('0005433805034', 8258, 'Economy', 6300),
('0005433516749', 21988, 'Economy', 19100),
('0005432838647', 28949, 'Economy', 6200),
('0005432838780', 28949, 'Economy', 6200),
('0005433468190', 23851, 'Economy', 12100),
('0005432360178', 6357, 'Business', 36600),
('0005433293165', 12305, 'Economy', 17800),
('0005434821910', 9925, 'Economy', 28000),
('0005434214077', 9552, 'Economy', 12000),
('0005434756245', 9552, 'Economy', 10900),
('0005434213836', 9552, 'Economy', 10900),
('0005434638965', 23252, 'Economy', 19000),
('0005433180993', 27677, 'Economy', 3000),
('0005434550402', 27676, 'Economy', 3000),
('0005435681567', 24610, 'Economy', 17000),
('0005435125991', 31884, 'Economy', 8800),
('0005435732204', 13563, 'Economy', 12200),
('0005433397517', 19401, 'Economy', 12200),
('0005433397565', 19401, 'Economy', 12200),
('0005435068212', 13183, 'Economy', 3800),
('0005435068831', 15482, 'Economy', 3800),
('0005434213821', 28682, 'Economy', 20400),
('0005435006939', 5452, 'Economy', 9800),
('0005433434308', 26531, 'Economy', 6200),
('0005435982093', 26531, 'Economy', 6200),
('0005433805034', 26274, 'Economy', 62100),
('0005434573233', 20943, 'Economy', 19100),
('0005432880625', 2952, 'Economy', 3800),
('0005432692946', 30018, 'Economy', 3400),
('0005432880747', 30018, 'Economy', 3400),
('0005435068212', 15275, 'Economy', 9000),
('0005433101515', 125, 'Economy', 6700),
('0005432817347', 126, 'Economy', 6700),
('0005432020149', 8115, 'Economy', 6700),
('0005432020158', 8115, 'Economy', 6700),
('0005432799334', 3506, 'Economy', 11700),
('0005435125935', 14591, 'Economy', 11700),
('0005434325536', 15638, 'Economy', 16300),
('0005433960653', 6948, 'Economy', 7100),
('0005433960051', 25718, 'Economy', 7100),
('0005434244856', 4990, 'Economy', 6000),
('0005432105375', 4989, 'Business', 18000),
('0005432105376', 4989, 'Economy', 6000),
('0005434265022', 4987, 'Economy', 6000),
('0005435006939', 8402, 'Economy', 6000),
('0005432817347', 9602, 'Economy', 11900),
('0005434157449', 28976, 'Economy', 10900),
('0005432078085', 7450, 'Economy', 10700),
('0005433719122', 7450, 'Economy', 10700),
('0005433397517', 1469, 'Economy', 11000),
('0005433397565', 1469, 'Economy', 11000),
('0005435732204', 19266, 'Economy', 12100),
('0005434443468', 17358, 'Economy', 14100),
('0005433341873', 1051, 'Economy', 10200),
('0005434066568', 12768, 'Economy', 13400),
('0005434081786', 30668, 'Economy', 13400),
('0005433687701', 9042, 'Economy', 19300),
('0005435766004', 5527, 'Economy', 11800),
('0005434265022', 13488, 'Business', 35300),
('0005435765523', 13488, 'Economy', 11800),
('0005433284928', 1851, 'Economy', 16200),
('0005433846441', 5552, 'Economy', 33300),
('0005432003687', 13847, 'Economy', 33300),
('0005434620362', 32996, 'Economy', 15100),
('0005434081790', 4751, 'Economy', 13600),
('0005432566843', 30520, 'Economy', 13600),
('0005432566806', 30520, 'Economy', 13600),
('0005432213590', 30520, 'Economy', 13600),
('0005433341873', 17101, 'Economy', 7900),
('0005432919798', 20450, 'Economy', 8900),
('0005435125935', 10977, 'Economy', 3200),
('0005434907060', 2313, 'Economy', 6700),
('0005433251195', 2313, 'Economy', 6700),
('0005433134117', 29831, 'Economy', 6600),
('0005435697067', 24692, 'Economy', 18100),
('0005434137161', 28570, 'Economy', 7700),
('0005433449891', 30497, 'Economy', 3300),
('0005433449874', 30497, 'Economy', 3300),
('0005433449892', 30497, 'Economy', 3300),
('0005434663255', 12483, 'Economy', 22600),
('0005434406909', 26912, 'Business', 49100),
('0005434512062', 21367, 'Economy', 15000),
('0005433251079', 25867, 'Economy', 6300),
('0005435487498', 19690, 'Economy', 8100),
('0005433284928', 23010, 'Economy', 5200),
('0005435103887', 23010, 'Economy', 5200),
('0005434066646', 30592, 'Economy', 14000),
('0005435725587', 30592, 'Economy', 14000),
('0005434066645', 30592, 'Economy', 14000),
('0005434066633', 30592, 'Economy', 14000),
('0005433367767', 24844, 'Economy', 3300),
('0005434979687', 2069, 'Economy', 9500),
('0005435697067', 16263, 'Economy', 7200),
('0005435132778', 33088, 'Economy', 5400),
('0005434504054', 6557, 'Business', 48400),
('0005435652920', 1647, 'Economy', 16700),
('0005433367563', 1647, 'Economy', 16700),
('0005433367767', 21676, 'Economy', 16700),
('0005432287175', 3072, 'Economy', 5400),
('0005435502244', 1592, 'Economy', 28700),
('0005435153724', 3932, 'Economy', 19700),
('0005432675095', 1220, 'Economy', 38300),
('0005432692946', 1220, 'Economy', 38300),
('0005434406864', 20287, 'Economy', 4000),
('0005434407549', 26986, 'Economy', 4000),
('0005432720815', 7695, 'Economy', 3700),
('0005434586527', 1374, 'Economy', 23500),
('0005435824328', 17991, 'Economy', 73200),
('0005435242503', 5643, 'Economy', 9300),
('0005432783620', 5643, 'Economy', 9300),
('0005435242765', 15385, 'Economy', 9300),
('0005435850882', 28869, 'Economy', 6300),
('0005432848171', 28869, 'Economy', 6300),
('0005434925388', 20389, 'Economy', 4000),
('0005434877391', 10070, 'Business', 49700),
('0005434876902', 10070, 'Economy', 16600),
('0005433680121', 29149, 'Economy', 11000),
('0005433633694', 9295, 'Economy', 44300),
('0005432947893', 321, 'Business', 21500),
('0005433074521', 321, 'Economy', 7200),
('0005435982145', 2349, 'Economy', 61500),
('0005433434603', 26200, 'Economy', 67700),
('0005434374512', 1539, 'Economy', 13000),
('0005434374564', 1539, 'Economy', 13000),
('0005433057335', 476, 'Economy', 8200),
('0005434023496', 476, 'Economy', 8200),
('0005434022781', 12692, 'Economy', 8200),
('0005433529244', 32448, 'Economy', 37200),
('0005433036164', 24086, 'Economy', 11600),
('0005433180880', 282, 'Comfort', 47400),
('0005433233435', 282, 'Economy', 27900),
('0005434725065', 282, 'Economy', 27900),
('0005434551085', 282, 'Economy', 27900),
('0005434551088', 282, 'Economy', 27900),
('0005434551078', 282, 'Economy', 27900),
('0005434550402', 9862, 'Comfort', 47400),
('0005434735629', 9862, 'Economy', 27900),
('0005434723532', 9862, 'Economy', 27900),
('0005434067369', 7769, 'Economy', 14000),
('0005434573315', 5356, 'Business', 43100),
('0005435613258', 5356, 'Comfort', 24400),
('0005435613344', 5356, 'Economy', 14400),
('0005432133159', 5356, 'Economy', 14400),
('0005434573233', 10929, 'Economy', 14400),
('0005432383076', 4517, 'Economy', 3600),
('0005435252642', 28919, 'Economy', 6200),
('0005432838586', 28919, 'Economy', 6200),
('0005435176986', 21028, 'Economy', 12200),
('0005432603928', 31684, 'Economy', 6600),
('0005434606817', 22285, 'Economy', 6600),
('0005434823234', 5270, 'Comfort', 47600),
('0005434823149', 5270, 'Economy', 28000),
('0005432203038', 9889, 'Economy', 28000),
('0005433533296', 6065, 'Economy', 23200),
('0005435326704', 18594, 'Business', 69700),
('0005434554035', 27751, 'Economy', 3000),
('0005434214383', 10725, 'Economy', 20400),
('0005434756245', 28668, 'Economy', 20400),
('0005434214077', 28668, 'Economy', 20400),
('0005434213836', 28668, 'Economy', 20400),
('0005435902652', 20225, 'Economy', 17600),
('0005433434397', 26544, 'Economy', 6200),
('0005433434603', 26717, 'Economy', 6200),
('0005433687701', 19511, 'Economy', 19100),
('0005433811629', 27871, 'Economy', 4400),
('0005435652886', 21730, 'Economy', 3300),
('0005433784837', 9388, 'Business', 186200),
('0005433763159', 9388, 'Economy', 62100),
('0005434170912', 9388, 'Economy', 62100),
('0005432666381', 9388, 'Economy', 62100),
('0005433960013', 24288, 'Economy', 12100),
('0005433960653', 25944, 'Business', 36400),
('0005433985748', 25944, 'Economy', 12100),
('0005433165793', 966, 'Economy', 23100),
('0005434573301', 11191, 'Economy', 19100),
('0005435502237', 20957, 'Economy', 19100),
('0005433123857', 29914, 'Economy', 3400),
('0005434979662', 23661, 'Economy', 3600),
('0005435068937', 3529, 'Economy', 9900),
('0005433101581', 141, 'Economy', 6700),
('0005432817380', 142, 'Economy', 6700),
('0005432919798', 7935, 'Economy', 6700),
('0005432817219', 7936, 'Business', 20000),
('0005432901548', 7936, 'Economy', 6700),
('0005432799379', 3496, 'Economy', 11700),
('0005432799076', 14581, 'Business', 35000),
('0005435902652', 14581, 'Business', 35000),
('0005435125991', 14581, 'Comfort', 19900),
('0005434877391', 14581, 'Economy', 11700),
('0005434876902', 14581, 'Economy', 11700),
('0005433420372', 15195, 'Economy', 4100),
('0005434467749', 4019, 'Economy', 21200),
('0005435933405', 4439, 'Economy', 12200),
('0005435797361', 29331, 'Economy', 4200),
('0005435286564', 4961, 'Economy', 6000),
('0005433784837', 4962, 'Economy', 6000),
('0005432105408', 4962, 'Economy', 6000),
('0005432666381', 4962, 'Economy', 6000),
('0005434244700', 8415, 'Economy', 6000),
('0005434244699', 8415, 'Economy', 6000),
('0005432817380', 9580, 'Economy', 10900),
('0005432901548', 28990, 'Economy', 10900),
('0005432817219', 28990, 'Economy', 10900),
('0005433568366', 25295, 'Business', 105900),
('0005435340088', 5423, 'Economy', 22400),
('0005434654516', 12543, 'Economy', 22400),
('0005433715540', 29221, 'Economy', 10700),
('0005433456956', 1442, 'Economy', 11000),
('0005433341899', 1045, 'Economy', 10200),
('0005434066645', 12778, 'Economy', 13400),
('0005434066633', 12778, 'Economy', 13400),
('0005434066646', 12778, 'Economy', 13400),
('0005434081790', 30649, 'Economy', 13400),
('0005432459694', 4727, 'Economy', 13600),
('0005432459198', 30543, 'Economy', 13600),
('0005432459372', 30543, 'Economy', 13600),
('0005435722024', 21122, 'Economy', 9900),
('0005433342884', 11103, 'Economy', 7900),
('0005433341899', 17122, 'Economy', 7900),
('0005432919811', 20454, 'Economy', 8900),
('0005435125991', 11029, 'Economy', 3200),
('0005435715409', 7120, 'Business', 86900),
('0005434084882', 28495, 'Economy', 7700),
('0005433400957', 2300, 'Economy', 6700),
('0005435696954', 24703, 'Economy', 18100),
('0005434137063', 28563, 'Economy', 7700),
('0005434503585', 16717, 'Economy', 6900),
('0005435078288', 2201, 'Economy', 7000),
('0005432383076', 30472, 'Economy', 3300),
('0005433868317', 4778, 'Economy', 17600),
('0005433867809', 32605, 'Economy', 17600),
('0005433867809', 14521, 'Economy', 16800),
('0005432799076', 12137, 'Economy', 4400),
('0005432799334', 14818, 'Economy', 4400),
('0005434407549', 7078, 'Economy', 16400),
('0005432603928', 21393, 'Economy', 15000),
('0005433251195', 25840, 'Economy', 6300),
('0005434907060', 25840, 'Economy', 6300),
('0005432613801', 31722, 'Economy', 14900),
('0005434925388', 14932, 'Economy', 7600),
('0005435839133', 18066, 'Economy', 66400),
('0005435472750', 18066, 'Economy', 66400),
('0005434066874', 30628, 'Comfort', 23900),
('0005432526052', 30628, 'Economy', 14000),
('0005435696954', 16277, 'Economy', 7200),
('0005432613801', 22075, 'Economy', 19300),
('0005434503585', 22656, 'Economy', 16100),
('0005434509138', 1629, 'Economy', 15500),
('0005432666381', 26293, 'Economy', 6000),
('0005432638966', 25065, 'Business', 87300),
('0005432287178', 3076, 'Economy', 5400),
('0005432328435', 31121, 'Economy', 5400),
('0005435225491', 7224, 'Economy', 13000),
('0005432628820', 7224, 'Economy', 13000),
('0005432873278', 17498, 'Economy', 38300),
('0005435086817', 4061, 'Economy', 7500),
('0005435086782', 24428, 'Economy', 7500),
('0005434963986', 18247, 'Economy', 67800),
('0005434407296', 20299, 'Business', 12000),
('0005434319368', 5701, 'Economy', 14400),
('0005432693024', 7578, 'Economy', 3700),
('0005432720687', 30322, 'Economy', 3700),
('0005433525015', 1372, 'Economy', 23500),
('0005434586471', 18503, 'Business', 70400),
('0005435824376', 17982, 'Economy', 66600),
('0005432848285', 4336, 'Economy', 6300),
('0005432783620', 15420, 'Business', 41200),
('0005435242503', 15420, 'Economy', 13700),
('0005433680459', 2770, 'Economy', 11000),
('0005433680153', 29160, 'Business', 33000),
('0005433577778', 9310, 'Economy', 44300),
('0005433577615', 25212, 'Economy', 44300),
('0005433577663', 25212, 'Economy', 44300),
('0005435986736', 4213, 'Economy', 64400),
('0005432948108', 324, 'Economy', 7200),
('0005433568366', 11616, 'Economy', 7200),
('0005432984723', 2355, 'Economy', 67700),
('0005433434639', 26172, 'Economy', 61500),
('0005432424325', 512, 'Economy', 9200),
('0005434023551', 430, 'Business', 24500),
('0005434735629', 430, 'Economy', 8200),
('0005433057601', 430, 'Economy', 8200),
('0005433923146', 2169, 'Economy', 11600),
('0005433923099', 2169, 'Economy', 11600),
('0005433931432', 24096, 'Economy', 11600),
('0005433233527', 305, 'Economy', 27900),
('0005434725223', 305, 'Economy', 27900),
('0005434302451', 305, 'Economy', 27900),
('0005434551149', 305, 'Economy', 27900),
('0005434725191', 305, 'Economy', 27900),
('0005433234071', 9872, 'Economy', 30700),
('0005433113530', 9872, 'Economy', 27900),
('0005434724077', 9872, 'Economy', 27900),
('0005433656641', 7736, 'Economy', 14000),
('0005434067412', 7736, 'Economy', 14000),
('0005432527650', 7736, 'Economy', 14000),
('0005435212879', 7736, 'Economy', 14000),
('0005434244699', 5314, 'Economy', 14400),
('0005435613431', 5314, 'Economy', 14400),
('0005434244700', 5314, 'Economy', 14400),
('0005433507151', 3349, 'Business', 18800),
('0005432459372', 3349, 'Business', 18800),
('0005432459198', 3349, 'Economy', 6900),
('0005432042691', 8201, 'Economy', 6900),
('0005434183554', 8301, 'Economy', 6300),
('0005435540976', 1749, 'Economy', 21000),
('0005435540973', 1749, 'Economy', 19100),
('0005435252522', 7401, 'Economy', 6200),
('0005432359853', 21000, 'Economy', 13400),
('0005432747126', 12060, 'Economy', 16300),
('0005433533296', 18954, 'Economy', 25700),
('0005434823330', 5283, 'Economy', 28000),
('0005434823362', 5283, 'Economy', 28000),
('0005434823373', 5283, 'Economy', 28000),
('0005434822565', 9932, 'Economy', 28000),
('0005434822564', 9932, 'Economy', 28000),
('0005434821492', 9932, 'Economy', 28000),
('0005434214383', 28632, 'Business', 32800),
('0005434551078', 10665, 'Economy', 3000),
('0005434551085', 10665, 'Economy', 3000),
('0005434551088', 10665, 'Economy', 3000),
('0005433180880', 10665, 'Economy', 3000),
('0005435437777', 6728, 'Economy', 17000),
('0005435437911', 24573, 'Economy', 17000),
('0005435068937', 15511, 'Economy', 3800),
('0005435006798', 13007, 'Economy', 9800),
('0005435982145', 26522, 'Economy', 6200),
('0005433434639', 26722, 'Economy', 6200),
('0005435652920', 21752, 'Economy', 3300),
('0005433367563', 21752, 'Economy', 3300),
('0005434170954', 9333, 'Economy', 62100),
('0005433763009', 26234, 'Economy', 62100),
('0005433960162', 24282, 'Economy', 12100),
('0005434480275', 943, 'Economy', 23100),
('0005434573315', 11234, 'Economy', 19100),
('0005434573151', 20953, 'Economy', 19100),
('0005435502244', 20953, 'Economy', 19100),
('0005432693024', 30017, 'Business', 10300),
('0005432706542', 30017, 'Economy', 3400),
('0005434979687', 23662, 'Economy', 3600),
('0005433113530', 19600, 'Economy', 19700),
('0005435068985', 3581, 'Business', 26900),
('0005432261796', 160, 'Economy', 6700),
('0005432817402', 160, 'Economy', 6700),
('0005432817408', 160, 'Economy', 6700),
('0005433102047', 8128, 'Economy', 6700),
('0005432919811', 8128, 'Economy', 6700),
('0005432613851', 3480, 'Economy', 11700),
('0005435797447', 2833, 'Business', 12600),
('0005433404712', 2833, 'Economy', 4200),
('0005435376345', 16367, 'Economy', 6800),
('0005433960779', 6850, 'Economy', 7800),
('0005433960013', 25708, 'Economy', 7100),
('0005435006798', 5060, 'Business', 18000),
('0005434244824', 8430, 'Economy', 6000),
('0005432328435', 21060, 'Economy', 6900),
('0005432383076', 31224, 'Economy', 6300),
('0005432287175', 31224, 'Economy', 6300),
('0005432817402', 9613, 'Economy', 10900),
('0005432817408', 9613, 'Economy', 10900),
('0005432613851', 15124, 'Economy', 11000),
('0005432947893', 11865, 'Economy', 35300),
('0005433568390', 25293, 'Economy', 35300),
('0005433568426', 25293, 'Economy', 35300),
('0005433656641', 29247, 'Economy', 10700),
('0005434182076', 8707, 'Economy', 12200),
('0005433342035', 1089, 'Business', 30600),
('0005433342060', 1089, 'Economy', 10200),
('0005433341643', 1089, 'Economy', 10200),
('0005433342884', 17044, 'Economy', 10200),
('0005434066874', 12813, 'Economy', 13400),
('0005434067369', 30681, 'Economy', 13400),
('0005435725587', 5514, 'Economy', 11800),
('0005435766089', 5514, 'Economy', 11800),
('0005435462057', 5514, 'Economy', 11800),
('0005433529244', 13464, 'Business', 35300),
('0005435722024', 13464, 'Economy', 11800),
('0005435765443', 13464, 'Economy', 11800),
('0005435282221', 5595, 'Economy', 33300),
('0005435282450', 13855, 'Economy', 33300),
('0005434620356', 32982, 'Economy', 15100),
('0005435785265', 4262, 'Economy', 12700),
('0005434993959', 27305, 'Economy', 12700),
('0005433342060', 17137, 'Economy', 7900),
('0005433342035', 17137, 'Economy', 7900),
('0005433341643', 17137, 'Economy', 7900),
('0005433507151', 9100, 'Economy', 8900),
('0005435540779', 11421, 'Business', 20200),
('0005434907185', 2283, 'Economy', 6700),
('0005435935038', 24735, 'Economy', 18100),
('0005434138024', 7291, 'Economy', 7700),
('0005434138005', 7291, 'Economy', 7700),
('0005434087504', 7291, 'Economy', 7700),
('0005434504054', 22933, 'Economy', 6900),
('0005433868375', 4770, 'Economy', 17600),
('0005433868164', 32621, 'Economy', 17600),
('0005433867910', 32621, 'Economy', 17600),
('0005433867910', 14491, 'Economy', 18500),
('0005433868164', 14491, 'Economy', 16800),
('0005433868317', 32642, 'Economy', 16800),
('0005432799379', 14830, 'Economy', 4400),
('0005434299510', 7034, 'Economy', 16400),
('0005434406864', 26934, 'Economy', 16400),
('0005435839265', 18038, 'Economy', 66400),
('0005433285250', 32097, 'Economy', 5200),
('0005432526581', 30631, 'Economy', 14000),
('0005434138005', 28725, 'Economy', 3200),
('0005434138024', 28725, 'Economy', 3200),
('0005435935038', 16278, 'Economy', 7200),
('0005435132806', 33120, 'Economy', 5400),
('0005434509056', 21317, 'Economy', 15500),
('0005432655360', 17865, 'Economy', 6000),
('0005435487587', 6213, 'Economy', 41500),
('0005432693024', 1182, 'Economy', 38300),
('0005432692734', 17492, 'Economy', 38300),
('0005432692695', 17492, 'Economy', 38300),
('0005435785265', 27408, 'Economy', 3100),
('0005433123667', 5703, 'Economy', 14400),
('0005434319238', 15668, 'Economy', 14400),
('0005432692695', 30314, 'Business', 11100),
('0005432692734', 30314, 'Economy', 3700),
('0005433123667', 30313, 'Economy', 3700),
('0005434877432', 10087, 'Business', 49700),
('0005434877376', 10087, 'Economy', 16600),
('0005432948195', 328, 'Economy', 7200),
('0005433568390', 11600, 'Business', 21500),
('0005433568426', 11600, 'Economy', 7200),
('0005433151117', 1487, 'Economy', 13000),
('0005433931432', 1487, 'Economy', 13000),
('0005433057467', 442, 'Economy', 8200),
('0005433233692', 273, 'Economy', 27900),
('0005435213009', 7773, 'Comfort', 23900),
('0005435213225', 7773, 'Economy', 14000),
('0005434244824', 5317, 'Economy', 14400),
('0005435612206', 10931, 'Comfort', 24400),
('0005434573151', 10931, 'Economy', 14400),
('0005435612436', 10931, 'Economy', 14400),
('0005435884903', 3333, 'Business', 18800),
('0005435540779', 22001, 'Economy', 19100),
('0005433473208', 23881, 'Economy', 12700),
('0005433473186', 23881, 'Economy', 12700),
('0005433525015', 18998, 'Economy', 25700),
('0005432400075', 9917, 'Business', 84000),
('0005434822521', 9917, 'Economy', 28000),
('0005434822015', 9917, 'Economy', 28000),
('0005434551149', 10588, 'Economy', 3000),
('0005434550874', 27713, 'Business', 9100),
('0005433397585', 19379, 'Economy', 12200),
('0005433397558', 19379, 'Economy', 12200),
('0005435068563', 13132, 'Economy', 3800),
('0005435068985', 15516, 'Economy', 3800),
('0005435039370', 12977, 'Business', 29500),
('0005435006717', 12977, 'Economy', 9800),
('0005435039261', 12977, 'Economy', 9800),
('0005434426283', 20212, 'Economy', 17600),
('0005434943285', 16232, 'Economy', 7500),
('0005433784735', 26226, 'Business', 186200),
('0005433960215', 24251, 'Business', 36400),
('0005433960779', 25933, 'Economy', 12100),
('0005432692695', 3051, 'Business', 10300),
('0005432692734', 3051, 'Economy', 3400),
('0005433123667', 3056, 'Economy', 3400),
('0005434988596', 27517, 'Economy', 3600),
('0005434302451', 10295, 'Economy', 19700),
('0005435068563', 15274, 'Economy', 9000),
('0005432901433', 175, 'Economy', 6700),
('0005434426283', 14559, 'Economy', 11700),
('0005434877432', 14559, 'Economy', 11700),
('0005434877376', 14559, 'Economy', 11700),
('0005434325571', 15621, 'Economy', 16300),
('0005433960162', 25734, 'Economy', 7100),
('0005435006717', 5149, 'Economy', 6000),
('0005433784735', 8445, 'Business', 18000),
('0005432382798', 21067, 'Business', 18900),
('0005432287178', 31237, 'Economy', 6300),
('0005432424325', 13376, 'Economy', 4200),
('0005432948108', 11874, 'Economy', 35300),
('0005435340100', 5378, 'Economy', 22400),
('0005433397585', 1451, 'Economy', 11000),
('0005433397558', 1451, 'Economy', 11000),
('0005434183554', 4457, 'Economy', 14000),
('0005434081649', 12814, 'Economy', 13400),
('0005434067412', 30677, 'Economy', 13400),
('0005435765372', 13468, 'Economy', 11800),
('0005433008364', 1814, 'Economy', 16200),
('0005433285250', 22552, 'Economy', 16200),
('0005433846047', 13845, 'Business', 99800),
('0005433846034', 13845, 'Business', 99800),
('0005434620411', 32974, 'Economy', 15100),
('0005434993944', 27314, 'Economy', 12700),
('0005434081649', 30555, 'Economy', 13600),
('0005432567079', 30555, 'Economy', 13600),
('0005432400075', 18312, 'Economy', 5800),
('0005435540976', 22258, 'Economy', 6700),
('0005435540973', 22258, 'Economy', 6700),
('0005434906771', 25618, 'Business', 20200),
('0005434610173', 23115, 'Economy', 21700),
('0005433109983', 2429, 'Economy', 15700),
('0005433109955', 2429, 'Economy', 15700),
('0005433868375', 32690, 'Economy', 16800),
('0005434407296', 26920, 'Economy', 16400),
('0005434906771', 14990, 'Economy', 6900),
('0005434907185', 25852, 'Economy', 6300),
('0005435839221', 18071, 'Economy', 66400),
('0005432526879', 30596, 'Economy', 14000),
('0005432526819', 30596, 'Economy', 14000),
('0005433538774', 25043, 'Economy', 9900),
('0005433985384', 25661, 'Economy', 7200),
('0005432692815', 17497, 'Economy', 38300),
('0005433449846', 30308, 'Economy', 3700),
('0005432692815', 30308, 'Economy', 3700),
('0005433613894', 25256, 'Economy', 44300),
('0005433614052', 25256, 'Economy', 44300),
('0005435947112', 4227, 'Economy', 64400),
('0005432984752', 2319, 'Economy', 61500),
('0005432655360', 26209, 'Economy', 61500),
('0005434374201', 20140, 'Economy', 13000),
('0005434374237', 20140, 'Economy', 13000),
('0005432424040', 12826, 'Business', 27500),
('0005434023046', 12652, 'Business', 24500),
('0005434023022', 12652, 'Economy', 8200),
('0005434023143', 12652, 'Economy', 8200),
('0005434023067', 12652, 'Economy', 8200),
('0005433035889', 2126, 'Economy', 11600),
('0005434550874', 9838, 'Economy', 27900),
('0005434724580', 9838, 'Economy', 27900),
('0005434735644', 9838, 'Economy', 27900),
('0005435212900', 7741, 'Economy', 14000),
('0005435884865', 3324, 'Business', 18800),
('0005433516804', 22022, 'Economy', 19100),
('0005434458641', 17701, 'Economy', 3100),
('0005434821882', 9927, 'Comfort', 47600),
('0005434550620', 27725, 'Economy', 3000),
('0005434554052', 27725, 'Economy', 3000),
('0005435681799', 24600, 'Economy', 17000),
('0005435681685', 24600, 'Economy', 17000),
('0005435558066', 11553, 'Economy', 8800),
('0005435006835', 12958, 'Economy', 9800),
('0005435038925', 12958, 'Economy', 9800),
('0005435039223', 12958, 'Economy', 9800),
('0005435042841', 12958, 'Economy', 9800),
('0005435039299', 12958, 'Economy', 9800),
('0005432462493', 30894, 'Economy', 35600),
('0005433985384', 24237, 'Business', 36400),
('0005433960329', 24237, 'Economy', 12100),
('0005432692815', 3036, 'Economy', 3400),
('0005434988617', 27569, 'Economy', 3600),
('0005433101663', 193, 'Economy', 6700),
('0005432919798', 193, 'Economy', 6700),
('0005432817166', 7984, 'Economy', 6700),
('0005432817347', 7984, 'Economy', 6700),
('0005433960215', 25765, 'Economy', 7100),
('0005435006835', 5145, 'Economy', 6000),
('0005433613894', 8461, 'Economy', 6000),
('0005433614052', 8461, 'Economy', 6000),
('0005434264817', 8462, 'Economy', 6000),
('0005432382772', 21074, 'Economy', 6300),
('0005432424040', 30723, 'Economy', 4200),
('0005432901433', 9605, 'Economy', 10900),
('0005434157413', 9605, 'Economy', 10900),
('0005432817166', 29005, 'Economy', 10900),
('0005432817347', 29005, 'Economy', 10900),
('0005432948195', 11848, 'Business', 105900),
('0005433568493', 25318, 'Economy', 35300),
('0005433456956', 19235, 'Economy', 11000),
('0005433456938', 19235, 'Economy', 11000),
('0005433341931', 1072, 'Economy', 10200),
('0005435462102', 5504, 'Economy', 11800),
('0005432459501', 30527, 'Economy', 13600),
('0005432567089', 30527, 'Economy', 13600),
('0005432567010', 30527, 'Economy', 13600),
('0005435508250', 11090, 'Economy', 7900),
('0005433341931', 17110, 'Economy', 7900),
('0005433481099', 20468, 'Economy', 8900),
('0005435715309', 27090, 'Economy', 29000),
('0005434503791', 16710, 'Economy', 7600),
('0005434988596', 23603, 'Economy', 9800),
('0005432382798', 31328, 'Business', 9900),
('0005433449846', 31328, 'Economy', 3300),
('0005432609690', 31721, 'Economy', 14900),
('0005433008364', 22852, 'Economy', 17400),
('0005435487587', 19695, 'Economy', 8900),
('0005434066792', 30582, 'Business', 42100),
('0005432526579', 30582, 'Comfort', 23900),
('0005434066988', 30582, 'Economy', 14000),
('0005432527263', 30582, 'Economy', 14000),
('0005432609690', 22078, 'Economy', 19300),
('0005434503791', 22648, 'Economy', 16100),
('0005433985532', 25668, 'Economy', 7200),
('0005433463870', 19920, 'Economy', 67100),
('0005432639073', 25058, 'Business', 87300),
('0005435487627', 6190, 'Economy', 41500),
('0005435785170', 13804, 'Economy', 3100),
('0005434407088', 20255, 'Economy', 4000),
('0005433449792', 30296, 'Economy', 3700),
('0005433192964', 1407, 'Economy', 23500),
('0005435242617', 5648, 'Economy', 9300),
('0005435660018', 24639, 'Economy', 20300),
('0005435660079', 24639, 'Economy', 20300),
('0005433680376', 29162, 'Economy', 11000),
('0005433680173', 29162, 'Economy', 11000),
('0005433614006', 25208, 'Business', 132900),
('0005433633485', 25208, 'Economy', 44300),
('0005433074526', 335, 'Economy', 7200),
('0005433568493', 11563, 'Business', 21500),
('0005433817442', 13924, 'Economy', 6300),
('0005433434603', 2332, 'Economy', 61500),
('0005432984775', 2332, 'Economy', 61500),
('0005433434468', 2332, 'Economy', 61500),
('0005435981936', 26162, 'Economy', 61500),
('0005435982009', 26162, 'Economy', 67700),
('0005434374277', 20132, 'Economy', 13000),
('0005434735644', 482, 'Business', 24500),
('0005434023204', 12646, 'Economy', 8200),
('0005433036040', 2127, 'Business', 34700),
('0005433922918', 24130, 'Business', 34700),
('0005434550620', 9853, 'Comfort', 47400),
('0005434724639', 9853, 'Comfort', 47400),
('0005435042841', 5341, 'Economy', 14400),
('0005432459501', 3319, 'Economy', 6300),
('0005433633485', 8305, 'Economy', 6300),
('0005432382798', 30186, 'Economy', 3300),
('0005434458641', 28934, 'Business', 18500),
('0005432838793', 28934, 'Economy', 6200),
('0005432603988', 31705, 'Economy', 6600),
('0005432603976', 31705, 'Economy', 6600),
('0005434600513', 18577, 'Economy', 23200),
('0005435808132', 29485, 'Economy', 24700),
('0005435039395', 13002, 'Business', 29500),
('0005435982009', 26688, 'Economy', 6200),
('0005435981936', 26688, 'Economy', 6200),
('0005433985532', 24273, 'Economy', 12100),
('0005433960239', 24273, 'Economy', 12100),
('0005435529120', 11210, 'Economy', 19100),
('0005432607532', 14556, 'Economy', 11700),
('0005433404769', 2878, 'Economy', 4200),
('0005435797399', 29317, 'Business', 12600),
('0005433960329', 25798, 'Economy', 7100),
('0005433614006', 8486, 'Economy', 6000),
('0005434264945', 8487, 'Business', 18000),
('0005434639140', 12628, 'Economy', 14800),
('0005434157412', 9583, 'Business', 32600),
('0005432822151', 28966, 'Economy', 10900),
('0005432822124', 28966, 'Economy', 10900),
('0005432607532', 31635, 'Economy', 11000),
('0005434095187', 11637, 'Economy', 12200),
('0005433341733', 1061, 'Business', 30600),
('0005433158109', 1061, 'Economy', 10200),
('0005435508250', 17039, 'Economy', 10200),
('0005434066792', 12806, 'Economy', 13400),
('0005434066988', 12806, 'Economy', 13400),
('0005434264817', 5520, 'Economy', 11800),
('0005433008215', 1879, 'Economy', 16200),
('0005433846152', 13879, 'Economy', 33300),
('0005433846222', 13879, 'Economy', 33300),
('0005435937348', 4294, 'Economy', 12700),
('0005432459545', 30572, 'Economy', 13600),
('0005432571294', 30572, 'Economy', 13600),
('0005433341733', 17131, 'Economy', 7900),
('0005432919798', 9070, 'Economy', 8900),
('0005435715344', 27059, 'Economy', 29000),
('0005435548427', 11167, 'Economy', 24600),
('0005435540821', 11376, 'Economy', 6700),
('0005434988617', 23601, 'Economy', 10800),
('0005432382772', 31323, 'Economy', 3300),
('0005433449792', 31323, 'Economy', 3300),
('0005434287100', 26821, 'Economy', 15700),
('0005433868101', 32575, 'Economy', 17600),
('0005433868101', 14482, 'Economy', 18500),
('0005435293171', 7049, 'Business', 49100),
('0005432603988', 21341, 'Economy', 15000),
('0005432603976', 21341, 'Economy', 15000),
('0005435472674', 6016, 'Economy', 66400),
('0005432526792', 30632, 'Comfort', 23900),
('0005432526629', 30632, 'Economy', 14000),
('0005434137504', 11959, 'Business', 9700),
('0005435628705', 15967, 'Economy', 3700),
('0005433158109', 17236, 'Economy', 7100),
('0005432328424', 31106, 'Economy', 5400),
('0005435529120', 20843, 'Economy', 28700),
('0005432628730', 28104, 'Economy', 14300),
('0005432873278', 1174, 'Economy', 42200),
('0005435928099', 4077, 'Economy', 8200),
('0005435785151', 13748, 'Economy', 3100),
('0005435937348', 27425, 'Economy', 3100),
('0005433449874', 30290, 'Economy', 3700),
('0005433449840', 30290, 'Economy', 3700),
('0005432720815', 30289, 'Economy', 3700),
('0005435824448', 18010, 'Economy', 66600),
('0005435242572', 5628, 'Economy', 9300),
('0005435850882', 4357, 'Economy', 6300),
('0005432848165', 28875, 'Economy', 6300),
('0005435242617', 15426, 'Economy', 13700),
('0005435913894', 14632, 'Economy', 16600),
('0005434251919', 9266, 'Economy', 20300),
('0005432966822', 2802, 'Business', 33000),
('0005432571294', 4229, 'Economy', 64400),
('0005435986704', 26610, 'Economy', 64400),
('0005433753881', 26208, 'Economy', 61500),
('0005433151225', 1498, 'Economy', 13000),
('0005433463870', 20126, 'Economy', 13000),
('0005432423922', 12849, 'Economy', 9200),
('0005434724762', 9877, 'Economy', 27900),
('0005434724869', 9877, 'Economy', 27900),
('0005435319533', 5336, 'Comfort', 24400),
('0005435613258', 10886, 'Economy', 14400),
('0005432459545', 3297, 'Economy', 6300),
('0005435884633', 3296, 'Business', 18800),
('0005432382772', 30133, 'Economy', 3600),
('0005432925004', 1758, 'Economy', 19100),
('0005435540821', 21978, 'Economy', 19100),
('0005435176926', 6388, 'Economy', 12200),
('0005435176986', 6388, 'Economy', 12200),
('0005435372771', 5293, 'Economy', 30800),
('0005434823234', 9888, 'Economy', 28000),
('0005434822694', 9888, 'Economy', 28000),
('0005434639140', 23286, 'Economy', 19000),
('0005434550830', 27777, 'Business', 9100),
('0005434550839', 27777, 'Economy', 3000),
('0005435039380', 12955, 'Economy', 9800),
('0005433434603', 26508, 'Business', 18500),
('0005433434468', 26508, 'Economy', 6200),
('0005433959987', 24235, 'Economy', 12100),
('0005432919695', 223, 'Economy', 6700),
('0005433101830', 223, 'Economy', 6700),
('0005432817320', 8007, 'Economy', 6700),
('0005432817171', 8007, 'Economy', 6700),
('0005435913894', 3476, 'Comfort', 19900),
('0005433960239', 25814, 'Economy', 7100),
('0005434244833', 8495, 'Economy', 6000),
('0005434265017', 8497, 'Economy', 6000),
('0005432382756', 21083, 'Economy', 6300),
('0005432328424', 21083, 'Economy', 6300),
('0005432423922', 30730, 'Economy', 4200),
('0005432817171', 29012, 'Economy', 10900),
('0005432817320', 29012, 'Economy', 10900),
('0005433342490', 1049, 'Economy', 10200),
('0005434081790', 12810, 'Economy', 13400),
('0005434264945', 5546, 'Economy', 11800),
('0005435765876', 13500, 'Economy', 11800),
('0005435766004', 13500, 'Economy', 12900),
('0005432649368', 25102, 'Economy', 29400),
('0005434620390', 32960, 'Economy', 15100),
('0005435785170', 27295, 'Economy', 12700),
('0005432567227', 30516, 'Economy', 13600),
('0005434081790', 30516, 'Economy', 13600),
('0005432459694', 30516, 'Economy', 13600),
('0005433342490', 17095, 'Business', 23600),
('0005435715364', 27048, 'Economy', 29000),
('0005434906964', 25588, 'Economy', 6700),
('0005435808132', 23107, 'Economy', 21700),
('0005434503634', 16722, 'Economy', 6900),
('0005433449840', 31310, 'Economy', 3300),
('0005433449874', 31310, 'Economy', 3300),
('0005435911381', 3434, 'Economy', 22600),
('0005434407088', 26906, 'Economy', 16400),
('0005434906964', 15008, 'Economy', 6300),
('0005433008215', 22825, 'Economy', 17400),
('0005435487627', 19698, 'Economy', 8100),
('0005432527046', 30590, 'Comfort', 23900),
('0005434067369', 30590, 'Economy', 14000),
('0005434445233', 17573, 'Economy', 7100),
('0005434503634', 22665, 'Economy', 16100),
('0005433367747', 1640, 'Economy', 16700),
('0005433168340', 1617, 'Economy', 15500),
('0005432328387', 31111, 'Economy', 5400),
('0005432328389', 31111, 'Economy', 5400),
('0005435153724', 21868, 'Economy', 19700),
('0005432675095', 17491, 'Economy', 38300),
('0005435706240', 27027, 'Economy', 28900),
('0005433123787', 5712, 'Economy', 14400),
('0005433123787', 30280, 'Economy', 3700),
('0005435242676', 5619, 'Economy', 9300),
('0005435242572', 15427, 'Business', 41200),
('0005435947076', 4236, 'Economy', 64400),
('0005435947197', 4236, 'Economy', 64400),
('0005432948116', 342, 'Economy', 7200),
('0005432948202', 342, 'Economy', 7200),
('0005433434639', 2354, 'Economy', 61500),
('0005433753871', 26157, 'Economy', 61500),
('0005434374426', 20101, 'Economy', 13000),
('0005432424095', 12932, 'Business', 27500),
('0005434023459', 12643, 'Economy', 8200),
('0005433036164', 2134, 'Economy', 11600),
('0005433036102', 2134, 'Economy', 11600),
('0005433126809', 268, 'Economy', 27900),
('0005434724323', 9847, 'Comfort', 47400),
('0005434550830', 9847, 'Economy', 27900),
('0005434550839', 9847, 'Economy', 27900),
('0005435212835', 7755, 'Economy', 14000),
('0005435213143', 7755, 'Economy', 14000),
('0005435213250', 7755, 'Economy', 14000),
('0005434244833', 5328, 'Economy', 14400),
('0005435424030', 5328, 'Economy', 14400),
('0005435424519', 5328, 'Economy', 14400),
('0005435612506', 10906, 'Economy', 14400),
('0005435613208', 10906, 'Economy', 14400),
('0005432459694', 3293, 'Economy', 6300),
('0005433805019', 8328, 'Business', 18800),
('0005432890886', 396, 'Economy', 14800),
('0005435372773', 5244, 'Economy', 28000),
('0005434551085', 27722, 'Economy', 3000),
('0005433397768', 19369, 'Business', 36600),
('0005435068728', 13181, 'Economy', 3800),
('0005434170955', 9377, 'Economy', 62100),
('0005433805019', 26243, 'Business', 186200),
('0005433763115', 26243, 'Economy', 62100),
('0005435319533', 11188, 'Economy', 19100),
('0005433123787', 2977, 'Economy', 3400),
('0005434979602', 27528, 'Economy', 3600),
('0005435068728', 15307, 'Economy', 9000),
('0005433101879', 2, 'Business', 20000),
('0005433101883', 2, 'Business', 20000),
('0005432919714', 2, 'Economy', 6700),
('0005432799171', 14550, 'Economy', 11700),
('0005432645880', 25113, 'Economy', 32200),
('0005435797367', 29306, 'Economy', 4200),
('0005435376345', 5756, 'Economy', 6800),
('0005433959987', 25728, 'Economy', 7100),
('0005434265022', 8522, 'Economy', 6000),
('0005432328387', 21091, 'Economy', 6300),
('0005432328389', 21091, 'Economy', 6300),
('0005432424095', 30709, 'Business', 12700),
('0005433397768', 1416, 'Economy', 11000),
('0005435377566', 7287, 'Economy', 5800),
('0005433342226', 1079, 'Economy', 10200),
('0005433342456', 1079, 'Economy', 10200),
('0005433342390', 1079, 'Economy', 10200),
('0005433342276', 1079, 'Economy', 10200),
('0005434067369', 12770, 'Economy', 13400),
('0005434265017', 5521, 'Economy', 11800),
('0005435735116', 13448, 'Economy', 11800),
('0005435765419', 13448, 'Economy', 11800),
('0005433008355', 1857, 'Economy', 16200),
('0005435282311', 5565, 'Economy', 33300),
('0005435785151', 27313, 'Economy', 12700),
('0005435097149', 17115, 'Economy', 7900),
('0005433342390', 17115, 'Economy', 7900),
('0005433342226', 17115, 'Economy', 7900),
('0005433342456', 17115, 'Economy', 7900),
('0005433342276', 17115, 'Economy', 7900),
('0005432919695', 9089, 'Economy', 8900),
('0005432632661', 28163, 'Economy', 26400),
('0005434137504', 28530, 'Economy', 7700),
('0005434504054', 16683, 'Economy', 6900),
('0005432382756', 31319, 'Economy', 3300),
('0005433650529', 27633, 'Business', 89800),
('0005432799171', 12114, 'Economy', 4400),
('0005435103850', 32095, 'Economy', 5200),
('0005432526474', 30615, 'Economy', 14000),
('0005434067103', 30615, 'Economy', 14000),
('0005432527180', 30615, 'Economy', 14000),
('0005434979602', 23536, 'Economy', 9500),
('0005435103850', 22637, 'Economy', 16100),
('0005434504054', 22637, 'Economy', 16100),
('0005432692861', 17485, 'Business', 115000),
('0005434435074', 17306, 'Economy', 13900),
('0005435086784', 24433, 'Economy', 7500),
('0005432692861', 30272, 'Economy', 3700),
('0005433496827', 20327, 'Economy', 4000),
('0005435242676', 15429, 'Economy', 13700),
('0005435947163', 4198, 'Economy', 64400),
('0005433151195', 1529, 'Business', 38900),
('0005434374564', 20119, 'Economy', 13000),
('0005432424153', 12936, 'Economy', 9200),
('0005434023410', 12699, 'Business', 24500),
('0005433233617', 298, 'Economy', 27900),
('0005433233945', 298, 'Economy', 27900),
('0005434724862', 9831, 'Comfort', 47400),
('0005434551085', 9831, 'Economy', 27900),
('0005434725223', 9831, 'Economy', 27900),
('0005435097149', 10882, 'Business', 43100),
('0005433805054', 8204, 'Business', 18800),
('0005432382756', 30137, 'Economy', 3300),
('0005432727851', 30137, 'Economy', 3300),
('0005435252642', 7379, 'Economy', 6200),
('0005432890875', 391, 'Economy', 14800),
('0005435735116', 5288, 'Business', 84000),
('0005435386539', 5288, 'Economy', 28000),
('0005435372828', 5288, 'Economy', 28000),
('0005434822837', 9926, 'Comfort', 47600),
('0005434823149', 9926, 'Comfort', 47600),
('0005434822520', 9926, 'Economy', 28000),
('0005434823362', 9926, 'Economy', 28000),
('0005434831110', 9926, 'Economy', 28000),
('0005435326704', 6061, 'Business', 69700),
('0005435068831', 13155, 'Economy', 3800),
('0005435068677', 13155, 'Economy', 3800),
('0005434756245', 10720, 'Economy', 20400),
('0005433434639', 26507, 'Economy', 6800),
('0005433367747', 21750, 'Business', 9800),
('0005433805054', 26261, 'Economy', 62100),
('0005435142497', 21962, 'Economy', 15400),
('0005435502155', 11199, 'Economy', 19100),
('0005432692861', 3005, 'Economy', 3400),
('0005434979580', 27526, 'Economy', 4000),
('0005434979687', 27526, 'Economy', 3600),
('0005435068677', 15312, 'Economy', 9000),
('0005435068831', 15312, 'Economy', 9000),
('0005433101816', 17, 'Business', 20000),
('0005432919811', 17, 'Economy', 6700),
('0005432817380', 8140, 'Business', 20000),
('0005432817321', 8140, 'Economy', 6700),
('0005434467749', 23202, 'Economy', 21200),
('0005435229362', 6843, 'Economy', 29200),
('0005432424153', 30724, 'Economy', 4700),
('0005434157449', 9633, 'Economy', 10900),
('0005432817380', 28999, 'Economy', 11900),
('0005432817321', 28999, 'Economy', 10900),
('0005432948116', 11887, 'Economy', 35300),
('0005432948202', 11887, 'Economy', 35300),
('0005435340174', 5407, 'Economy', 22400),
('0005434654527', 12556, 'Economy', 22400),
('0005434654451', 12556, 'Economy', 22400),
('0005433342884', 1067, 'Economy', 10200),
('0005433342223', 1067, 'Economy', 10200),
('0005433342502', 1067, 'Economy', 10200),
('0005434445233', 17048, 'Business', 30600),
('0005434081786', 12779, 'Economy', 13400),
('0005434067103', 12779, 'Economy', 13400),
('0005434265022', 5526, 'Economy', 11800),
('0005434604879', 18723, 'Economy', 3300),
('0005432632661', 25093, 'Economy', 29400),
('0005433846436', 13859, 'Economy', 33300),
('0005433846341', 13859, 'Economy', 33300),
('0005434081786', 30550, 'Economy', 13600),
('0005433342884', 17102, 'Economy', 7900),
('0005433342502', 17102, 'Economy', 7900),
('0005433342223', 17102, 'Economy', 7900),
('0005432919714', 9114, 'Economy', 8900),
('0005433507094', 20486, 'Economy', 8900),
('0005435715409', 27060, 'Economy', 29000),
('0005434087504', 28532, 'Economy', 7700),
('0005435078288', 24353, 'Economy', 7000),
('0005435548427', 20822, 'Economy', 23800),
('0005433126809', 10768, 'Economy', 15600),
('0005434287173', 26834, 'Economy', 15700),
('0005433868190', 32613, 'Economy', 17600),
('0005433868190', 14493, 'Economy', 16800),
('0005432613838', 31733, 'Economy', 16400),
('0005433008355', 22827, 'Economy', 17400),
('0005432527025', 30618, 'Economy', 14000),
('0005434067412', 30618, 'Economy', 14000),
('0005435652703', 24855, 'Economy', 3300),
('0005434979580', 23524, 'Economy', 9500),
('0005434979687', 23524, 'Economy', 9500),
('0005432613838', 22086, 'Economy', 19300),
('0005435652703', 21667, 'Economy', 16700),
('0005432328453', 31140, 'Business', 16100),
('0005432328293', 31140, 'Economy', 5400),
('0005435502155', 20879, 'Economy', 28700),
('0005432628820', 28096, 'Economy', 13000),
('0005432692946', 17494, 'Economy', 38300),
('0005434435105', 17287, 'Economy', 13900),
('0005435785265', 13802, 'Economy', 3100),
('0005434407339', 20283, 'Economy', 4000),
('0005433449891', 30278, 'Business', 11100),
('0005432692946', 30278, 'Economy', 3700),
('0005434586456', 18550, 'Economy', 23500),
('0005434586527', 18550, 'Economy', 23500),
('0005435824384', 18011, 'Economy', 66600),
('0005432783490', 12171, 'Economy', 15100),
('0005433680459', 29146, 'Economy', 11000),
('0005433633694', 25267, 'Economy', 44300),
('0005433074499', 351, 'Economy', 7200),
('0005435982145', 26173, 'Economy', 61500),
('0005434374512', 20109, 'Economy', 13000),
('0005434023496', 12673, 'Economy', 8200),
('0005433923099', 24137, 'Economy', 11600),
('0005434724724', 9849, 'Economy', 27900),
('0005435142497', 9849, 'Economy', 27900),
('0005435424449', 5307, 'Economy', 14400),
('0005435612776', 10884, 'Economy', 14400),
('0005435613199', 10884, 'Economy', 14400),
('0005435885045', 3268, 'Economy', 6300),
('0005433507094', 8171, 'Economy', 6300),
('0005433805209', 8164, 'Business', 18800),
('0005433633694', 8164, 'Economy', 6300),
('0005435252547', 7409, 'Economy', 6200),
('0005432838769', 28928, 'Economy', 6200),
('0005435990580', 15754, 'Economy', 48400),
('0005434606817', 18859, 'Economy', 6600),
('0005432747368', 12033, 'Economy', 14800),
('0005433525015', 32488, 'Economy', 25700),
('0005434756245', 28634, 'Economy', 10900),
('0005435982145', 26701, 'Economy', 6200),
('0005433805209', 26240, 'Economy', 62100),
('0005435929623', 4929, 'Economy', 5300),
('0005435386539', 10352, 'Economy', 15400),
('0005435502244', 11205, 'Business', 57200),
('0005432692946', 2984, 'Economy', 3400),
('0005432817408', 8099, 'Economy', 6700),
('0005432799334', 14571, 'Economy', 11700),
('0005432799224', 14571, 'Economy', 11700),
('0005434244856', 8550, 'Economy', 6000),
('0005432382810', 21102, 'Economy', 6300),
('0005432328293', 21102, 'Economy', 6300),
('0005432328453', 21102, 'Economy', 6300),
('0005432817408', 28965, 'Economy', 10900),
('0005433568711', 25306, 'Economy', 35300),
('0005434654521', 12527, 'Economy', 22400),
('0005433719122', 29238, 'Economy', 10700),
('0005434067412', 12795, 'Economy', 13400),
('0005434831110', 5486, 'Economy', 11800),
('0005435766089', 13497, 'Economy', 11800),
('0005432919811', 9071, 'Economy', 8900),
('0005433507151', 20492, 'Economy', 8900),
('0005435540973', 11394, 'Economy', 6700),
('0005434906960', 25586, 'Economy', 6700),
('0005433449891', 31318, 'Economy', 3300),
('0005434663336', 12495, 'Economy', 22600),
('0005432799334', 12104, 'Economy', 4400),
('0005432799224', 12104, 'Economy', 4400),
('0005434906960', 15000, 'Business', 18900),
('0005434138024', 11971, 'Business', 9700),
('0005434138005', 11971, 'Economy', 3200),
('0005434606817', 22065, 'Economy', 19300),
('0005433367767', 1651, 'Economy', 16700),
('0005434509138', 21337, 'Economy', 15500),
('0005434446508', 17554, 'Economy', 12300),
('0005435502244', 20876, 'Economy', 28700),
('0005435086817', 24430, 'Economy', 7500),
('0005433123857', 5719, 'Business', 43300),
('0005433123857', 30288, 'Economy', 3700),
('0005433525015', 18525, 'Economy', 23500),
('0005432783490', 15379, 'Economy', 9300),
('0005433568711', 11596, 'Economy', 7900),
('0005435982093', 26158, 'Business', 184500),
('0005434446508', 12869, 'Economy', 9200),
('0005434023551', 12663, 'Economy', 8200),
('0005433922941', 24123, 'Economy', 11600),
('0005433923146', 24123, 'Economy', 11600),
('0005433234071', 276, 'Economy', 27900),
('0005434724970', 9878, 'Economy', 27900),
('0005435725587', 7749, 'Economy', 14000),
('0005434244856', 5355, 'Comfort', 24400),
('0005435319539', 5355, 'Economy', 14400),
('0005433719122', 5355, 'Economy', 14400),
('0005433507151', 8282, 'Economy', 6300),
('0005435540973', 21974, 'Economy', 19100),
('0005434604879', 19046, 'Economy', 22600),
('0005434214383', 9518, 'Economy', 10900),
('0005435254460', 6137, 'Economy', 11700),
('0005435039383', 12965, 'Economy', 9800),
('0005435006939', 12965, 'Economy', 9800),
('0005435982093', 26695, 'Economy', 6200),
('0005433763159', 26220, 'Economy', 62100),
('0005433960653', 24233, 'Economy', 12100),
('0005435142502', 21957, 'Economy', 15400),
('0005432880747', 2888, 'Economy', 3400),
('0005433123857', 2888, 'Economy', 3400),
('0005433102047', 52, 'Economy', 6700),
('0005432799379', 14590, 'Economy', 11700),
('0005433420372', 628, 'Economy', 4100),
('0005435006939', 5029, 'Business', 18000),
('0005432383076', 21110, 'Economy', 6300),
('0005433715659', 29210, 'Economy', 11700),
('0005433342555', 1062, 'Economy', 10200),
('0005435725587', 13454, 'Economy', 11800),
('0005432649364', 25098, 'Economy', 29400),
('0005433285110', 1828, 'Economy', 16200),
('0005435785265', 27300, 'Economy', 12700),
('0005433342555', 17109, 'Economy', 7900),
('0005434907060', 25585, 'Economy', 6700),
('0005432382810', 31320, 'Economy', 3300),
('0005433868317', 32586, 'Economy', 17600),
('0005433868317', 14487, 'Economy', 16800),
('0005432799379', 12101, 'Economy', 4400),
('0005434407339', 26931, 'Economy', 16400),
('0005434907060', 15029, 'Economy', 6300),
('0005433285110', 23017, 'Economy', 5200),
('0005432527650', 30620, 'Economy', 14000),
('0005432527474', 30620, 'Economy', 14000),
('0005432677555', 17481, 'Economy', 38300),
('0005432693024', 17481, 'Economy', 38300),
('0005433449892', 30299, 'Economy', 3700),
('0005432693024', 30299, 'Economy', 3700),
('0005435476717', 5610, 'Economy', 9300),
('0005432783620', 12181, 'Economy', 13700),
('0005434163571', 9329, 'Business', 132900),
('0005433533296', 32447, 'Business', 111600),
('0005433233776', 301, 'Economy', 27900),
('0005435142502', 9860, 'Economy', 27900),
('0005432382810', 30115, 'Economy', 3300),
('0005434214383', 28673, 'Economy', 20400),
('0005433367767', 21735, 'Business', 9800),
('0005433960779', 24286, 'Economy', 12100),
('0005435502237', 11201, 'Economy', 19100),
('0005435319539', 11201, 'Economy', 19100),
('0005434573301', 20954, 'Economy', 19100),
('0005432693024', 3035, 'Economy', 3400),
('0005434979662', 27537, 'Economy', 3600),
('0005432677555', 74, 'Economy', 6700),
('0005432919747', 74, 'Economy', 6700),
('0005432901548', 74, 'Economy', 6700),
('0005433960653', 25770, 'Economy', 7100),
('0005433568698', 25316, 'Economy', 35300),
('0005433285250', 1848, 'Economy', 16200),
('0005433846441', 13869, 'Economy', 33300),
('0005435540976', 11402, 'Economy', 6700),
('0005434907185', 25604, 'Economy', 6700),
('0005434138005', 28549, 'Economy', 7700),
('0005434138024', 28549, 'Economy', 7700),
('0005433449892', 31292, 'Business', 9900),
('0005432383076', 31292, 'Economy', 3300),
('0005433868375', 32598, 'Economy', 17600),
('0005433868375', 14483, 'Economy', 16800),
('0005434299510', 26887, 'Economy', 16400),
('0005434907185', 14986, 'Economy', 6300),
('0005432613851', 31729, 'Economy', 14900),
('0005433285250', 23032, 'Economy', 5200),
('0005435652920', 24843, 'Economy', 3300),
('0005434979662', 23564, 'Economy', 9500),
('0005435935038', 3672, 'Economy', 7200),
('0005432613851', 22069, 'Economy', 19300),
('0005435652920', 21695, 'Business', 50000),
('0005433985748', 25653, 'Economy', 7200),
('0005435502237', 20888, 'Economy', 28700),
('0005434407549', 20249, 'Economy', 4000),
('0005435242765', 5663, 'Economy', 9300),
('0005432783620', 15376, 'Economy', 9300),
('0005433568698', 11576, 'Economy', 7200),
('0005432424325', 12920, 'Economy', 9200),
('0005433113530', 271, 'Economy', 27900),
('0005433180993', 271, 'Economy', 27900),
('0005434725065', 9818, 'Economy', 27900),
('0005435613344', 10896, 'Economy', 14400),
('0005434573301', 10896, 'Economy', 14400),
('0005432383076', 30129, 'Business', 9900),
('0005435540976', 21977, 'Economy', 19100),
('0005432360178', 21037, 'Economy', 12200),
('0005433811629', 14406, 'Economy', 4400),
('0005434170984', 9334, 'Economy', 62100),
('0005433985748', 24245, 'Economy', 12100),
('0005433960779', 25695, 'Economy', 7100),
('0005432424325', 30708, 'Economy', 4700),
('0005432901548', 9598, 'Economy', 10900),
('0005433533296', 13487, 'Economy', 12900),
('0005435282450', 5551, 'Economy', 33300),
('0005432919747', 9078, 'Economy', 8900),
('0005435472750', 5985, 'Economy', 66400),
('0005432666381', 17867, 'Economy', 6000),
('0005432848285', 28871, 'Economy', 6300),
('0005435242765', 15436, 'Economy', 15100),
('0005435986736', 26559, 'Economy', 64400),
('0005434725191', 9837, 'Comfort', 47400),
('0005435613431', 10932, 'Economy', 14400),
('0005434823330', 9901, 'Comfort', 47600),
('0005433180993', 10615, 'Economy', 3000),
('0005434551078', 27688, 'Business', 9100),
('0005434551149', 27688, 'Business', 9100),
('0005434551088', 27688, 'Economy', 3000),
('0005435437911', 6713, 'Economy', 17000),
('0005434480275', 16601, 'Economy', 23100),
('0005434573315', 20917, 'Economy', 19100),
('0005433113530', 10286, 'Economy', 21600),
('0005435935038', 16500, 'Economy', 19900),
('0005434407549', 26924, 'Economy', 16400),
('0005435652886', 24823, 'Economy', 3300),
('0005435652886', 21715, 'Economy', 16700),
('0005434319368', 15658, 'Economy', 14400),
('0005433687701', 29141, 'Economy', 11000),
('0005434302451', 9819, 'Economy', 27900),
('0005434551149', 9819, 'Economy', 27900),
('0005434551078', 9819, 'Economy', 27900),
('0005434724875', 9819, 'Economy', 27900),
('0005434551088', 9819, 'Economy', 27900),
('0005434573315', 10905, 'Economy', 14400),
('0005434823373', 9903, 'Comfort', 47600),
('0005433784837', 26252, 'Economy', 62100),
('0005432666381', 26252, 'Economy', 62100),
('0005434302451', 19602, 'Economy', 19700),
('0005432817402', 8090, 'Business', 20000),
('0005435902652', 3492, 'Economy', 11700),
('0005433784837', 8635, 'Economy', 6000),
('0005432666381', 8635, 'Economy', 6000),
('0005432817402', 29000, 'Economy', 10900),
('0005433134117', 313, 'Business', 21500),
('0005434374472', 20106, 'Economy', 13000),
('0005435068937', 13135, 'Economy', 3800),
('0005435068985', 13135, 'Economy', 3800),
('0005435902652', 14876, 'Business', 52900),
('0005435068985', 15333, 'Economy', 9000),
('0005435068937', 15333, 'Economy', 9000),
('0005433687701', 114, 'Business', 20000),
('0005435797447', 29320, 'Economy', 4200),
('0005433134117', 12009, 'Economy', 6600),
('0005433577778', 25238, 'Economy', 44300),
('0005433811629', 27938, 'Economy', 35100),
('0005435103887', 32073, 'Economy', 5200),
('0005435103887', 22693, 'Economy', 16100),
('0005435212343', 30625, 'Economy', 14000),
('0005435212361', 30625, 'Economy', 14000),
('0005433185971', 20846, 'Business', 86000),
('0005432873169', 17509, 'Economy', 38300),
('0005434406670', 26958, 'Economy', 4000),
('0005432049400', 26185, 'Economy', 61500),
('0005434213714', 10699, 'Economy', 20400),
('0005433872427', 3194, 'Economy', 17200),
('0005433683290', 24306, 'Economy', 17100),
('0005432706321', 2926, 'Economy', 3400),
('0005434937805', 3490, 'Economy', 11700),
('0005435217676', 31773, 'Economy', 28100),
('0005433613395', 5204, 'Economy', 6000),
('0005432104731', 5204, 'Economy', 6000),
('0005433613396', 5204, 'Economy', 6600),
('0005433613459', 5204, 'Economy', 6000),
('0005433613427', 5204, 'Economy', 6000),
('0005432947766', 25270, 'Economy', 35300),
('0005433715077', 7456, 'Economy', 10700),
('0005435765126', 5493, 'Economy', 11800),
('0005433845665', 5588, 'Economy', 33300),
('0005435784761', 4260, 'Economy', 12700),
('0005433341413', 11112, 'Economy', 7900),
('0005432400058', 7130, 'Economy', 29000),
('0005433250927', 25591, 'Economy', 6700),
('0005434136735', 7350, 'Economy', 7700),
('0005433867758', 4809, 'Economy', 17600),
('0005434406670', 7072, 'Economy', 18000),
('0005432108204', 7072, 'Economy', 16400),
('0005432603642', 6446, 'Economy', 15000),
('0005432603666', 6446, 'Economy', 15000),
('0005434512018', 6446, 'Economy', 15000),
('0005433250927', 15025, 'Economy', 6300),
('0005433007822', 14158, 'Economy', 17400),
('0005434136735', 28737, 'Economy', 3200),
('0005434950458', 3667, 'Economy', 7900),
('0005435160123', 7507, 'Economy', 12500),
('0005432400058', 27182, 'Economy', 4900),
('0005434509025', 1614, 'Economy', 15500),
('0005435998973', 6201, 'Economy', 41500),
('0005435508184', 1599, 'Economy', 28700),
('0005432628600', 7179, 'Economy', 13000),
('0005435784761', 27409, 'Economy', 3100),
('0005432058317', 20278, 'Economy', 4000),
('0005434406739', 26977, 'Economy', 4000),
('0005434586183', 1393, 'Economy', 23500),
('0005435824194', 1252, 'Economy', 66600),
('0005435242438', 12197, 'Economy', 13700),
('0005434876728', 14650, 'Economy', 16600),
('0005433613427', 9319, 'Business', 132900),
('0005432756790', 9319, 'Economy', 44300),
('0005433613459', 9319, 'Economy', 44300),
('0005433613396', 9319, 'Economy', 44300),
('0005433613395', 9319, 'Economy', 48700),
('0005432755020', 9319, 'Economy', 44300),
('0005434163458', 25219, 'Economy', 44300),
('0005433568121', 363, 'Economy', 7200),
('0005432947766', 11605, 'Business', 21500),
('0005433131632', 11605, 'Economy', 7200),
('0005433434227', 26174, 'Economy', 61500),
('0005433150840', 20115, 'Business', 38900),
('0005432423680', 585, 'Economy', 9200),
('0005434022620', 487, 'Economy', 8200),
('0005433057218', 12658, 'Economy', 8200),
('0005433921702', 2153, 'Economy', 11600),
('0005434723478', 288, 'Economy', 27900),
('0005434302389', 288, 'Economy', 27900),
('0005433180694', 9841, 'Comfort', 47400),
('0005435423685', 10928, 'Economy', 14400),
('0005432459035', 8205, 'Business', 18800),
('0005434458454', 7371, 'Economy', 6200),
('0005432359563', 6364, 'Economy', 12200),
('0005434458454', 29125, 'Economy', 3100),
('0005432603666', 21411, 'Economy', 6600),
('0005432603642', 21411, 'Economy', 6600),
('0005435149805', 5278, 'Economy', 28000),
('0005432202945', 9883, 'Economy', 28000),
('0005435372188', 9883, 'Economy', 28000),
('0005434213714', 28631, 'Economy', 10900),
('0005434600358', 6036, 'Economy', 23200),
('0005433180694', 27760, 'Economy', 3000),
('0005434213759', 10689, 'Economy', 20400),
('0005435038715', 5456, 'Business', 29500),
('0005433434227', 26697, 'Economy', 6200),
('0005432583608', 3165, 'Economy', 10100),
('0005433784354', 9379, 'Economy', 62100),
('0005433165691', 16566, 'Economy', 23100),
('0005432816994', 87, 'Economy', 7300),
('0005432816991', 87, 'Economy', 6700),
('0005432019823', 7947, 'Business', 20000),
('0005433101286', 7947, 'Economy', 6700),
('0005433101287', 7947, 'Economy', 6700),
('0005434175685', 32328, 'Economy', 6900),
('0005434876728', 3475, 'Economy', 11700),
('0005435125692', 3475, 'Economy', 11700),
('0005432183430', 3475, 'Economy', 11700),
('0005434426133', 3475, 'Economy', 11700),
('0005433613517', 5141, 'Business', 18000),
('0005432104784', 5141, 'Business', 18000),
('0005433784354', 5141, 'Economy', 6600),
('0005432816994', 9586, 'Economy', 11900),
('0005432816991', 9586, 'Economy', 10900),
('0005434654210', 5367, 'Economy', 22400),
('0005435377539', 28343, 'Economy', 5800),
('0005432293167', 1076, 'Economy', 10200),
('0005433341413', 17071, 'Business', 30600),
('0005433269627', 17071, 'Economy', 10200),
('0005432161113', 12791, 'Economy', 13400),
('0005435765198', 5500, 'Economy', 11800),
('0005435461827', 13477, 'Economy', 11800),
('0005433007822', 22549, 'Economy', 16200),
('0005433845736', 5568, 'Business', 99800),
('0005433845759', 5568, 'Economy', 33300),
('0005435282087', 13885, 'Economy', 36600),
('0005435332161', 32999, 'Economy', 15100),
('0005432186809', 4693, 'Economy', 13600),
('0005432161113', 30541, 'Economy', 13600),
('0005433341523', 11081, 'Economy', 7900),
('0005432293167', 17128, 'Economy', 7900),
('0005435125692', 14692, 'Economy', 3200),
('0005435217676', 27074, 'Economy', 29000),
('0005433131632', 29840, 'Economy', 6600),
('0005434136784', 7295, 'Economy', 7700),
('0005434136828', 7295, 'Economy', 7700),
('0005433867758', 32643, 'Economy', 16800),
('0005434406739', 7054, 'Economy', 16400),
('0005432603708', 6465, 'Economy', 15000),
('0005433007897', 14193, 'Economy', 17400),
('0005433007894', 14193, 'Economy', 17400),
('0005435487494', 15793, 'Economy', 8100),
('0005434136784', 28755, 'Economy', 3200),
('0005434136828', 28755, 'Economy', 3200),
('0005432638928', 2243, 'Economy', 29100),
('0005435652355', 1644, 'Economy', 16700),
('0005435487494', 19534, 'Economy', 41500),
('0005432628618', 7186, 'Economy', 13000),
('0005435706115', 2450, 'Economy', 28900),
('0005434406817', 26961, 'Economy', 4000),
('0005434406814', 26961, 'Economy', 4000),
('0005433524871', 1365, 'Economy', 23500),
('0005433415421', 17975, 'Economy', 66600),
('0005435242438', 15358, 'Economy', 9300),
('0005434462757', 4372, 'Economy', 6300),
('0005434876831', 14596, 'Economy', 16600),
('0005433613517', 9276, 'Economy', 44300),
('0005432423745', 508, 'Economy', 9200),
('0005433684389', 12671, 'Economy', 8200),
('0005433057276', 12671, 'Economy', 8200),
('0005433921851', 2113, 'Economy', 11600),
('0005434302391', 245, 'Economy', 27900),
('0005432533247', 7723, 'Comfort', 23900),
('0005434066483', 7723, 'Economy', 14000),
('0005432525961', 7723, 'Economy', 14000),
('0005432525990', 7723, 'Economy', 14000),
('0005435423779', 10910, 'Economy', 14400),
('0005433633298', 3246, 'Economy', 6300),
('0005433804831', 3246, 'Economy', 6300),
('0005435884500', 8287, 'Economy', 6300),
('0005432459079', 8287, 'Economy', 6300),
('0005435252429', 28913, 'Economy', 6800),
('0005432909197', 23838, 'Economy', 12100),
('0005432603708', 21469, 'Economy', 6600),
('0005433473125', 6678, 'Economy', 12700),
('0005435149813', 5302, 'Comfort', 47600),
('0005435372255', 9879, 'Economy', 28000),
('0005435386468', 9879, 'Economy', 28000),
('0005434213759', 28608, 'Economy', 10900),
('0005434760160', 31808, 'Economy', 8900),
('0005434638926', 2010, 'Economy', 19000),
('0005434600382', 6093, 'Economy', 23200),
('0005432533247', 24618, 'Economy', 18700),
('0005434828654', 24618, 'Economy', 17000),
('0005435125692', 11538, 'Economy', 8800),
('0005433397288', 13558, 'Economy', 12200),
('0005435038797', 5431, 'Economy', 9800),
('0005434229026', 12991, 'Economy', 10800),
('0005434426133', 14871, 'Economy', 17600),
('0005435902428', 20205, 'Economy', 17600),
('0005433784373', 9359, 'Economy', 62100),
('0005433804831', 9359, 'Economy', 62100),
('0005435149805', 10349, 'Economy', 15400),
('0005435386468', 21947, 'Economy', 15400),
('0005435508184', 20939, 'Economy', 19100),
('0005432880588', 30081, 'Economy', 3400),
('0005434302389', 10280, 'Economy', 19700),
('0005435068311', 3523, 'Business', 26900),
('0005432817021', 54, 'Economy', 6700),
('0005433101341', 7988, 'Business', 20000),
('0005433101297', 7988, 'Economy', 6700),
('0005434876831', 3512, 'Comfort', 19900),
('0005435902428', 14543, 'Economy', 11700),
('0005433959964', 6919, 'Economy', 7100),
('0005433784373', 5035, 'Economy', 6000),
('0005432104819', 5035, 'Economy', 6000),
('0005434173457', 5033, 'Economy', 6600),
('0005434229026', 5033, 'Economy', 6000),
('0005433642117', 2491, 'Business', 89600),
('0005433642096', 2491, 'Economy', 29900),
('0005432953808', 27596, 'Business', 89600),
('0005432423680', 13331, 'Economy', 4200),
('0005432817021', 9596, 'Economy', 10900),
('0005434157360', 28993, 'Business', 32600),
('0005433568121', 11866, 'Economy', 35300),
('0005433715176', 7422, 'Economy', 10700),
('0005433715199', 7422, 'Economy', 10700),
('0005432006715', 29231, 'Economy', 10700),
('0005434181994', 11683, 'Economy', 12200),
('0005433397288', 19260, 'Economy', 11000),
('0005433341523', 17031, 'Business', 30600),
('0005433989694', 30689, 'Economy', 13400),
('0005432186809', 30689, 'Economy', 13400),
('0005435765258', 5507, 'Economy', 11800),
('0005435765239', 5507, 'Economy', 11800),
('0005435461833', 13451, 'Economy', 11800),
('0005433007897', 22565, 'Economy', 16200),
('0005433007894', 22565, 'Economy', 16200),
('0005434173457', 13836, 'Economy', 33300),
('0005432459035', 4705, 'Economy', 13600),
('0005434081543', 4705, 'Economy', 13600),
('0005433341611', 11079, 'Economy', 7900),
('0005434136892', 7309, 'Economy', 7700),
('0005435078102', 2171, 'Economy', 7000),
('0005433266583', 24373, 'Economy', 7000),
('0005435803218', 6641, 'Economy', 9800),
('0005434286959', 2431, 'Economy', 15700),
('0005434663200', 3417, 'Economy', 22600),
('0005434406817', 7036, 'Business', 49100),
('0005434406814', 7036, 'Economy', 16400),
('0005432058317', 26880, 'Economy', 16400),
('0005435998973', 19680, 'Economy', 8100),
('0005433367339', 24854, 'Economy', 3300),
('0005433367360', 24854, 'Economy', 3300),
('0005434136892', 28769, 'Economy', 3200),
('0005433511827', 800, 'Economy', 14600),
('0005433348908', 15963, 'Economy', 3700),
('0005435652401', 1683, 'Economy', 16700),
('0005433367360', 21689, 'Economy', 16700),
('0005433367339', 21689, 'Economy', 16700),
('0005432869432', 17850, 'Economy', 6600),
('0005432328064', 3129, 'Economy', 5400),
('0005432905040', 31154, 'Economy', 5400),
('0005434267897', 15270, 'Economy', 10500),
('0005432783005', 5634, 'Business', 27800),
('0005432848109', 4364, 'Economy', 6300),
('0005433684389', 2821, 'Economy', 11000),
('0005433633298', 9290, 'Economy', 44300),
('0005433568243', 352, 'Economy', 7200),
('0005433134072', 11603, 'Economy', 7900),
('0005433753411', 2342, 'Economy', 67700),
('0005435981672', 2342, 'Economy', 61500),
('0005432984631', 26206, 'Business', 184500),
('0005433150910', 20131, 'Economy', 13000),
('0005432282764', 536, 'Business', 27500),
('0005433921913', 2142, 'Economy', 11600),
('0005433921947', 2142, 'Economy', 11600),
('0005433035538', 24117, 'Economy', 11600),
('0005433035544', 24117, 'Economy', 11600),
('0005434550425', 251, 'Comfort', 47400),
('0005434723696', 251, 'Economy', 27900),
('0005433233286', 9861, 'Economy', 27900),
('0005434031959', 9861, 'Economy', 27900),
('0005432526137', 7763, 'Comfort', 23900),
('0005432526121', 7763, 'Economy', 14000),
('0005434573157', 5352, 'Economy', 14400),
('0005435612004', 5352, 'Economy', 14400),
('0005435097075', 5352, 'Economy', 14400),
('0005435423852', 10920, 'Economy', 14400),
('0005432359699', 6381, 'Economy', 13400),
('0005432359657', 6381, 'Economy', 12200),
('0005434462757', 29085, 'Economy', 3100),
('0005433524871', 18940, 'Economy', 25700),
('0005435149840', 5286, 'Business', 84000),
('0005434828654', 5286, 'Comfort', 47600),
('0005434821764', 5286, 'Economy', 28000),
('0005434821799', 5286, 'Economy', 28000),
('0005434821701', 5286, 'Economy', 28000),
('0005435068311', 15515, 'Economy', 3800),
('0005435038844', 5435, 'Economy', 9800),
('0005435902449', 20188, 'Economy', 17600),
('0005435652355', 21758, 'Economy', 3300),
('0005434170845', 26229, 'Economy', 62100),
('0005433959964', 25934, 'Economy', 12100),
('0005435149813', 10342, 'Economy', 15400),
('0005435319451', 20921, 'Economy', 19100),
('0005434302391', 10305, 'Economy', 19700),
('0005432817055', 21, 'Economy', 6700),
('0005432019862', 8122, 'Economy', 6700),
('0005435125782', 3473, 'Economy', 11700),
('0005434426183', 3473, 'Economy', 11700),
('0005435902449', 14563, 'Business', 35000),
('0005433960059', 6963, 'Economy', 7100),
('0005432104883', 4957, 'Economy', 6000),
('0005434638926', 23348, 'Economy', 14800),
('0005432423745', 13273, 'Economy', 4200),
('0005432817055', 9587, 'Economy', 10900),
('0005432947907', 25281, 'Economy', 35300),
('0005434654260', 5384, 'Economy', 24600),
('0005434654265', 5384, 'Economy', 22400),
('0005434351512', 4473, 'Economy', 14000),
('0005433341611', 17040, 'Economy', 10200),
('0005434081543', 30684, 'Economy', 13400),
('0005434066483', 30684, 'Economy', 13400),
('0005433529225', 5505, 'Business', 35300),
('0005435765338', 5505, 'Economy', 11800),
('0005432756790', 25334, 'Economy', 30700),
('0005432755020', 25334, 'Economy', 27900),
('0005433845872', 5556, 'Business', 99800),
('0005432459079', 4718, 'Economy', 13600),
('0005432919579', 20467, 'Economy', 8900),
('0005435125782', 14764, 'Economy', 3200),
('0005433134072', 29844, 'Economy', 6600),
('0005435078115', 2199, 'Economy', 7000),
('0005433284873', 32056, 'Economy', 5200),
('0005434604853', 3950, 'Economy', 19300),
('0005433348915', 15989, 'Economy', 3700),
('0005433159283', 17615, 'Economy', 7100),
('0005432638971', 2240, 'Business', 87300),
('0005432328081', 3091, 'Economy', 5400),
('0005434406938', 26988, 'Business', 12000),
('0005434406948', 26988, 'Economy', 4000),
('0005433123677', 15697, 'Economy', 14400),
('0005433123677', 7633, 'Economy', 3700),
('0005433415459', 17990, 'Economy', 66600),
('0005434925379', 6260, 'Economy', 4000),
('0005432783005', 15403, 'Economy', 13700),
('0005434876974', 14612, 'Business', 49700),
('0005435856149', 26597, 'Business', 193100),
('0005432947907', 11598, 'Economy', 7200),
('0005433131648', 11598, 'Economy', 7200),
('0005433753509', 2361, 'Economy', 61500),
('0005433753462', 2361, 'Economy', 61500),
('0005432869432', 26197, 'Economy', 61500),
('0005434031959', 475, 'Economy', 8200),
('0005433922042', 2157, 'Economy', 11600),
('0005432526303', 7719, 'Economy', 14000),
('0005435612182', 5309, 'Comfort', 24400),
('0005434343760', 5309, 'Economy', 14400),
('0005435319451', 10901, 'Economy', 14400),
('0005433506940', 3282, 'Economy', 6300),
('0005435884601', 8184, 'Business', 18800),
('0005432382677', 4565, 'Economy', 3300),
('0005435528973', 1750, 'Business', 57200),
('0005432924972', 22008, 'Economy', 19100),
('0005435176721', 21002, 'Economy', 12200),
('0005433473129', 6679, 'Economy', 12700),
('0005433473144', 6679, 'Economy', 12700),
('0005434550425', 10637, 'Economy', 3000),
('0005435681562', 6747, 'Economy', 17000),
('0005435125782', 11519, 'Economy', 8800),
('0005434229065', 12949, 'Economy', 9800),
('0005434426183', 14862, 'Economy', 17600),
('0005435554127', 20203, 'Economy', 17600),
('0005435902465', 20203, 'Economy', 17600),
('0005435981672', 26545, 'Economy', 6200),
('0005432857899', 31510, 'Economy', 11100),
('0005433654671', 4328, 'Economy', 30200),
('0005435652401', 21778, 'Economy', 3300),
('0005433960059', 25927, 'Economy', 12100),
('0005433872438', 3193, 'Economy', 17200),
('0005435149840', 10340, 'Economy', 15400),
('0005434573157', 11189, 'Economy', 19100),
('0005432261315', 239, 'Economy', 7300),
('0005432919579', 8069, 'Business', 20000),
('0005433101428', 8069, 'Economy', 6700),
('0005434175695', 32365, 'Economy', 6900),
('0005434876974', 3495, 'Economy', 11700),
('0005434426223', 3495, 'Economy', 11700),
('0005435902465', 14557, 'Economy', 11700),
('0005435889817', 15616, 'Economy', 14800),
('0005433960134', 6940, 'Economy', 7100),
('0005433613730', 5074, 'Economy', 6000),
('0005434229065', 5076, 'Economy', 6000),
('0005432034564', 8515, 'Business', 18000),
('0005432328064', 31265, 'Business', 18900),
('0005433568243', 11850, 'Economy', 35300),
('0005434654287', 5413, 'Economy', 22400),
('0005433715295', 7461, 'Economy', 10700),
('0005434095077', 8680, 'Economy', 12200),
('0005435720810', 5531, 'Business', 35300),
('0005433284873', 22607, 'Economy', 16200),
('0005435282177', 13877, 'Economy', 33300),
('0005432566830', 4703, 'Business', 40900),
('0005432566776', 4703, 'Economy', 13600),
('0005434081592', 4703, 'Economy', 13600),
('0005435720810', 13631, 'Economy', 9900),
('0005435097075', 11117, 'Economy', 7900),
('0005433341852', 11117, 'Economy', 7900),
('0005433506940', 9079, 'Economy', 8900),
('0005434906600', 2287, 'Economy', 6700),
('0005434906584', 2287, 'Economy', 6700),
('0005433131648', 29816, 'Economy', 6600),
('0005434137077', 7308, 'Economy', 7700),
('0005432382677', 30504, 'Economy', 3300),
('0005435856149', 25450, 'Economy', 22800),
('0005434461618', 3420, 'Economy', 22600),
('0005434406938', 7038, 'Economy', 16400),
('0005434406948', 7038, 'Economy', 16400),
('0005435212735', 30603, 'Economy', 14000),
('0005434137077', 28743, 'Economy', 3200),
('0005435697012', 3679, 'Economy', 7200),
('0005435178982', 18450, 'Economy', 4900),
('0005433985363', 4154, 'Economy', 7200),
('0005432328159', 3125, 'Economy', 5400),
('0005433449699', 7647, 'Business', 11100),
('0005433524908', 1353, 'Economy', 23500),
('0005434343760', 11452, 'Economy', 4000),
('0005434461618', 12578, 'Economy', 13500),
('0005435476677', 15360, 'Economy', 9300),
('0005434877113', 14631, 'Business', 49700),
('0005434877044', 14631, 'Economy', 16600),
('0005432966628', 29158, 'Economy', 11000),
('0005433577636', 9284, 'Economy', 48700),
('0005433577642', 9284, 'Economy', 44300),
('0005433613730', 9284, 'Economy', 44300),
('0005435947083', 26613, 'Business', 193100),
('0005433568309', 340, 'Economy', 7200),
('0005432655388', 2335, 'Economy', 61500),
('0005432225981', 2335, 'Economy', 61500),
('0005432984685', 26203, 'Economy', 61500),
('0005432423906', 588, 'Economy', 9200),
('0005434022910', 443, 'Economy', 8200),
('0005432231431', 2152, 'Economy', 11600),
('0005433922134', 2152, 'Economy', 11600),
('0005433922172', 2152, 'Economy', 11600),
('0005433922158', 2152, 'Economy', 11600),
('0005434723963', 278, 'Economy', 27900),
('0005435212343', 7727, 'Comfort', 23900),
('0005432526402', 7727, 'Economy', 14000),
('0005432526358', 7727, 'Economy', 14000),
('0005432526431', 7727, 'Economy', 14000),
('0005435612318', 5345, 'Comfort', 24400),
('0005435612290', 5345, 'Economy', 14400),
('0005435612245', 5345, 'Economy', 14400),
('0005435423948', 10892, 'Economy', 14400),
('0005433633417', 3299, 'Business', 18800),
('0005433506953', 3299, 'Economy', 6300),
('0005433633397', 3299, 'Economy', 6300),
('0005433804934', 3299, 'Economy', 6300),
('0005432459269', 8166, 'Business', 18800),
('0005432459243', 8166, 'Economy', 6300),
('0005435884643', 8166, 'Economy', 6300),
('0005434149591', 20981, 'Economy', 12200),
('0005435176727', 20981, 'Economy', 12200),
('0005434604853', 22317, 'Economy', 6600),
('0005432747090', 399, 'Economy', 14800),
('0005435372469', 9935, 'Economy', 28000),
('0005434638990', 1970, 'Economy', 19000),
('0005435326576', 18591, 'Economy', 23200),
('0005434213955', 10696, 'Economy', 20400),
('0005432304351', 12972, 'Economy', 9800),
('0005434426223', 14890, 'Economy', 17600),
('0005432666361', 9332, 'Economy', 62100),
('0005433804934', 9332, 'Economy', 62100),
('0005433960134', 25948, 'Economy', 12100),
('0005433123677', 29960, 'Economy', 3400),
('0005432817091', 210, 'Economy', 6700),
('0005432045591', 7942, 'Business', 20000),
('0005434877113', 3518, 'Business', 35000),
('0005434426243', 3518, 'Economy', 11700),
('0005434877044', 3518, 'Economy', 11700),
('0005434937805', 14540, 'Business', 35000),
('0005435376325', 16411, 'Economy', 6800),
('0005433960199', 6909, 'Economy', 7100),
('0005432666361', 5197, 'Business', 18000),
('0005434149591', 5202, 'Business', 18000),
('0005432382677', 31274, 'Economy', 6300),
('0005432328081', 31274, 'Economy', 6300),
('0005432817091', 9576, 'Economy', 10900),
('0005434654338', 5422, 'Economy', 22400),
('0005433463873', 1091, 'Economy', 10200),
('0005433341852', 17034, 'Economy', 10200),
('0005433159283', 17034, 'Economy', 10200),
('0005434081592', 30651, 'Economy', 13400),
('0005435765239', 13463, 'Economy', 11800),
('0005435461957', 13463, 'Economy', 11800),
('0005433845968', 5583, 'Economy', 33300),
('0005432112488', 7825, 'Economy', 15100),
('0005435784918', 4303, 'Economy', 12700),
('0005432566850', 4737, 'Economy', 13600),
('0005433506953', 9103, 'Economy', 9800),
('0005433481075', 9103, 'Economy', 8900),
('0005432919629', 20453, 'Economy', 8900),
('0005435554127', 14711, 'Economy', 3200),
('0005435528973', 22250, 'Economy', 6700),
('0005434137127', 7323, 'Economy', 7700),
('0005433449699', 30458, 'Economy', 3300),
('0005433109907', 26827, 'Economy', 15700),
('0005433867758', 32614, 'Economy', 17600),
('0005433867758', 14527, 'Economy', 16800),
('0005434906600', 25836, 'Economy', 6300),
('0005434906584', 25836, 'Economy', 6300),
('0005433008088', 14183, 'Business', 52300),
('0005433008076', 14183, 'Economy', 17400),
('0005434925379', 20551, 'Economy', 7600),
('0005435212749', 30580, 'Economy', 14000),
('0005433367485', 24837, 'Economy', 3300),
('0005434137127', 28733, 'Economy', 3200),
('0005433538769', 6770, 'Economy', 9900),
('0005434950458', 16291, 'Economy', 7200),
('0005434503734', 6515, 'Business', 48400),
('0005433367485', 21688, 'Economy', 16700),
('0005432666361', 26281, 'Economy', 6000),
('0005433373438', 27033, 'Economy', 28900),
('0005433261437', 18249, 'Economy', 67800),
('0005435784918', 27429, 'Economy', 3100),
('0005434189115', 16653, 'Economy', 24900),
('0005432692730', 7697, 'Economy', 3700),
('0005435824341', 1295, 'Economy', 66600),
('0005435242575', 12155, 'Economy', 13700),
('0005434877234', 14639, 'Economy', 16600),
('0005433684389', 29151, 'Economy', 11000),
('0005433633397', 9328, 'Business', 132900),
('0005433633417', 9328, 'Economy', 48700),
('0005433613459', 25220, 'Economy', 44300),
('0005432984703', 26183, 'Economy', 61500),
('0005434731123', 26183, 'Economy', 61500),
('0005432267823', 1510, 'Economy', 13000),
('0005432235552', 451, 'Economy', 8200),
('0005432045591', 451, 'Economy', 8200),
('0005433922181', 2118, 'Business', 34700),
('0005432044492', 2118, 'Economy', 11600),
('0005434550598', 266, 'Business', 83700),
('0005434550605', 266, 'Economy', 27900),
('0005433233505', 9845, 'Comfort', 47400),
('0005433233482', 9845, 'Economy', 27900),
('0005434066788', 7726, 'Economy', 14000),
('0005435423685', 5337, 'Economy', 14400),
('0005435612430', 5337, 'Economy', 14400),
('0005434573190', 5337, 'Economy', 14400),
('0005434343815', 5337, 'Economy', 14400),
('0005432840989', 10926, 'Economy', 14400),
('0005435424018', 10926, 'Economy', 14400),
('0005435424053', 10926, 'Economy', 14400),
('0005435884700', 8170, 'Economy', 6300),
('0005435884718', 8170, 'Economy', 6900),
('0005433516786', 1769, 'Economy', 19100),
('0005432838682', 7382, 'Economy', 6200),
('0005432001000', 28895, 'Economy', 6200),
('0005434275961', 15726, 'Economy', 48400),
('0005435176760', 20999, 'Economy', 12200),
('0005433524908', 18973, 'Economy', 28200),
('0005435372188', 5297, 'Economy', 28000),
('0005435386499', 9880, 'Economy', 28000),
('0005434213955', 28591, 'Economy', 12000),
('0005434639025', 1957, 'Economy', 19000),
('0005435437710', 24615, 'Economy', 17000),
('0005434214023', 10739, 'Economy', 20400),
('0005435038715', 12989, 'Economy', 9800),
('0005434426243', 14866, 'Economy', 17600),
('0005432857927', 31472, 'Economy', 10100),
('0005433985363', 25925, 'Economy', 12100),
('0005433960199', 25925, 'Economy', 12100),
('0005433165691', 930, 'Economy', 23100),
('0005435386499', 21913, 'Economy', 15400),
('0005432692730', 29944, 'Economy', 3400),
('0005432880641', 29944, 'Economy', 3400),
('0005432044492', 8018, 'Economy', 6700),
('0005433101534', 8018, 'Economy', 6700),
('0005433101586', 8018, 'Economy', 6700),
('0005432919629', 8018, 'Economy', 6700),
('0005434877234', 3511, 'Comfort', 19900),
('0005432613814', 3511, 'Comfort', 19900),
('0005434426285', 3511, 'Economy', 11700),
('0005434426292', 3511, 'Economy', 11700),
('0005435125930', 3511, 'Economy', 11700),
('0005433420307', 15176, 'Economy', 4100),
('0005434947923', 5837, 'Economy', 6800),
('0005433613835', 5177, 'Economy', 6000),
('0005433613459', 8456, 'Business', 18000),
('0005434638990', 23362, 'Economy', 14800),
('0005432328159', 31253, 'Economy', 6300),
('0005432423906', 13320, 'Economy', 4200),
('0005434157360', 9601, 'Economy', 10900),
('0005434157394', 28984, 'Economy', 10900),
('0005432613814', 15131, 'Economy', 11000),
('0005433568309', 11836, 'Economy', 35300),
('0005434654340', 5388, 'Economy', 22400),
('0005433715409', 7464, 'Economy', 10700),
('0005433456923', 1454, 'Economy', 11000),
('0005432390007', 1345, 'Economy', 33700),
('0005432433617', 12805, 'Economy', 13400),
('0005433008076', 22512, 'Economy', 16200),
('0005433008088', 22512, 'Economy', 16200),
('0005435282214', 13863, 'Economy', 33300),
('0005432459269', 4720, 'Economy', 13600),
('0005432459243', 4720, 'Economy', 13600),
('0005433342032', 11108, 'Business', 23600),
('0005433481082', 9066, 'Economy', 8900),
('0005435125930', 14705, 'Economy', 3200),
('0005435178982', 27088, 'Economy', 29000),
('0005435443209', 27088, 'Economy', 29000),
('0005435844281', 28176, 'Economy', 26400),
('0005433250927', 2306, 'Economy', 6700),
('0005433251125', 25581, 'Business', 20200),
('0005433251144', 25581, 'Economy', 6700),
('0005435697012', 16468, 'Economy', 18100),
('0005435464484', 23612, 'Economy', 9800),
('0005432603907', 6433, 'Economy', 15000),
('0005433251125', 14989, 'Economy', 6300),
('0005433251144', 14989, 'Economy', 6300),
('0005435472627', 18053, 'Economy', 66400),
('0005435160123', 29577, 'Economy', 12500),
('0005435652572', 1698, 'Economy', 16700),
('0005435652561', 1698, 'Economy', 16700),
('0005432655388', 26307, 'Economy', 6000),
('0005433185971', 1575, 'Economy', 28700),
('0005432628618', 28144, 'Economy', 13000),
('0005432692730', 1183, 'Economy', 38300),
('0005432873222', 17512, 'Economy', 38300),
('0005435551526', 17004, 'Economy', 48100),
('0005434407142', 27015, 'Economy', 4000),
('0005434407098', 27015, 'Economy', 4000),
('0005434586361', 1396, 'Economy', 23500),
('0005433192909', 18545, 'Business', 70400),
('0005434343815', 11455, 'Economy', 4000),
('0005435242575', 15389, 'Economy', 9300),
('0005434925493', 6320, 'Economy', 4000),
('0005434877303', 14640, 'Economy', 16600),
('0005433613835', 9308, 'Economy', 44300),
('0005433613427', 25263, 'Economy', 44300),
('0005435986698', 4238, 'Economy', 64400),
('0005434374195', 1518, 'Economy', 13000),
('0005432423965', 560, 'Business', 27500),
('0005433057276', 471, 'Business', 24500),
('0005433684389', 471, 'Economy', 8200),
('0005434023003', 471, 'Economy', 8200),
('0005433057218', 471, 'Economy', 8200),
('0005433529225', 13819, 'Economy', 37200),
('0005433922276', 2112, 'Business', 34700),
('0005433922305', 2112, 'Economy', 11600),
('0005432277676', 258, 'Economy', 27900),
('0005434731123', 258, 'Economy', 27900),
('0005433180830', 9846, 'Economy', 27900),
('0005434302389', 9846, 'Economy', 27900),
('0005434066856', 7732, 'Economy', 14000),
('0005432526689', 7732, 'Economy', 14000),
('0005435423779', 5316, 'Economy', 14400),
('0005434343849', 5316, 'Economy', 14400),
('0005435424091', 10911, 'Economy', 14400),
('0005433516790', 1709, 'Economy', 19100),
('0005432840989', 7398, 'Economy', 6200),
('0005435491422', 28948, 'Business', 18500),
('0005435252525', 28948, 'Economy', 6200),
('0005432359882', 6378, 'Economy', 12200),
('0005432359860', 6378, 'Economy', 12200),
('0005432603907', 21459, 'Economy', 6600),
('0005433473167', 6675, 'Economy', 12700),
('0005432927926', 32494, 'Economy', 25700),
('0005434822277', 5247, 'Economy', 28000),
('0005434558194', 5247, 'Economy', 28000),
('0005432400058', 9906, 'Economy', 28000),
('0005435372582', 9906, 'Economy', 28000),
('0005434214023', 28594, 'Business', 32800),
('0005434550598', 10560, 'Economy', 3000),
('0005434550605', 10560, 'Economy', 3000),
('0005433180830', 27780, 'Economy', 3000),
('0005435437723', 24583, 'Economy', 17000),
('0005435125930', 11508, 'Economy', 8800),
('0005433407504', 29490, 'Economy', 24700),
('0005435039110', 5483, 'Economy', 9800),
('0005435006768', 5483, 'Economy', 9800),
('0005435039090', 5483, 'Economy', 9800),
('0005434426285', 14888, 'Economy', 17600),
('0005434426292', 14888, 'Economy', 17600),
('0005432583608', 31469, 'Economy', 10100),
('0005432657417', 9381, 'Economy', 62100),
('0005433784354', 26238, 'Economy', 62100),
('0005433872427', 32536, 'Economy', 17200),
('0005434573190', 11224, 'Economy', 19100),
('0005433683290', 29283, 'Economy', 17100),
('0005432706511', 3004, 'Economy', 3400),
('0005434302389', 19635, 'Economy', 19700),
('0005434877303', 3491, 'Economy', 11700),
('0005432105079', 5016, 'Economy', 6000),
('0005432105082', 5016, 'Economy', 6000),
('0005432105097', 5016, 'Economy', 6000),
('0005432105080', 5016, 'Economy', 6000),
('0005433784354', 8422, 'Business', 18000),
('0005433613427', 8421, 'Economy', 6000),
('0005435006768', 8420, 'Economy', 6600),
('0005434639025', 23369, 'Economy', 14800),
('0005433808320', 30828, 'Economy', 39100),
('0005434181994', 8709, 'Economy', 12200),
('0005433342032', 17019, 'Economy', 10200),
('0005432851857', 18272, 'Economy', 33700),
('0005433989719', 30691, 'Economy', 13400),
('0005434066788', 30691, 'Economy', 13400),
('0005435462049', 13461, 'Business', 35300),
('0005435844281', 25089, 'Economy', 29400),
('0005433007822', 1852, 'Economy', 16200),
('0005433846090', 5555, 'Economy', 33300),
('0005433846102', 5555, 'Economy', 33300),
('0005433845665', 13882, 'Business', 99800),
('0005432567001', 4717, 'Economy', 13600),
('0005433342112', 11096, 'Economy', 7900),
('0005432400058', 18330, 'Economy', 5800),
('0005434503734', 22921, 'Economy', 6900),
('0005435314801', 19083, 'Economy', 22300),
('0005435860453', 32567, 'Economy', 17600),
('0005435860453', 14530, 'Economy', 18500),
('0005434407142', 7070, 'Economy', 16400),
('0005434407098', 7070, 'Economy', 16400),
('0005432603947', 6449, 'Economy', 15000),
('0005433250927', 25876, 'Economy', 6300),
('0005433008181', 14208, 'Economy', 17400),
('0005433008179', 14208, 'Economy', 17400),
('0005435487614', 15811, 'Economy', 8100),
('0005433463873', 17269, 'Economy', 48800),
('0005432526402', 30606, 'Economy', 14000),
('0005433367528', 24872, 'Economy', 3300),
('0005434979526', 2065, 'Economy', 9500),
('0005434136828', 11928, 'Economy', 3200),
('0005435697101', 3702, 'Economy', 7200),
('0005433367528', 21709, 'Economy', 16700),
('0005433985531', 4168, 'Business', 21500),
('0005432657417', 26336, 'Economy', 6000),
('0005435487614', 19563, 'Economy', 41500),
('0005434565800', 1554, 'Economy', 28700),
('0005434406670', 20282, 'Economy', 4000),
('0005433123740', 15689, 'Economy', 15900),
('0005434189124', 16639, 'Economy', 24900),
('0005433123740', 7536, 'Business', 11100),
('0005432692804', 7534, 'Economy', 3700),
('0005433524938', 1384, 'Economy', 23500),
('0005434513555', 1384, 'Economy', 23500),
('0005432927926', 18504, 'Economy', 23500),
('0005434586183', 18504, 'Economy', 23500),
('0005433192926', 18504, 'Economy', 23500),
('0005434343849', 11481, 'Economy', 4000),
('0005434877350', 14645, 'Business', 49700),
('0005433577671', 9311, 'Business', 132900),
('0005433568482', 320, 'Economy', 7200),
('0005433568514', 320, 'Economy', 7200),
('0005433134072', 320, 'Economy', 7200),
('0005433753717', 2365, 'Economy', 61500),
('0005432984788', 26192, 'Economy', 61500),
('0005433434410', 26192, 'Economy', 61500),
('0005434023064', 438, 'Economy', 8200),
('0005434724328', 279, 'Economy', 27900),
('0005433131632', 279, 'Economy', 27900),
('0005435142459', 279, 'Economy', 27900),
('0005434066916', 7775, 'Comfort', 23900),
('0005434066884', 7775, 'Economy', 14000),
('0005432526739', 7775, 'Economy', 14000),
('0005435491422', 5359, 'Economy', 14400),
('0005435612673', 5359, 'Economy', 14400),
('0005435424192', 10930, 'Economy', 14400),
('0005434244711', 10930, 'Economy', 14400),
('0005432838735', 7352, 'Business', 18500),
('0005432359913', 6386, 'Economy', 12200),
('0005432603947', 21442, 'Economy', 6600),
('0005432603642', 31682, 'Economy', 7300),
('0005432603666', 31682, 'Economy', 7300),
('0005434822434', 5265, 'Business', 84000),
('0005435372691', 9914, 'Economy', 28000),
('0005434600555', 6071, 'Economy', 23200),
('0005434558194', 10678, 'Economy', 3000),
('0005435217676', 6765, 'Economy', 17000),
('0005435125782', 31907, 'Economy', 8800),
('0005433397589', 13562, 'Economy', 12200),
('0005434229026', 5464, 'Economy', 9800),
('0005435038844', 12950, 'Economy', 9800),
('0005433434410', 26705, 'Economy', 6200),
('0005435652561', 21736, 'Economy', 3300),
('0005435652572', 21736, 'Economy', 3300),
('0005433763069', 9385, 'Economy', 62100),
('0005434170916', 26242, 'Economy', 62100),
('0005432692804', 29939, 'Economy', 3400),
('0005435068613', 3573, 'Economy', 9000),
('0005432261500', 129, 'Economy', 7300),
('0005433101624', 8055, 'Economy', 6700),
('0005432816994', 8056, 'Economy', 6700),
('0005432816991', 8056, 'Economy', 6700),
('0005434175685', 9637, 'Economy', 6900),
('0005435126007', 3499, 'Economy', 12800),
('0005434877350', 3499, 'Economy', 11700),
('0005434244711', 5003, 'Economy', 6000),
('0005434229026', 8385, 'Business', 18000),
('0005433202223', 12633, 'Economy', 16200),
('0005432423965', 13325, 'Business', 12700),
('0005432816994', 29007, 'Economy', 10900),
('0005432816991', 29007, 'Economy', 10900),
('0005432948107', 25271, 'Economy', 35300),
('0005434654426', 5398, 'Economy', 22400),
('0005434095145', 8667, 'Economy', 12200),
('0005433397589', 19273, 'Economy', 12100),
('0005434351512', 29665, 'Economy', 14000),
('0005433342112', 17038, 'Economy', 10200),
('0005434066856', 30675, 'Economy', 13400),
('0005434831107', 13450, 'Economy', 11800),
('0005435462079', 13450, 'Economy', 11800),
('0005435765126', 13450, 'Economy', 11800),
('0005433008179', 22618, 'Economy', 16200),
('0005433008181', 22618, 'Economy', 16200),
('0005433845759', 13867, 'Economy', 33300),
('0005435332240', 32977, 'Economy', 15100),
('0005433342232', 11095, 'Economy', 7900),
('0005435126007', 14772, 'Economy', 3200),
('0005435443229', 27105, 'Business', 86900),
('0005434084887', 2747, 'Economy', 7700),
('0005433134072', 11997, 'Economy', 6600),
('0005434137361', 7326, 'Business', 23100),
('0005434137369', 7326, 'Economy', 7700),
('0005434610195', 1895, 'Economy', 21700),
('0005433407504', 23069, 'Economy', 21700),
('0005435078102', 24323, 'Economy', 7000),
('0005435299736', 29736, 'Economy', 15600),
('0005433109939', 26847, 'Economy', 15700),
('0005433868084', 4803, 'Economy', 17600),
('0005435911382', 12473, 'Economy', 22600),
('0005432603642', 21349, 'Economy', 15000),
('0005432603666', 21349, 'Economy', 15000),
('0005433007822', 22835, 'Economy', 17400),
('0005434925493', 20527, 'Business', 22900),
('0005435487645', 15812, 'Economy', 8900),
('0005432802446', 1479, 'Economy', 50100),
('0005432211440', 30598, 'Economy', 14000),
('0005432525990', 30598, 'Economy', 14000),
('0005435652355', 24858, 'Economy', 3300),
('0005434136735', 11945, 'Economy', 3200),
('0005434137369', 28746, 'Economy', 3500),
('0005434137361', 28746, 'Economy', 3200),
('0005434466422', 6566, 'Economy', 20900),
('0005432639031', 2239, 'Economy', 29100),
('0005435652355', 21705, 'Economy', 16700),
('0005432328358', 3115, 'Economy', 5400),
('0005432328330', 3115, 'Economy', 5400),
('0005435487645', 19553, 'Economy', 41500),
('0005432692804', 1199, 'Economy', 38300),
('0005435086775', 4064, 'Economy', 7500),
('0005435706244', 2447, 'Economy', 28900),
('0005434311203', 5689, 'Economy', 14400),
('0005432692826', 7612, 'Economy', 3700),
('0005433524951', 1398, 'Economy', 23500),
('0005432848109', 28855, 'Economy', 6300),
('0005435242656', 12159, 'Economy', 13700),
('0005434876728', 10069, 'Business', 49700),
('0005434877453', 14628, 'Economy', 16600),
('0005432755047', 9281, 'Economy', 44300),
('0005433613395', 25264, 'Economy', 44300),
('0005433568554', 315, 'Economy', 7200),
('0005432948107', 11597, 'Economy', 7200),
('0005433150840', 1495, 'Economy', 13000),
('0005432302299', 12829, 'Economy', 9200),
('0005433057540', 12665, 'Economy', 9000),
('0005434022620', 12665, 'Economy', 8200),
('0005433057557', 12665, 'Economy', 8200),
('0005433922522', 2161, 'Economy', 11600),
('0005433035876', 24132, 'Economy', 11600),
('0005433035896', 24132, 'Economy', 11600),
('0005433921702', 24132, 'Economy', 11600),
('0005434724485', 295, 'Business', 83700),
('0005434550783', 295, 'Economy', 27900),
('0005434724522', 295, 'Economy', 27900),
('0005434723478', 9875, 'Comfort', 47400),
('0005433180898', 9875, 'Economy', 27900),
('0005434302391', 9875, 'Economy', 27900),
('0005434066971', 7744, 'Economy', 14000),
('0005434066950', 7744, 'Economy', 14000),
('0005434343940', 5331, 'Comfort', 24400),
('0005435612724', 5331, 'Economy', 14400),
('0005434343914', 5331, 'Economy', 14400),
('0005433805100', 3377, 'Economy', 6300),
('0005435884643', 3378, 'Economy', 6300),
('0005435884500', 3378, 'Economy', 6300),
('0005435884850', 8248, 'Economy', 6300),
('0005432382877', 4673, 'Economy', 3300),
('0005432909197', 2099, 'Economy', 12100),
('0005435176721', 6403, 'Economy', 12200),
('0005432747231', 423, 'Economy', 14800),
('0005433524938', 18999, 'Economy', 25700),
('0005434831107', 5249, 'Economy', 28000),
('0005434822539', 5249, 'Economy', 28000),
('0005435386468', 5249, 'Economy', 28000),
('0005435149840', 9893, 'Comfort', 47600),
('0005435299736', 9893, 'Comfort', 47600),
('0005435735104', 9893, 'Economy', 28000),
('0005435372712', 9893, 'Economy', 28000),
('0005433202223', 23280, 'Economy', 19000),
('0005434600358', 18614, 'Business', 69700),
('0005434600382', 18614, 'Economy', 23200),
('0005433180898', 27766, 'Economy', 3000),
('0005434550605', 27765, 'Economy', 3000),
('0005435681769', 6763, 'Economy', 17000),
('0005435126007', 11505, 'Economy', 8800),
('0005435125692', 31860, 'Economy', 8800),
('0005433397667', 13542, 'Economy', 12200),
('0005435068613', 15499, 'Economy', 3800),
('0005432583815', 3177, 'Economy', 10100),
('0005432583828', 3177, 'Economy', 10100),
('0005433805100', 9378, 'Economy', 62100),
('0005433985531', 25956, 'Economy', 12100),
('0005435142459', 10373, 'Economy', 15400),
('0005435149840', 21963, 'Economy', 17000),
('0005432880588', 2961, 'Business', 10300),
('0005433123740', 29950, 'Economy', 3400),
('0005432692826', 29950, 'Economy', 3400),
('0005434979526', 23699, 'Economy', 3600),
('0005434302391', 19641, 'Economy', 19700),
('0005435068646', 3557, 'Economy', 9000),
('0005433101287', 214, 'Business', 20000),
('0005432817021', 7958, 'Business', 20000),
('0005434877453', 3485, 'Economy', 11700),
('0005434876728', 14585, 'Comfort', 19900),
('0005435125782', 14585, 'Economy', 11700),
('0005433614085', 5130, 'Economy', 6600),
('0005433613395', 8371, 'Economy', 6000),
('0005434311203', 8370, 'Economy', 6000),
('0005435286575', 8370, 'Economy', 6000),
('0005432953860', 27584, 'Economy', 29900),
('0005432817021', 29010, 'Economy', 11900),
('0005433568514', 11879, 'Economy', 35300),
('0005433568482', 11879, 'Economy', 35300),
('0005434654456', 5371, 'Economy', 22400),
('0005434654265', 12542, 'Economy', 22400),
('0005433715556', 7468, 'Business', 32000),
('0005433715529', 7468, 'Economy', 10700),
('0005434095077', 11681, 'Economy', 12200),
('0005433397667', 19239, 'Economy', 11000),
('0005433342232', 17053, 'Business', 30600),
('0005434066884', 30645, 'Economy', 13400),
('0005434066916', 30645, 'Economy', 13400),
('0005435765684', 5497, 'Economy', 11800),
('0005433529245', 5497, 'Economy', 11800),
('0005434513555', 18659, 'Economy', 3300),
('0005432295858', 1826, 'Economy', 16200),
('0005433284873', 1826, 'Economy', 16200),
('0005433845872', 13854, 'Economy', 33300),
('0005434620431', 7829, 'Economy', 15100),
('0005435332161', 7829, 'Economy', 15100),
('0005432567117', 4746, 'Business', 40900),
('0005432567097', 4746, 'Economy', 13600),
('0005432295858', 22791, 'Economy', 8800),
('0005435125782', 11002, 'Economy', 3200),
('0005435697101', 16502, 'Economy', 18100),
('0005435935019', 24717, 'Economy', 18100),
('0005434136828', 28529, 'Economy', 7700),
('0005435078213', 2185, 'Economy', 7000),
('0005433266644', 24326, 'Economy', 7000),
('0005432382877', 30488, 'Economy', 3300),
('0005433131632', 10764, 'Economy', 15600),
('0005434663300', 3436, 'Economy', 22600),
('0005434461629', 3436, 'Economy', 22600),
('0005433868084', 32657, 'Economy', 16800),
('0005434406670', 26921, 'Economy', 16400),
('0005433284873', 23029, 'Business', 15700),
('0005433285048', 32067, 'Economy', 5200),
('0005435213083', 30629, 'Comfort', 23900),
('0005434979589', 2059, 'Economy', 9500),
('0005435935019', 16255, 'Economy', 7200),
('0005433348908', 685, 'Economy', 3700),
('0005435383114', 33065, 'Economy', 5400),
('0005433985647', 4191, 'Economy', 7200),
('0005435720810', 21269, 'Economy', 9400),
('0005432692826', 1170, 'Economy', 38300),
('0005432873169', 1170, 'Economy', 38300),
('0005432873245', 17456, 'Economy', 38300),
('0005435551526', 11062, 'Economy', 48100),
('0005433261490', 18245, 'Economy', 67800),
('0005433194838', 32923, 'Business', 44200),
('0005434406739', 20277, 'Economy', 4000),
('0005434406814', 20277, 'Economy', 4000),
('0005434407343', 26975, 'Business', 12000),
('0005433123792', 15652, 'Economy', 14400),
('0005435217676', 24986, 'Economy', 15500),
('0005434189115', 8958, 'Economy', 24900),
('0005433123792', 7613, 'Economy', 4100),
('0005432720707', 7610, 'Economy', 3700),
('0005432692859', 7610, 'Economy', 3700),
('0005432692850', 7610, 'Economy', 3700),
('0005434343940', 11474, 'Economy', 4000),
('0005434343914', 11474, 'Economy', 4000),
('0005435824451', 1290, 'Economy', 66600),
('0005434462757', 17532, 'Economy', 13500),
('0005435242656', 15391, 'Economy', 9300),
('0005432783005', 12172, 'Economy', 13700),
('0005435242682', 12172, 'Economy', 13700),
('0005432966761', 29169, 'Business', 33000),
('0005433614085', 9324, 'Economy', 48700),
('0005433434227', 2376, 'Economy', 61500),
('0005435981990', 2376, 'Economy', 61500),
('0005435981967', 2376, 'Economy', 61500),
('0005435981964', 2376, 'Economy', 61500),
('0005432984841', 26163, 'Business', 184500),
('0005433753509', 26163, 'Economy', 61500),
('0005433753411', 26163, 'Economy', 61500),
('0005433434488', 26163, 'Economy', 61500),
('0005434374335', 1526, 'Economy', 13000),
('0005433151174', 20116, 'Business', 38900),
('0005432424125', 519, 'Economy', 9200),
('0005432423680', 12887, 'Economy', 9200),
('0005434735650', 12649, 'Economy', 8200),
('0005433529245', 13818, 'Economy', 37200),
('0005433922644', 2125, 'Business', 34700),
('0005433922584', 2125, 'Economy', 11600),
('0005433035544', 2125, 'Economy', 11600),
('0005433922042', 24131, 'Economy', 11600),
('0005433035898', 24131, 'Economy', 11600),
('0005433180694', 272, 'Economy', 27900),
('0005433233730', 9825, 'Economy', 27900),
('0005434550605', 9825, 'Economy', 27900),
('0005435212361', 7766, 'Comfort', 23900),
('0005432527009', 7766, 'Economy', 14000),
('0005434067030', 7766, 'Economy', 14000),
('0005432526985', 7766, 'Economy', 14000),
('0005434067088', 7766, 'Economy', 14000),
('0005435612804', 5319, 'Comfort', 24400),
('0005434343952', 5319, 'Economy', 14400),
('0005435612816', 5319, 'Economy', 14400),
('0005432166879', 10885, 'Comfort', 24400),
('0005435612182', 10885, 'Economy', 14400),
('0005432181556', 3398, 'Economy', 6300),
('0005435884718', 3399, 'Business', 18800),
('0005435884700', 3399, 'Economy', 6300),
('0005435490206', 21029, 'Economy', 12200),
('0005432359699', 21029, 'Economy', 13400),
('0005434458454', 17738, 'Economy', 3400),
('0005432747292', 427, 'Economy', 14800),
('0005433524951', 18983, 'Economy', 28200),
('0005433524871', 32463, 'Economy', 25700),
('0005435372255', 5271, 'Economy', 28000),
('0005435386499', 5271, 'Economy', 28000),
('0005435149813', 9934, 'Economy', 28000),
('0005434213714', 9554, 'Economy', 10900),
('0005434756141', 9554, 'Economy', 10900),
('0005434760180', 31827, 'Economy', 8900),
('0005434600622', 6062, 'Business', 69700),
('0005434550783', 10574, 'Economy', 3000),
('0005435681818', 6735, 'Economy', 17000),
('0005433397687', 13556, 'Economy', 12200),
('0005435068646', 15512, 'Economy', 4100),
('0005434214218', 10736, 'Economy', 20400),
('0005435039300', 5479, 'Economy', 9800),
('0005435039289', 5479, 'Economy', 9800),
('0005434229065', 5479, 'Economy', 9800),
('0005435039321', 5479, 'Economy', 9800),
('0005435039303', 5479, 'Economy', 9800),
('0005434426133', 20222, 'Economy', 17600),
('0005433434488', 26719, 'Economy', 6200),
('0005432665260', 9352, 'Business', 186200),
('0005435386468', 10322, 'Economy', 15400),
('0005433289806', 21965, 'Economy', 15400),
('0005435149813', 21965, 'Economy', 15400),
('0005434573157', 20908, 'Economy', 19100),
('0005432692859', 30064, 'Economy', 3400),
('0005432692850', 30064, 'Economy', 3400),
('0005432261579', 229, 'Economy', 6700),
('0005432677547', 8041, 'Business', 20000),
('0005432817091', 8040, 'Business', 20000),
('0005435126071', 3508, 'Economy', 11700),
('0005435902428', 3508, 'Economy', 11700),
('0005435125692', 14548, 'Economy', 11700),
('0005435842323', 14548, 'Economy', 11700),
('0005434426133', 14548, 'Economy', 11700),
('0005434325564', 3588, 'Economy', 14800),
('0005432645892', 6831, 'Economy', 29200),
('0005432166879', 5235, 'Economy', 6000),
('0005432665260', 5190, 'Economy', 6000),
('0005433614157', 5190, 'Economy', 6000),
('0005432034749', 8357, 'Business', 18000),
('0005434229065', 8357, 'Economy', 6000),
('0005433202264', 12588, 'Economy', 14800),
('0005432382877', 31255, 'Economy', 6300),
('0005432328330', 31255, 'Economy', 6300),
('0005432328358', 31255, 'Economy', 6300),
('0005432423680', 30749, 'Economy', 4200),
('0005432817091', 28979, 'Economy', 10900),
('0005435842323', 31610, 'Economy', 11000),
('0005433568554', 11889, 'Economy', 35300),
('0005433568121', 25323, 'Economy', 35300),
('0005432948218', 25323, 'Economy', 35300),
('0005434654260', 12540, 'Economy', 22400),
('0005434654210', 12540, 'Economy', 22400),
('0005434654338', 12540, 'Economy', 22400),
('0005433715077', 29248, 'Economy', 10700),
('0005433397687', 19264, 'Business', 33000),
('0005435377539', 7235, 'Economy', 5800),
('0005433341523', 1057, 'Economy', 10200),
('0005434066950', 30657, 'Economy', 13400),
('0005434066971', 30657, 'Economy', 13400),
('0005435461827', 5515, 'Economy', 11800),
('0005435735104', 5515, 'Economy', 12900),
('0005435462151', 13485, 'Economy', 11800),
('0005433007894', 1847, 'Economy', 17900),
('0005433007897', 1847, 'Economy', 16200),
('0005433285048', 22602, 'Economy', 16200),
('0005432755047', 25336, 'Economy', 27900),
('0005435282087', 5591, 'Economy', 33300),
('0005433845736', 13853, 'Economy', 36600),
('0005432567198', 4714, 'Business', 40900),
('0005432567202', 4714, 'Economy', 13600),
('0005432566850', 30561, 'Economy', 13600),
('0005432566830', 30561, 'Economy', 13600),
('0005432566776', 30561, 'Economy', 13600),
('0005433341523', 17081, 'Economy', 7900),
('0005433481075', 20439, 'Economy', 8900),
('0005435125692', 11050, 'Business', 9500),
('0005435126071', 14731, 'Economy', 3200),
('0005434136735', 28585, 'Economy', 7700),
('0005433266583', 2179, 'Economy', 7000),
('0005434988656', 6655, 'Economy', 9800),
('0005435803218', 23629, 'Economy', 9800),
('0005433868177', 4802, 'Economy', 17600),
('0005434407343', 7080, 'Business', 49100),
('0005434299401', 7080, 'Economy', 16400),
('0005433008292', 14187, 'Business', 52300),
('0005433285100', 32089, 'Economy', 5200),
('0005432526137', 30619, 'Economy', 14000),
('0005433367643', 24825, 'Economy', 3300),
('0005433367651', 24825, 'Economy', 3300),
('0005433367669', 24825, 'Economy', 3300),
('0005434137127', 11927, 'Economy', 3200),
('0005433348915', 786, 'Economy', 3700),
('0005435390198', 29563, 'Economy', 12500),
('0005434503908', 6518, 'Business', 48400),
('0005434503918', 6518, 'Economy', 16100),
('0005433367360', 1657, 'Economy', 16700),
('0005433367643', 21662, 'Business', 50000),
('0005433367651', 21662, 'Economy', 16700),
('0005433367669', 21662, 'Economy', 16700),
('0005432665260', 26326, 'Business', 18000),
('0005432638971', 25059, 'Economy', 29100),
('0005432638928', 25059, 'Economy', 29100),
('0005432328412', 3085, 'Economy', 5900),
('0005432328081', 31130, 'Business', 16100),
('0005435999161', 6230, 'Economy', 41500),
('0005435225537', 28111, 'Economy', 13000),
('0005432692850', 1171, 'Business', 115000),
('0005432677547', 1171, 'Economy', 38300),
('0005432692859', 1171, 'Economy', 38300),
('0005435706115', 27026, 'Economy', 28900),
('0005435784761', 13790, 'Economy', 3100),
('0005434406948', 20306, 'Business', 12000),
('0005434406817', 20306, 'Economy', 4000),
('0005433449830', 7643, 'Economy', 3700),
('0005433524871', 18519, 'Economy', 23500),
('0005434343952', 11423, 'Economy', 4000),
('0005434142585', 11423, 'Economy', 4000),
('0005435824194', 18007, 'Economy', 66600),
('0005432783480', 5640, 'Economy', 9300),
('0005435242682', 15346, 'Economy', 9300),
('0005432783005', 15346, 'Economy', 9300),
('0005433680261', 2800, 'Economy', 11000),
('0005433680260', 2800, 'Economy', 11000),
('0005433614157', 9326, 'Economy', 44300),
('0005434163567', 25217, 'Economy', 44300),
('0005433633298', 25217, 'Economy', 44300),
('0005433613396', 25217, 'Economy', 44300),
('0005433568722', 308, 'Business', 21500),
('0005432947766', 308, 'Economy', 7900),
('0005433568121', 11585, 'Business', 21500),
('0005432948218', 11585, 'Economy', 7200),
('0005433131682', 11585, 'Economy', 7200),
('0005432984685', 2358, 'Economy', 61500),
('0005435982048', 2358, 'Economy', 61500),
('0005432984631', 2358, 'Economy', 61500),
('0005433753858', 2358, 'Economy', 61500),
('0005435982015', 2358, 'Economy', 61500),
('0005433057637', 12688, 'Economy', 8200),
('0005433922712', 2156, 'Economy', 11600),
('0005433922726', 2156, 'Economy', 11600),
('0005433180830', 302, 'Economy', 27900),
('0005434735650', 302, 'Economy', 27900),
('0005433289806', 9836, 'Economy', 27900),
('0005432527194', 7720, 'Economy', 14000),
('0005435490206', 5310, 'Comfort', 24400),
('0005435097151', 5310, 'Comfort', 24400),
('0005435424091', 5310, 'Economy', 14400),
('0005434573157', 10933, 'Economy', 15800),
('0005433805132', 3394, 'Economy', 6300),
('0005433804831', 8187, 'Economy', 6300),
('0005433633298', 8187, 'Economy', 6300),
('0005433194838', 4582, 'Economy', 3300),
('0005434458454', 28923, 'Economy', 6200),
('0005435252588', 28923, 'Economy', 6200),
('0005432360096', 6371, 'Business', 36600),
('0005432335966', 6371, 'Economy', 12200),
('0005434461618', 17722, 'Economy', 3100),
('0005432603708', 31683, 'Economy', 6600),
('0005433473144', 23885, 'Economy', 14000),
('0005433473129', 23885, 'Economy', 12700),
('0005435257199', 23885, 'Economy', 12700),
('0005434604853', 19058, 'Economy', 22600),
('0005432747336', 425, 'Business', 44500),
('0005432890892', 12091, 'Economy', 14800),
('0005432890909', 12091, 'Economy', 14800),
('0005435149805', 9931, 'Business', 84000),
('0005435372893', 9931, 'Comfort', 47600),
('0005434821764', 9931, 'Economy', 28000),
('0005434214218', 28644, 'Economy', 10900),
('0005434760160', 10817, 'Economy', 8900),
('0005433202264', 23266, 'Economy', 19000),
('0005433180694', 10616, 'Economy', 3000),
('0005435720810', 24569, 'Economy', 17000),
('0005435437812', 24569, 'Economy', 17000),
('0005435126071', 11514, 'Economy', 8800),
('0005433397772', 13521, 'Economy', 12200),
('0005433397288', 19370, 'Economy', 12200),
('0005435925198', 13165, 'Economy', 3800),
('0005434756141', 28664, 'Economy', 20400),
('0005434213714', 28664, 'Economy', 20400),
('0005435006881', 5469, 'Economy', 9800),
('0005435902428', 14895, 'Economy', 17600),
('0005435981990', 26497, 'Business', 18500),
('0005433434227', 26497, 'Business', 18500),
('0005435981967', 26497, 'Business', 18500),
('0005435981964', 26497, 'Economy', 6200),
('0005432857899', 3134, 'Economy', 10100),
('0005433784732', 9380, 'Business', 186200),
('0005433805132', 9380, 'Economy', 62100),
('0005433804831', 26259, 'Economy', 62100),
('0005433959964', 24243, 'Economy', 12100),
('0005433985647', 25962, 'Business', 36400),
('0005433872438', 32545, 'Economy', 17200),
('0005435386499', 10343, 'Economy', 15400),
('0005435149805', 21924, 'Economy', 15400),
('0005433123792', 29942, 'Economy', 3400),
('0005433194838', 29942, 'Economy', 3400),
('0005434979589', 23672, 'Economy', 4000),
('0005434988656', 23672, 'Economy', 3600),
('0005435718914', 3554, 'Economy', 9000),
('0005435925198', 15290, 'Economy', 9000),
('0005432919629', 181, 'Economy', 6700),
('0005432817286', 183, 'Economy', 7300),
('0005432817298', 183, 'Economy', 6700),
('0005433101840', 7930, 'Economy', 6700),
('0005432817055', 7929, 'Economy', 6700),
('0005434426447', 3477, 'Economy', 11700),
('0005433420350', 15194, 'Economy', 4100),
('0005435797394', 2850, 'Economy', 4200),
('0005435376325', 5849, 'Economy', 6800),
('0005433784732', 5152, 'Economy', 6600),
('0005433613396', 8366, 'Economy', 6000),
('0005435006881', 8367, 'Economy', 6600),
('0005432335966', 8367, 'Economy', 6000),
('0005432328081', 21078, 'Economy', 6300),
('0005432953808', 2480, 'Economy', 32800),
('0005433642117', 27591, 'Business', 89600),
('0005432424125', 13260, 'Economy', 4200),
('0005432817298', 9616, 'Economy', 10900),
('0005432817286', 9616, 'Economy', 10900),
('0005432817055', 29006, 'Economy', 10900),
('0005432948246', 25296, 'Economy', 35300),
('0005434026693', 14455, 'Economy', 39100),
('0005434654287', 12507, 'Economy', 22400),
('0005433715199', 29235, 'Economy', 10700),
('0005433397288', 1436, 'Economy', 11000),
('0005433397772', 19272, 'Economy', 11000),
('0005433341611', 1064, 'Economy', 10200),
('0005434067088', 30695, 'Economy', 14800),
('0005434067030', 30695, 'Economy', 13400),
('0005435462185', 13471, 'Economy', 11800),
('0005435765198', 13471, 'Economy', 11800),
('0005435765258', 13471, 'Economy', 11800),
('0005434604853', 18671, 'Economy', 3300),
('0005432632700', 4122, 'Economy', 29400),
('0005433008292', 22596, 'Business', 48700),
('0005433285100', 22596, 'Business', 48700),
('0005432567251', 4724, 'Economy', 13600),
('0005433726090', 4724, 'Economy', 13600),
('0005432459243', 30570, 'Economy', 13600),
('0005435508184', 11111, 'Economy', 7900),
('0005433342536', 11111, 'Economy', 7900),
('0005433341611', 17097, 'Economy', 7900),
('0005434411750', 10980, 'Economy', 3200),
('0005433251283', 25608, 'Economy', 6700),
('0005433131682', 29850, 'Economy', 6600),
('0005433449830', 30495, 'Economy', 3300),
('0005433868187', 4758, 'Economy', 17600),
('0005434462757', 12450, 'Economy', 22600),
('0005433868177', 32679, 'Economy', 16800),
('0005434406814', 26905, 'Economy', 16400),
('0005434406739', 26905, 'Economy', 16400),
('0005432604120', 6471, 'Economy', 15000),
('0005434512018', 21342, 'Economy', 15000),
('0005432603708', 21342, 'Economy', 15000),
('0005433251283', 14984, 'Economy', 6300),
('0005433007897', 22830, 'Business', 52300),
('0005433007894', 22830, 'Economy', 17400),
('0005435998973', 15819, 'Economy', 8100),
('0005432533247', 30586, 'Comfort', 23900),
('0005432526303', 30586, 'Economy', 14000),
('0005434979640', 2035, 'Economy', 9500),
('0005434136784', 11951, 'Economy', 3200),
('0005434136892', 11951, 'Economy', 3200),
('0005433511827', 16164, 'Economy', 14600),
('0005435697189', 3668, 'Economy', 7200),
('0005433367339', 1661, 'Economy', 16700),
('0005433985737', 4180, 'Economy', 7200),
('0005434509025', 21318, 'Economy', 15500),
('0005432657417', 17852, 'Economy', 6000),
('0005434309675', 6210, 'Economy', 41500),
('0005435998973', 19525, 'Economy', 41500),
('0005435502202', 1582, 'Economy', 28700),
('0005433156705', 17286, 'Economy', 15200),
('0005435784918', 13775, 'Economy', 3100),
('0005432692926', 7666, 'Economy', 3700),
('0005433722193', 30348, 'Economy', 3700),
('0005433192926', 1367, 'Economy', 23500),
('0005434343760', 29765, 'Economy', 4000),
('0005433415459', 1255, 'Business', 199800),
('0005433415421', 1255, 'Economy', 66600),
('0005433415588', 17973, 'Economy', 73200),
('0005434461629', 12566, 'Economy', 13500),
('0005435242438', 5667, 'Economy', 9300),
('0005434461618', 28834, 'Economy', 6300),
('0005434925670', 6299, 'Economy', 4000),
('0005434925379', 20317, 'Economy', 4400),
('0005435242730', 12188, 'Business', 41200),
('0005432783480', 15415, 'Business', 41200),
('0005434877044', 10088, 'Economy', 16600),
('0005434877793', 14642, 'Business', 49700),
('0005433633397', 25229, 'Economy', 44300),
('0005434163576', 25229, 'Economy', 44300),
('0005433613517', 25229, 'Economy', 44300),
('0005435947083', 4215, 'Economy', 64400),
('0005433074563', 11582, 'Business', 21500),
('0005432948246', 11582, 'Economy', 7200),
('0005435982090', 2326, 'Economy', 61500),
('0005433434538', 26181, 'Business', 184500),
('0005432984923', 26181, 'Economy', 61500),
('0005432984926', 26181, 'Economy', 61500),
('0005435981672', 26181, 'Economy', 61500),
('0005433922782', 2138, 'Business', 34700),
('0005433922791', 2138, 'Economy', 11600),
('0005433922158', 24109, 'Economy', 11600),
('0005433922172', 24109, 'Economy', 11600),
('0005433921851', 24109, 'Economy', 11600),
('0005434550986', 265, 'Economy', 27900),
('0005434724912', 265, 'Economy', 27900),
('0005434550972', 265, 'Economy', 27900),
('0005434550949', 265, 'Economy', 27900),
('0005434723696', 9869, 'Business', 83700),
('0005435212735', 7737, 'Economy', 14000),
('0005434067230', 7737, 'Economy', 14000),
('0005434573286', 5333, 'Economy', 14400),
('0005434344043', 5333, 'Economy', 14400),
('0005435424018', 5333, 'Economy', 14400),
('0005432841003', 10924, 'Business', 43100),
('0005435612290', 10924, 'Economy', 14400),
('0005435612245', 10924, 'Economy', 14400),
('0005433633640', 3382, 'Economy', 6300),
('0005432459243', 3382, 'Economy', 6300),
('0005435884601', 3381, 'Economy', 6300),
('0005435885002', 8202, 'Economy', 6300),
('0005432459607', 8202, 'Economy', 6300),
('0005433633397', 8206, 'Economy', 6900),
('0005433722193', 4668, 'Economy', 3300),
('0005432294476', 1723, 'Economy', 19100),
('0005435540905', 1723, 'Economy', 19100),
('0005435252429', 7362, 'Economy', 6200),
('0005434275961', 8809, 'Economy', 48400),
('0005432360127', 6398, 'Business', 36600),
('0005432359657', 21040, 'Economy', 12200),
('0005432604120', 21455, 'Economy', 6600),
('0005432747357', 422, 'Economy', 14800),
('0005432747366', 422, 'Economy', 14800),
('0005432756790', 12082, 'Economy', 14800),
('0005433524908', 32485, 'Economy', 28200),
('0005434822888', 5252, 'Economy', 28000),
('0005435082751', 6996, 'Economy', 7400),
('0005434213759', 9523, 'Economy', 10900),
('0005434639196', 2007, 'Economy', 20900),
('0005434600669', 6058, 'Economy', 23200),
('0005433180830', 10569, 'Economy', 3000),
('0005434550598', 27768, 'Economy', 3000),
('0005435681902', 6720, 'Economy', 17000),
('0005433397797', 13540, 'Economy', 12200),
('0005435038797', 12963, 'Economy', 9800),
('0005435039090', 12963, 'Economy', 9800),
('0005434426447', 14899, 'Economy', 17600),
('0005434411750', 14899, 'Economy', 17600),
('0005434426183', 20184, 'Economy', 17600),
('0005434426223', 20184, 'Economy', 17600),
('0005435982015', 26496, 'Business', 18500),
('0005435982048', 26496, 'Economy', 6200),
('0005435981672', 26725, 'Economy', 6200),
('0005433434538', 26725, 'Economy', 6200),
('0005432857927', 3189, 'Economy', 10100),
('0005432583917', 3189, 'Economy', 10100),
('0005433367360', 21723, 'Economy', 3300),
('0005433763133', 9389, 'Business', 186200),
('0005435528973', 11217, 'Economy', 19100),
('0005432706635', 3031, 'Economy', 3400),
('0005432706511', 29996, 'Business', 10300),
('0005432692926', 29996, 'Economy', 3400),
('0005432706321', 29996, 'Economy', 3400),
('0005433101341', 25, 'Economy', 6700),
('0005432261667', 38, 'Economy', 6700),
('0005434938036', 3522, 'Economy', 11700),
('0005435126163', 3522, 'Economy', 11700),
('0005434877793', 3522, 'Economy', 11700),
('0005434877044', 14584, 'Comfort', 19900),
('0005434426223', 14584, 'Economy', 11700),
('0005434426183', 14584, 'Economy', 11700),
('0005433420307', 615, 'Economy', 4100),
('0005433959964', 25736, 'Economy', 7100),
('0005434244711', 8380, 'Economy', 6000),
('0005433613517', 8381, 'Economy', 6000),
('0005432328412', 31229, 'Economy', 6300),
('0005433568722', 11851, 'Economy', 35300),
('0005432947766', 11851, 'Economy', 35300),
('0005434654533', 5421, 'Economy', 22400),
('0005433715176', 29206, 'Economy', 10700),
('0005433397797', 19228, 'Economy', 11000),
('0005434446511', 1065, 'Economy', 10200),
('0005435508184', 17069, 'Economy', 10200),
('0005433342536', 17069, 'Economy', 10200),
('0005433989694', 12783, 'Economy', 13400),
('0005432433617', 30683, 'Economy', 13400),
('0005434026693', 30683, 'Economy', 13400),
('0005435462049', 5499, 'Economy', 11800),
('0005435846235', 25099, 'Economy', 29400),
('0005433008088', 1809, 'Economy', 16200),
('0005435784761', 27329, 'Economy', 12700),
('0005432567306', 4709, 'Economy', 13600),
('0005432567299', 4709, 'Economy', 13600),
('0005432170353', 4709, 'Economy', 13600),
('0005432459035', 30549, 'Economy', 13600),
('0005435097151', 11077, 'Economy', 7900),
('0005432919629', 9061, 'Economy', 8900),
('0005432919763', 20446, 'Economy', 8900),
('0005435126163', 14744, 'Business', 9500),
('0005432862259', 28031, 'Economy', 13600),
('0005434142585', 29841, 'Economy', 6600),
('0005434137127', 28575, 'Economy', 7700),
('0005434503908', 22932, 'Economy', 6900),
('0005434503918', 22932, 'Economy', 6900),
('0005435803249', 6628, 'Economy', 9800),
('0005434287183', 2394, 'Economy', 15700),
('0005434286959', 26825, 'Economy', 15700),
('0005433868251', 4814, 'Economy', 17600),
('0005434663345', 3421, 'Economy', 22600),
('0005433868187', 32694, 'Economy', 16800),
('0005434299440', 7042, 'Economy', 16400),
('0005434406817', 26903, 'Economy', 16400),
('0005434406948', 26903, 'Economy', 16400),
('0005434925379', 14951, 'Economy', 7600),
('0005435999161', 19679, 'Economy', 8100),
('0005432526121', 30581, 'Comfort', 23900),
('0005434066483', 30581, 'Economy', 14000),
('0005435213239', 30581, 'Economy', 14000),
('0005434066788', 30581, 'Economy', 14000),
('0005432526358', 30581, 'Economy', 14000),
('0005435213256', 30581, 'Economy', 14000),
('0005435213264', 30581, 'Economy', 14000),
('0005435652401', 24875, 'Economy', 3300),
('0005433534489', 6797, 'Economy', 9900),
('0005433538769', 24994, 'Economy', 9900),
('0005434446511', 17222, 'Economy', 7100),
('0005434504014', 6538, 'Business', 48400),
('0005434504017', 6538, 'Economy', 16100),
('0005435652901', 1681, 'Economy', 16700),
('0005435652401', 21680, 'Economy', 16700),
('0005433985774', 4144, 'Economy', 7200),
('0005432869499', 17864, 'Economy', 6000),
('0005432865989', 25052, 'Economy', 29100),
('0005435487614', 6211, 'Economy', 45700),
('0005435502219', 1555, 'Economy', 28700),
('0005435528973', 20845, 'Economy', 28700),
('0005432628782', 7200, 'Economy', 13000),
('0005432628600', 28129, 'Economy', 13000),
('0005432692926', 1209, 'Economy', 38300),
('0005432873261', 17468, 'Economy', 38300),
('0005433156719', 17297, 'Economy', 13900),
('0005432279263', 1308, 'Economy', 67800),
('0005434407521', 27016, 'Economy', 4000),
('0005434319334', 5698, 'Economy', 14400),
('0005432720795', 7546, 'Economy', 3700),
('0005433449699', 30340, 'Economy', 3700),
('0005433192909', 1408, 'Economy', 25800),
('0005433524908', 18520, 'Economy', 23500),
('0005434344043', 11467, 'Economy', 4000),
('0005435476677', 5651, 'Economy', 9300),
('0005435242730', 15374, 'Economy', 9300),
('0005435242438', 15416, 'Economy', 13700),
('0005434876974', 10119, 'Economy', 16600),
('0005432966839', 29136, 'Economy', 11000),
('0005432966838', 29136, 'Economy', 11000),
('0005433633640', 9280, 'Business', 132900),
('0005433568824', 317, 'Business', 21500),
('0005433753998', 2329, 'Economy', 67700),
('0005432869432', 2329, 'Economy', 61500),
('0005434374468', 1501, 'Economy', 13000),
('0005432424237', 582, 'Economy', 9200),
('0005433922522', 24122, 'Economy', 11600),
('0005433036103', 24122, 'Economy', 11600),
('0005433921947', 24122, 'Economy', 11600),
('0005434551013', 259, 'Economy', 27900),
('0005434550598', 9820, 'Business', 83700),
('0005433180992', 9820, 'Economy', 27900),
('0005432527380', 7771, 'Economy', 14000),
('0005435423852', 5312, 'Comfort', 24400),
('0005435319451', 5312, 'Comfort', 24400),
('0005434244711', 5312, 'Economy', 14400),
('0005434344076', 5312, 'Economy', 14400),
('0005432166886', 10875, 'Economy', 14400),
('0005434343760', 10875, 'Economy', 14400),
('0005432459035', 3367, 'Economy', 6300),
('0005435885056', 8239, 'Economy', 6300),
('0005432042655', 8239, 'Economy', 6300),
('0005432383023', 4599, 'Business', 9900),
('0005432727894', 4599, 'Economy', 3300),
('0005432924972', 1733, 'Business', 57200),
('0005435540912', 1733, 'Economy', 19100),
('0005432838922', 7395, 'Business', 18500),
('0005432841003', 7395, 'Economy', 6200),
('0005432840989', 28949, 'Business', 18500),
('0005432335985', 6357, 'Economy', 12200),
('0005434149679', 21027, 'Business', 36600),
('0005432359563', 21027, 'Economy', 12200),
('0005433473125', 23890, 'Economy', 14000),
('0005432214793', 12089, 'Business', 44500),
('0005435178982', 5301, 'Comfort', 47600),
('0005434823026', 5301, 'Economy', 28000),
('0005434823101', 5301, 'Economy', 30800),
('0005434823109', 5301, 'Economy', 28000),
('0005434823058', 5301, 'Economy', 28000),
('0005434821799', 9925, 'Business', 84000),
('0005434822277', 9925, 'Economy', 28000),
('0005434214023', 9552, 'Economy', 10900),
('0005435326576', 6053, 'Economy', 23200),
('0005434550972', 10654, 'Business', 9100),
('0005434550949', 10654, 'Economy', 3000),
('0005434550986', 10654, 'Economy', 3000),
('0005433180992', 27677, 'Economy', 3300),
('0005434550425', 27676, 'Economy', 3000),
('0005432533247', 6719, 'Economy', 17000),
('0005435126163', 11557, 'Economy', 9700),
('0005435068311', 13183, 'Economy', 3800),
('0005434213759', 28682, 'Economy', 20400),
('0005434426292', 20227, 'Economy', 17600),
('0005433726090', 30865, 'Economy', 30600),
('0005435982090', 26531, 'Business', 18500),
('0005433367339', 21741, 'Economy', 3600),
('0005434170916', 9386, 'Business', 186200),
('0005433784373', 26274, 'Economy', 62100),
('0005432657417', 26274, 'Economy', 62100),
('0005433960059', 24263, 'Economy', 12100),
('0005433985737', 25943, 'Economy', 12100),
('0005434573286', 11182, 'Economy', 19100),
('0005435319548', 20943, 'Economy', 19100),
('0005435502202', 20943, 'Economy', 19100),
('0005432706656', 2952, 'Economy', 3400),
('0005434979640', 23671, 'Economy', 3600),
('0005435068865', 3548, 'Business', 26900),
('0005435068311', 15275, 'Economy', 9000),
('0005433101297', 125, 'Economy', 6700),
('0005432756790', 126, 'Economy', 7300),
('0005432919763', 8115, 'Economy', 6700),
('0005435902449', 3506, 'Business', 35000),
('0005435626097', 3506, 'Comfort', 19900),
('0005435126194', 3506, 'Economy', 11700),
('0005434876974', 14591, 'Economy', 11700),
('0005434426292', 14591, 'Economy', 11700),
('0005435889817', 3611, 'Economy', 14800),
('0005434325564', 15638, 'Economy', 14800),
('0005435957645', 651, 'Economy', 4100),
('0005435229401', 25111, 'Economy', 29200),
('0005433960640', 6948, 'Business', 21400),
('0005435082751', 26155, 'Economy', 3900),
('0005432166886', 4990, 'Economy', 6000),
('0005432105364', 4989, 'Business', 18000),
('0005433614372', 4989, 'Economy', 6000),
('0005434265028', 4987, 'Economy', 6000),
('0005434149679', 4987, 'Economy', 6000),
('0005433784373', 8400, 'Economy', 6600),
('0005434173457', 8402, 'Economy', 6000),
('0005433534489', 8402, 'Economy', 6000),
('0005432335985', 8402, 'Economy', 6000),
('0005434638926', 12600, 'Economy', 16200),
('0005434639196', 23358, 'Economy', 14800),
('0005433642096', 27590, 'Economy', 29900),
('0005434448302', 9602, 'Economy', 10900),
('0005432948331', 25279, 'Economy', 35300),
('0005433722193', 7450, 'Economy', 10700),
('0005433715295', 29244, 'Economy', 10700),
('0005433269627', 1051, 'Economy', 10200),
('0005433341413', 1051, 'Economy', 10200),
('0005434066483', 12768, 'Economy', 13400),
('0005434066788', 12768, 'Economy', 13400),
('0005434067230', 30668, 'Business', 40300),
('0005435461833', 5527, 'Economy', 11800),
('0005434265028', 13488, 'Economy', 11800),
('0005433008179', 1851, 'Economy', 16200),
('0005432755020', 12284, 'Economy', 27900),
('0005435784918', 27327, 'Economy', 12700),
('0005432459607', 4751, 'Business', 40900),
('0005432567349', 4751, 'Business', 40900),
('0005432567097', 30520, 'Economy', 13600),
('0005432459079', 30520, 'Economy', 13600),
('0005432567001', 30520, 'Economy', 13600),
('0005433341413', 17101, 'Business', 23600),
('0005435626097', 14750, 'Economy', 3200),
('0005435126194', 14750, 'Economy', 3200),
('0005432632700', 25195, 'Economy', 26400),
('0005432294476', 22247, 'Economy', 6700),
('0005435540905', 22247, 'Economy', 6700),
('0005434907055', 2313, 'Economy', 6700),
('0005434183571', 29831, 'Economy', 6600),
('0005435697189', 16493, 'Economy', 18100),
('0005434136784', 28570, 'Economy', 7700),
('0005434136892', 28570, 'Economy', 7700),
('0005435078115', 24327, 'Economy', 7000),
('0005434988693', 6646, 'Economy', 9800),
('0005432383023', 30497, 'Economy', 3300),
('0005433449699', 31317, 'Business', 9900),
('0005435548477', 26469, 'Economy', 23800),
('0005433109907', 2391, 'Economy', 15700),
('0005433868251', 32684, 'Economy', 16800),
('0005434299463', 7040, 'Economy', 16400),
('0005434407521', 7040, 'Economy', 16400),
('0005433008440', 14160, 'Economy', 17400),
('0005433008088', 22834, 'Economy', 17400),
('0005434925670', 20529, 'Economy', 7600),
('0005432525961', 30592, 'Economy', 14000),
('0005433367783', 24844, 'Business', 9800),
('0005434137369', 11965, 'Business', 9700),
('0005434137077', 11965, 'Economy', 3200),
('0005434504044', 6557, 'Economy', 16100),
('0005433367783', 21676, 'Economy', 16700),
('0005433985363', 25648, 'Economy', 7200),
('0005432328579', 3072, 'Economy', 5400),
('0005435487494', 6228, 'Economy', 41500),
('0005434565881', 1592, 'Economy', 28700),
('0005434406938', 20287, 'Economy', 4000),
('0005434344076', 11463, 'Economy', 4000),
('0005434343952', 29773, 'Economy', 4000),
('0005434343849', 29773, 'Economy', 4000),
('0005435824341', 17991, 'Business', 199800),
('0005432783613', 5643, 'Economy', 9300),
('0005432848277', 4390, 'Economy', 6300),
('0005434925748', 6342, 'Economy', 4400),
('0005434876831', 10070, 'Economy', 16600),
('0005434877234', 10070, 'Economy', 16600),
('0005434877937', 14641, 'Economy', 16600),
('0005435660100', 9253, 'Economy', 20300),
('0005433680260', 29149, 'Economy', 11000),
('0005434163458', 9295, 'Economy', 44300),
('0005433614372', 9295, 'Economy', 44300),
('0005433577636', 25234, 'Business', 132900),
('0005432755020', 25234, 'Economy', 44300),
('0005433577642', 25234, 'Economy', 44300),
('0005435856149', 4206, 'Economy', 70800),
('0005432947907', 321, 'Economy', 7200),
('0005432948331', 11580, 'Economy', 7200),
('0005433754047', 2349, 'Economy', 61500),
('0005435982179', 2349, 'Economy', 61500),
('0005432869499', 26200, 'Business', 184500),
('0005433151301', 20160, 'Economy', 13000),
('0005432423906', 12874, 'Economy', 10100),
('0005434023534', 476, 'Business', 24500),
('0005434023475', 476, 'Economy', 8200),
('0005434022910', 12692, 'Economy', 8200),
('0005434023064', 12692, 'Economy', 8200),
('0005433057776', 12692, 'Economy', 8200),
('0005433057764', 12692, 'Economy', 8200),
('0005433035896', 2130, 'Economy', 11600),
('0005433923023', 2130, 'Economy', 11600),
('0005433035538', 2130, 'Economy', 11600),
('0005433922134', 24086, 'Business', 34700),
('0005433922305', 24086, 'Economy', 11600),
('0005433036133', 24086, 'Economy', 11600),
('0005434551059', 282, 'Economy', 27900),
('0005433233286', 282, 'Economy', 27900),
('0005433180898', 282, 'Economy', 27900),
('0005433131648', 282, 'Economy', 27900),
('0005434725095', 282, 'Economy', 27900),
('0005434550425', 9862, 'Economy', 27900),
('0005433234042', 9862, 'Economy', 27900),
('0005433233994', 9862, 'Economy', 27900),
('0005435212749', 7769, 'Economy', 14000),
('0005432533282', 7769, 'Economy', 15400),
('0005432527622', 7769, 'Economy', 14000),
('0005432069607', 7769, 'Economy', 14000),
('0005434344130', 5356, 'Comfort', 24400),
('0005432840989', 5356, 'Economy', 14400),
('0005435613264', 5356, 'Economy', 14400),
('0005434344108', 5356, 'Economy', 14400),
('0005435613288', 5356, 'Economy', 14400),
('0005435612724', 10929, 'Business', 43100),
('0005435612318', 10929, 'Business', 43100),
('0005435319548', 10929, 'Economy', 14400),
('0005432166890', 10929, 'Economy', 14400),
('0005432459079', 3358, 'Economy', 6300),
('0005432181648', 3358, 'Economy', 6300),
('0005433805248', 3358, 'Economy', 6900),
('0005435885115', 8335, 'Economy', 6300),
('0005433804934', 8255, 'Economy', 6300),
('0005435529201', 1741, 'Economy', 19100),
('0005435252525', 7372, 'Economy', 6800),
('0005432838940', 7372, 'Economy', 6200),
('0005433468309', 2098, 'Economy', 12100),
('0005434149591', 6417, 'Business', 36600),
('0005435176760', 6417, 'Economy', 12200),
('0005432359882', 21028, 'Business', 36600),
('0005434149696', 21028, 'Economy', 12200),
('0005432359913', 21028, 'Economy', 12200),
('0005434448302', 29135, 'Economy', 3100),
('0005433524938', 32515, 'Economy', 25700),
('0005435372582', 5270, 'Business', 84000),
('0005434823257', 5270, 'Comfort', 47600),
('0005434823167', 5270, 'Economy', 28000),
('0005434821701', 9889, 'Economy', 28000),
('0005435373089', 9889, 'Economy', 28000),
('0005434828654', 9889, 'Economy', 28000),
('0005434213955', 9559, 'Economy', 10900),
('0005434638926', 23304, 'Economy', 19000),
('0005434600555', 18594, 'Economy', 23200),
('0005434551013', 10662, 'Economy', 3000),
('0005435682011', 6758, 'Economy', 17000),
('0005435681988', 6758, 'Economy', 17000),
('0005435437710', 6758, 'Economy', 17000),
('0005435682020', 6758, 'Economy', 17000),
('0005435681562', 24568, 'Economy', 17000),
('0005432533282', 24568, 'Economy', 17000),
('0005435126194', 11536, 'Economy', 8800),
('0005435126007', 31862, 'Economy', 8800),
('0005435125930', 31862, 'Economy', 8800),
('0005435068865', 15495, 'Economy', 3800),
('0005434214396', 10725, 'Economy', 20400),
('0005434214023', 28668, 'Economy', 20400),
('0005435006964', 5428, 'Economy', 9800),
('0005435039300', 13005, 'Economy', 9800),
('0005435902449', 14869, 'Business', 52900),
('0005434426285', 20225, 'Economy', 17600),
('0005435652901', 21730, 'Economy', 3300),
('0005434170845', 9388, 'Business', 186200),
('0005433805248', 9388, 'Economy', 62100),
('0005434171016', 26249, 'Economy', 62100),
('0005433804934', 26249, 'Economy', 62100),
('0005433985363', 24288, 'Economy', 12100),
('0005433985774', 25944, 'Economy', 12100),
('0005433960640', 25944, 'Economy', 12100),
('0005435319451', 11191, 'Economy', 19100),
('0005434573190', 20957, 'Business', 57200),
('0005435502219', 20957, 'Economy', 19100),
('0005434988693', 23661, 'Economy', 3600),
('0005435068906', 3529, 'Economy', 9000),
('0005433101586', 141, 'Economy', 6700),
('0005432919579', 141, 'Economy', 7300),
('0005433101286', 141, 'Economy', 6700),
('0005432261762', 142, 'Economy', 6700),
('0005432261747', 142, 'Economy', 6700),
('0005433101967', 7935, 'Business', 20000),
('0005432677563', 7935, 'Economy', 7300),
('0005435902465', 3496, 'Economy', 11700),
('0005435626111', 3496, 'Economy', 11700),
('0005434426520', 3496, 'Economy', 11700),
('0005434877937', 3496, 'Economy', 11700),
('0005434876831', 14581, 'Economy', 11700),
('0005434877234', 14581, 'Economy', 12800),
('0005434426285', 14581, 'Economy', 11700),
('0005432645930', 6830, 'Economy', 29200),
('0005433960700', 6883, 'Economy', 7100),
('0005433960059', 25753, 'Economy', 7100),
('0005432166890', 4961, 'Economy', 6600),
('0005433614469', 4962, 'Economy', 6000),
('0005432105415', 4962, 'Economy', 6000),
('0005433614502', 4962, 'Economy', 6000),
('0005434149696', 4964, 'Economy', 6000),
('0005432034854', 8417, 'Economy', 6000),
('0005435006964', 8417, 'Economy', 6000),
('0005434149591', 8417, 'Economy', 6600),
('0005433815371', 8417, 'Economy', 6000),
('0005434638990', 12620, 'Economy', 14800),
('0005432383023', 31241, 'Economy', 6300),
('0005433642264', 2479, 'Economy', 29900),
('0005432424237', 13277, 'Economy', 4200),
('0005432423906', 30756, 'Economy', 4200),
('0005433568824', 11877, 'Economy', 35300),
('0005433568243', 25295, 'Business', 105900),
('0005432948384', 25295, 'Economy', 35300),
('0005433808320', 14460, 'Economy', 39100),
('0005434654605', 5423, 'Business', 67200),
('0005435340207', 12543, 'Business', 67200),
('0005434654426', 12543, 'Economy', 22400),
('0005434095145', 11661, 'Business', 36500),
('0005434183571', 11661, 'Economy', 13400),
('0005435893606', 29626, 'Economy', 14000),
('0005433341852', 1045, 'Business', 30600),
('0005432390007', 18270, 'Business', 101000),
('0005435461957', 5492, 'Business', 35300),
('0005435765338', 13491, 'Economy', 11800),
('0005435846236', 25087, 'Economy', 29400),
('0005433008440', 22564, 'Economy', 16200),
('0005434173457', 5574, 'Economy', 33300),
('0005435282177', 5574, 'Economy', 33300),
('0005435282214', 5574, 'Economy', 33300),
('0005433845968', 13875, 'Economy', 33300),
('0005435785246', 4298, 'Economy', 12700),
('0005432186857', 4727, 'Economy', 13600),
('0005433342819', 11103, 'Economy', 7900),
('0005433341852', 17122, 'Economy', 7900),
('0005435178982', 10190, 'Economy', 5800),
('0005435626111', 14657, 'Economy', 3200),
('0005435540912', 22223, 'Economy', 6700),
('0005434907153', 2300, 'Business', 20200),
('0005434906584', 25601, 'Economy', 6700),
('0005435697012', 24703, 'Economy', 18100),
('0005434504014', 22934, 'Economy', 7600),
('0005434504017', 22934, 'Economy', 6900),
('0005434663371', 3444, 'Economy', 22600),
('0005434299498', 7078, 'Business', 49100),
('0005434906584', 14994, 'Economy', 6300),
('0005434907055', 25840, 'Economy', 6300),
('0005432613814', 31722, 'Economy', 14900),
('0005433008179', 22846, 'Economy', 17400),
('0005435487614', 19670, 'Economy', 8100),
('0005435839373', 5979, 'Economy', 66400),
('0005433285222', 32063, 'Economy', 5700),
('0005432526431', 30628, 'Business', 42100),
('0005435213402', 30628, 'Comfort', 23900),
('0005435213370', 30628, 'Economy', 14000),
('0005434066884', 30628, 'Economy', 14000),
('0005435697301', 3705, 'Economy', 7200),
('0005435697012', 16277, 'Economy', 7200),
('0005432613814', 22075, 'Economy', 19300),
('0005433367485', 1656, 'Economy', 16700),
('0005433985531', 25642, 'Economy', 7200),
('0005432869432', 26293, 'Economy', 6000),
('0005432866002', 25065, 'Economy', 29100),
('0005432328358', 31121, 'Economy', 5400),
('0005435502278', 1553, 'Economy', 28700),
('0005434565888', 1553, 'Economy', 28700),
('0005432677563', 1197, 'Economy', 38300),
('0005432873222', 1197, 'Economy', 38300),
('0005435086818', 4061, 'Economy', 7500),
('0005435785246', 27402, 'Economy', 3100),
('0005434407656', 26970, 'Business', 12000),
('0005434407670', 26970, 'Economy', 4400),
('0005434407669', 26970, 'Economy', 4000),
('0005433449937', 7578, 'Economy', 3700),
('0005433524938', 18503, 'Economy', 23500),
('0005434344108', 11443, 'Economy', 4000),
('0005434344130', 11443, 'Economy', 4000),
('0005435824588', 1262, 'Economy', 66600),
('0005433415624', 17982, 'Business', 199800),
('0005435824451', 17982, 'Business', 199800),
('0005432783684', 5665, 'Economy', 9300),
('0005434925493', 20362, 'Economy', 4000),
('0005432783613', 15420, 'Business', 41200),
('0005434877113', 10117, 'Economy', 16600),
('0005435660118', 9258, 'Economy', 20300),
('0005433680461', 2770, 'Economy', 12100),
('0005432966885', 29160, 'Economy', 11000),
('0005433614502', 9310, 'Economy', 44300),
('0005433614469', 9310, 'Economy', 44300),
('0005433613730', 25212, 'Business', 132900),
('0005434163597', 25212, 'Economy', 44300),
('0005434163602', 25212, 'Economy', 48700),
('0005435856196', 26605, 'Economy', 64400),
('0005433568243', 11616, 'Business', 21500),
('0005432948384', 11616, 'Economy', 7200),
('0005432984703', 2355, 'Economy', 61500),
('0005433434488', 2355, 'Economy', 61500),
('0005435982223', 2355, 'Economy', 61500),
('0005433753462', 26172, 'Economy', 61500),
('0005433434636', 26172, 'Economy', 61500),
('0005433461584', 1540, 'Economy', 13000),
('0005434374568', 1540, 'Economy', 13000),
('0005433150910', 1540, 'Economy', 13000),
('0005432424352', 512, 'Economy', 9200),
('0005433057540', 430, 'Economy', 8200),
('0005433057788', 12642, 'Economy', 8200),
('0005433923124', 2169, 'Economy', 11600),
('0005433922181', 24096, 'Economy', 11600),
('0005433131682', 305, 'Comfort', 47400),
('0005433233505', 305, 'Economy', 27900),
('0005434725242', 305, 'Economy', 27900),
('0005433233482', 305, 'Economy', 27900),
('0005434724485', 9872, 'Economy', 27900),
('0005434723963', 9872, 'Economy', 27900),
('0005432527672', 7736, 'Economy', 15400),
('0005435613446', 5314, 'Economy', 14400),
('0005435424053', 5314, 'Economy', 14400),
('0005435424691', 10916, 'Business', 43100),
('0005435491422', 10916, 'Economy', 14400),
('0005434573190', 10916, 'Economy', 14400),
('0005435612430', 10916, 'Economy', 14400),
('0005434343849', 10916, 'Economy', 14400),
('0005434343952', 10916, 'Economy', 14400),
('0005432459781', 8201, 'Economy', 6900),
('0005435491439', 28940, 'Economy', 6200),
('0005432336007', 6399, 'Business', 36600),
('0005434448302', 17684, 'Economy', 3100),
('0005432603907', 31711, 'Economy', 6600),
('0005435372712', 5283, 'Business', 84000),
('0005434823263', 5283, 'Economy', 28000),
('0005434756358', 9545, 'Business', 32800),
('0005434214218', 9545, 'Economy', 10900),
('0005434214396', 28632, 'Economy', 10900),
('0005434760192', 31845, 'Economy', 8900),
('0005434638990', 23303, 'Economy', 19000),
('0005434551059', 10665, 'Economy', 3000),
('0005433180898', 10665, 'Economy', 3000),
('0005435437723', 6728, 'Economy', 17000),
('0005434828654', 6728, 'Economy', 17000),
('0005435558081', 31855, 'Economy', 8800),
('0005435068906', 15511, 'Economy', 3800),
('0005434213955', 28708, 'Economy', 20400),
('0005435039647', 5427, 'Economy', 10800),
('0005435039110', 13007, 'Economy', 9800),
('0005434426520', 14868, 'Economy', 17600),
('0005435902465', 14868, 'Economy', 17600),
('0005435982179', 26522, 'Business', 18500),
('0005433434636', 26722, 'Economy', 6200),
('0005432583815', 31476, 'Economy', 10100),
('0005433784732', 26234, 'Business', 186200),
('0005435269746', 26234, 'Business', 186200),
('0005433960199', 24282, 'Business', 36400),
('0005433960134', 24282, 'Economy', 12100),
('0005433985531', 24282, 'Economy', 12100),
('0005433960700', 25922, 'Business', 36400),
('0005434480284', 943, 'Economy', 23100),
('0005433165873', 16603, 'Economy', 23100),
('0005432706709', 2996, 'Business', 10300),
('0005432880641', 2996, 'Economy', 3400),
('0005432751522', 8128, 'Business', 20000),
('0005432020206', 8128, 'Economy', 7300),
('0005433102054', 8128, 'Economy', 6700),
('0005434938100', 3480, 'Economy', 11700),
('0005435626144', 3480, 'Economy', 11700),
('0005434877113', 14561, 'Business', 35000),
('0005435125930', 14561, 'Economy', 11700),
('0005435126007', 14561, 'Economy', 11700),
('0005433784732', 8430, 'Economy', 6600),
('0005435269746', 8430, 'Economy', 6000),
('0005433613730', 8431, 'Economy', 6000),
('0005432336007', 8432, 'Economy', 6600),
('0005434639025', 12621, 'Economy', 14800),
('0005432328358', 21060, 'Economy', 6300),
('0005432382677', 21060, 'Economy', 6300),
('0005432328579', 31224, 'Economy', 6300),
('0005432947907', 11865, 'Economy', 35300),
('0005433568309', 25293, 'Business', 105900),
('0005434654636', 5424, 'Economy', 22400),
('0005433715843', 7428, 'Economy', 10700),
('0005433715851', 7428, 'Economy', 10700),
('0005433456923', 19245, 'Economy', 11000),
('0005434351673', 4466, 'Economy', 14000),
('0005433342032', 1089, 'Economy', 10200),
('0005433159283', 1089, 'Economy', 10200),
('0005433342819', 17044, 'Economy', 10200),
('0005433812895', 12813, 'Business', 40300),
('0005434066884', 12813, 'Economy', 13400),
('0005432186857', 30681, 'Economy', 13400),
('0005435462079', 5514, 'Business', 35300),
('0005435462346', 13464, 'Economy', 11800),
('0005434831140', 13464, 'Economy', 11800),
('0005433285222', 22560, 'Economy', 16200),
('0005433846572', 5595, 'Business', 99800),
('0005433846562', 5595, 'Economy', 33300),
('0005433815371', 5595, 'Economy', 33300),
('0005433846102', 13855, 'Business', 99800),
('0005435282452', 13855, 'Economy', 33300),
('0005435785284', 4262, 'Business', 38000),
('0005432567508', 4742, 'Business', 40900),
('0005432567198', 30563, 'Economy', 13600),
('0005435097075', 17137, 'Economy', 7900),
('0005433342032', 17137, 'Economy', 7900),
('0005432919579', 9100, 'Economy', 8900),
('0005433481082', 20458, 'Economy', 8900),
('0005433506953', 20458, 'Economy', 8900),
('0005435554127', 10974, 'Business', 9500),
('0005435125930', 10974, 'Economy', 3200),
('0005435126007', 10974, 'Economy', 3200),
('0005435626144', 14769, 'Economy', 3200),
('0005435443209', 7110, 'Economy', 29000),
('0005433788205', 11162, 'Economy', 24600),
('0005435548477', 20668, 'Economy', 24600),
('0005435529201', 22236, 'Economy', 6700),
('0005434137077', 28557, 'Economy', 7700),
('0005434137369', 28557, 'Economy', 7700),
('0005434504044', 22933, 'Economy', 6900),
('0005434988718', 6609, 'Economy', 9800),
('0005435464484', 6609, 'Economy', 9800),
('0005433449937', 30509, 'Business', 9900),
('0005433131648', 10791, 'Economy', 15600),
('0005435856196', 25477, 'Economy', 22800),
('0005433868384', 4770, 'Economy', 17600),
('0005434663200', 12447, 'Economy', 22600),
('0005434663300', 12447, 'Economy', 22600),
('0005434407669', 7034, 'Business', 49100),
('0005434407670', 7034, 'Economy', 16400),
('0005434407656', 7034, 'Economy', 16400),
('0005434406938', 26934, 'Economy', 18000),
('0005432603907', 21376, 'Economy', 15000),
('0005434907153', 25838, 'Economy', 6300),
('0005435718914', 15526, 'Economy', 28400),
('0005434925493', 14966, 'Economy', 7600),
('0005434925748', 20501, 'Economy', 7600),
('0005435487494', 19705, 'Economy', 8100),
('0005432658589', 6003, 'Economy', 66400),
('0005435472627', 6003, 'Economy', 66400),
('0005434066856', 30631, 'Economy', 14000),
('0005434066916', 30631, 'Economy', 14000),
('0005432526689', 30631, 'Economy', 14000),
('0005432526739', 30631, 'Economy', 14000),
('0005435652572', 24867, 'Economy', 3300),
('0005435935019', 3682, 'Economy', 7200),
('0005433159283', 17205, 'Economy', 7100),
('0005435652572', 21699, 'Business', 50000),
('0005432905040', 3087, 'Economy', 5400),
('0005432328159', 31123, 'Economy', 5400),
('0005434565800', 20866, 'Economy', 28700),
('0005432692804', 17492, 'Business', 115000),
('0005432692730', 17492, 'Economy', 38300),
('0005433373438', 2448, 'Economy', 28900),
('0005435785284', 27408, 'Economy', 3100),
('0005434407098', 20288, 'Economy', 4000),
('0005433123792', 5703, 'Business', 43300),
('0005433123677', 5703, 'Economy', 14400),
('0005432692804', 30314, 'Economy', 3700),
('0005433449830', 30314, 'Economy', 3700),
('0005432692730', 30314, 'Economy', 3700),
('0005433123677', 30313, 'Economy', 3700),
('0005433123792', 30313, 'Economy', 3700),
('0005434343940', 29799, 'Economy', 4000),
('0005435242682', 5664, 'Economy', 9300),
('0005432783684', 15421, 'Economy', 13700),
('0005434877303', 10087, 'Economy', 16600),
('0005432966628', 2792, 'Economy', 11000),
('0005433680261', 29164, 'Economy', 11000),
('0005433613835', 25250, 'Economy', 44300),
('0005433633417', 25250, 'Economy', 44300),
('0005433568309', 11600, 'Business', 21500),
('0005434731123', 2338, 'Economy', 61500),
('0005433151174', 1487, 'Economy', 13000),
('0005432423965', 12923, 'Economy', 9200),
('0005432423745', 12923, 'Economy', 9200),
('0005433057557', 442, 'Economy', 8200),
('0005434031959', 12657, 'Economy', 8200),
('0005433922276', 24103, 'Economy', 12700),
('0005433922644', 24103, 'Economy', 11600),
('0005434731123', 9821, 'Economy', 27900),
('0005435491439', 5317, 'Economy', 14400),
('0005435423948', 5317, 'Economy', 14400),
('0005435097075', 10931, 'Comfort', 24400),
('0005435612804', 10931, 'Economy', 14400),
('0005435612004', 10931, 'Economy', 14400),
('0005433506953', 8218, 'Economy', 6300),
('0005433633417', 8216, 'Economy', 6300),
('0005433516786', 22001, 'Business', 57200),
('0005433516790', 22001, 'Economy', 19100),
('0005435491422', 7383, 'Economy', 6200),
('0005432838735', 28926, 'Economy', 6200),
('0005435176727', 6413, 'Economy', 12200),
('0005432359860', 21022, 'Economy', 12200),
('0005434461629', 17712, 'Economy', 3100),
('0005432604120', 31674, 'Economy', 6600),
('0005435257199', 6670, 'Economy', 12700),
('0005432751522', 409, 'Business', 44500),
('0005432747090', 12035, 'Economy', 14800),
('0005433524951', 32487, 'Economy', 25700),
('0005434831140', 5250, 'Comfort', 47600),
('0005435299736', 5250, 'Economy', 28000),
('0005435372469', 5250, 'Economy', 28000),
('0005435372691', 5250, 'Economy', 28000),
('0005434822434', 9917, 'Comfort', 47600),
('0005434639025', 23258, 'Economy', 19000),
('0005434558194', 27713, 'Economy', 3000),
('0005435437812', 6739, 'Economy', 17000),
('0005433397589', 19379, 'Business', 36600),
('0005434214218', 28661, 'Economy', 22500),
('0005434756358', 28661, 'Economy', 20400),
('0005435554127', 14883, 'Economy', 17600),
('0005433434488', 26556, 'Economy', 6200),
('0005435982223', 26556, 'Economy', 6200),
('0005433367485', 21759, 'Economy', 3300),
('0005433763069', 26226, 'Economy', 62100),
('0005435502278', 20906, 'Economy', 19100),
('0005432692730', 3051, 'Economy', 3400),
('0005432692804', 3051, 'Economy', 3400),
('0005433123792', 3056, 'Economy', 3400),
('0005433123677', 3056, 'Economy', 3400),
('0005434988718', 23690, 'Economy', 3600),
('0005432658589', 18180, 'Economy', 5900),
('0005433101428', 175, 'Economy', 6700),
('0005433101624', 175, 'Economy', 6700),
('0005433101534', 175, 'Economy', 6700),
('0005434175695', 9685, 'Economy', 6900),
('0005434877303', 14559, 'Comfort', 19900),
('0005433420350', 625, 'Economy', 4100),
('0005433960199', 25734, 'Economy', 7100),
('0005433960134', 25734, 'Economy', 7100),
('0005433613835', 8446, 'Economy', 6000),
('0005432328159', 21067, 'Economy', 6300),
('0005432382877', 21067, 'Economy', 6300),
('0005432424352', 13376, 'Economy', 4200),
('0005432423745', 30710, 'Economy', 4200),
('0005432423965', 30710, 'Economy', 4200),
('0005434448302', 28985, 'Economy', 10900),
('0005434654456', 12539, 'Economy', 22400),
('0005433715409', 29208, 'Economy', 10700),
('0005433397589', 1451, 'Economy', 11000),
('0005433342112', 1068, 'Economy', 10200),
('0005432851857', 1339, 'Economy', 33700),
('0005434066916', 12814, 'Economy', 13400),
('0005434081543', 12814, 'Economy', 13400),
('0005434066856', 12814, 'Economy', 13400),
('0005434081592', 12814, 'Economy', 13400),
('0005433008181', 1814, 'Business', 48700),
('0005432755047', 12290, 'Economy', 27900),
('0005433846090', 13845, 'Economy', 33300),
('0005432459781', 4723, 'Economy', 13600),
('0005434081592', 30555, 'Business', 40900),
('0005432567117', 30555, 'Economy', 13600),
('0005434081543', 30555, 'Economy', 13600),
('0005433342112', 17087, 'Economy', 7900),
('0005433506940', 20465, 'Economy', 8900),
('0005433251144', 2265, 'Economy', 6700),
('0005435697301', 16499, 'Economy', 18100),
('0005435697101', 24734, 'Economy', 18100),
('0005434610195', 23115, 'Economy', 21700),
('0005435078213', 24376, 'Economy', 7000),
('0005433449830', 31291, 'Business', 9900),
('0005432382677', 31291, 'Economy', 3300),
('0005433788205', 20810, 'Economy', 23800),
('0005433131682', 10781, 'Economy', 15600),
('0005433109939', 2429, 'Economy', 15700),
('0005435856149', 26637, 'Economy', 22800),
('0005433868084', 32570, 'Economy', 17600),
('0005433868084', 14509, 'Economy', 16800),
('0005433868384', 32690, 'Economy', 16800),
('0005432604120', 21365, 'Economy', 15000),
('0005434067230', 30596, 'Economy', 14000),
('0005434066950', 30596, 'Economy', 14000),
('0005434137361', 11949, 'Economy', 3200),
('0005435697101', 16308, 'Economy', 7200),
('0005432655388', 17861, 'Business', 18000),
('0005432658589', 26305, 'Economy', 6000),
('0005435487645', 6194, 'Economy', 41500),
('0005432628782', 28103, 'Economy', 13000),
('0005433524951', 18543, 'Economy', 23500),
('0005434343914', 29797, 'Economy', 4000),
('0005434461629', 28839, 'Economy', 6300),
('0005435242682', 15423, 'Business', 41200),
('0005433577671', 25256, 'Economy', 44300),
('0005432755047', 25256, 'Economy', 44300),
('0005433434538', 2319, 'Economy', 61500),
('0005433434410', 2319, 'Economy', 61500),
('0005434374335', 20140, 'Economy', 14300),
('0005433057637', 434, 'Business', 24500),
('0005433922712', 24093, 'Economy', 11600),
('0005433921913', 24093, 'Economy', 11600),
('0005434031959', 250, 'Economy', 27900),
('0005434343940', 10874, 'Economy', 14400),
('0005435884850', 3324, 'Economy', 6300),
('0005433506940', 8236, 'Business', 18800),
('0005432382677', 30207, 'Business', 9900),
('0005432838682', 28943, 'Economy', 6200),
('0005432603947', 31666, 'Economy', 6600),
('0005434823058', 9927, 'Economy', 28000),
('0005434558194', 9927, 'Economy', 28000),
('0005434600669', 18582, 'Economy', 23200),
('0005435681902', 24600, 'Economy', 17000),
('0005435126071', 31883, 'Economy', 8800),
('0005433397667', 19371, 'Economy', 12200),
('0005435039303', 12958, 'Economy', 9800),
('0005433654671', 27620, 'Business', 90500),
('0005435142459', 21914, 'Economy', 17000),
('0005434979526', 27569, 'Economy', 3600),
('0005432817298', 7984, 'Business', 20000),
('0005435797394', 29294, 'Economy', 4200),
('0005434947923', 16359, 'Economy', 6800),
('0005432817298', 29005, 'Economy', 10900),
('0005433812895', 30833, 'Economy', 39100),
('0005433715556', 29220, 'Economy', 10700),
('0005433715529', 29220, 'Economy', 10700),
('0005433397667', 1418, 'Economy', 11000),
('0005433342232', 1072, 'Economy', 10200),
('0005434066950', 12824, 'Economy', 13400),
('0005434067230', 12824, 'Economy', 13400),
('0005433008076', 1833, 'Economy', 17900),
('0005433285100', 1833, 'Economy', 16200),
('0005435332240', 7836, 'Economy', 16600),
('0005432567202', 30527, 'Economy', 13600),
('0005433342232', 17110, 'Economy', 7900),
('0005435443229', 7095, 'Economy', 29000),
('0005433251125', 2291, 'Business', 20200),
('0005433251283', 2291, 'Economy', 6700),
('0005435935019', 16503, 'Economy', 18100),
('0005435697189', 24730, 'Economy', 19900),
('0005433407504', 1940, 'Economy', 21700),
('0005432382877', 31328, 'Business', 9900),
('0005435299736', 10788, 'Economy', 17100),
('0005433868187', 32618, 'Economy', 19400),
('0005433868177', 32618, 'Economy', 17600),
('0005433868177', 14518, 'Economy', 16800),
('0005433868187', 14518, 'Economy', 16800),
('0005434407098', 26883, 'Economy', 16400),
('0005432603947', 21345, 'Economy', 15000),
('0005433251144', 25864, 'Economy', 6300),
('0005433008181', 22852, 'Economy', 17400),
('0005433285100', 23006, 'Economy', 5200),
('0005434067030', 30582, 'Economy', 14000),
('0005434979526', 23581, 'Economy', 9500),
('0005434513555', 19087, 'Economy', 23600),
('0005435697189', 16271, 'Economy', 7200),
('0005435383114', 7881, 'Economy', 5400),
('0005434466422', 23230, 'Economy', 20900),
('0005433463873', 19920, 'Economy', 67100),
('0005432665260', 17853, 'Economy', 6000),
('0005432328412', 31152, 'Economy', 5400),
('0005434267897', 8749, 'Economy', 10500),
('0005435706244', 27024, 'Economy', 28900),
('0005432720795', 30295, 'Economy', 3700),
('0005434586361', 18506, 'Economy', 23500),
('0005435242575', 5648, 'Business', 27800),
('0005434163576', 9303, 'Economy', 44300),
('0005433614085', 25208, 'Economy', 44300),
('0005432948107', 335, 'Business', 21500),
('0005432655388', 26162, 'Business', 184500),
('0005435982015', 26162, 'Economy', 61500),
('0005434023475', 12646, 'Economy', 8200),
('0005433922584', 24130, 'Economy', 11600),
('0005433922726', 24130, 'Economy', 11600),
('0005435142459', 9853, 'Economy', 27900),
('0005434724522', 9853, 'Economy', 27900),
('0005434724328', 9853, 'Economy', 27900),
('0005435424192', 5341, 'Business', 43100),
('0005434343914', 10903, 'Comfort', 24400),
('0005435613264', 10903, 'Economy', 14400),
('0005435885002', 3318, 'Economy', 6900),
('0005432382877', 30186, 'Economy', 3300),
('0005433473167', 23893, 'Economy', 12700),
('0005432747366', 12066, 'Economy', 14800),
('0005432747357', 12066, 'Economy', 14800),
('0005434550783', 27773, 'Economy', 3000),
('0005435681769', 24590, 'Business', 51100),
('0005435039321', 13002, 'Economy', 9800),
('0005435006768', 13002, 'Economy', 9800),
('0005434426243', 20230, 'Business', 52900),
('0005434426447', 20230, 'Economy', 17600),
('0005433434538', 26550, 'Economy', 6200),
('0005433434410', 26550, 'Economy', 6200),
('0005435982015', 26688, 'Economy', 6200),
('0005432583828', 31482, 'Economy', 10100),
('0005433194838', 3010, 'Economy', 3400),
('0005432706656', 29998, 'Economy', 3800),
('0005434513555', 8160, 'Economy', 6700),
('0005435126071', 14556, 'Comfort', 19900),
('0005434426447', 14556, 'Economy', 11700),
('0005434426243', 14556, 'Economy', 11700),
('0005435006768', 5203, 'Economy', 6000),
('0005433614085', 8486, 'Economy', 6000),
('0005432328412', 21079, 'Economy', 6300),
('0005432953860', 2490, 'Economy', 29900),
('0005434157394', 9583, 'Economy', 10900),
('0005434654636', 12535, 'Economy', 22400),
('0005434067030', 12806, 'Economy', 13400),
('0005433989719', 12806, 'Economy', 13400),
('0005435765684', 13458, 'Economy', 11800),
('0005435735104', 13458, 'Economy', 11800),
('0005435844281', 4110, 'Economy', 32400),
('0005433285048', 1879, 'Economy', 16200),
('0005433008292', 1879, 'Economy', 16200),
('0005432459269', 30572, 'Economy', 13600),
('0005435126071', 10949, 'Economy', 3500),
('0005434084887', 28487, 'Economy', 7700),
('0005434906600', 25623, 'Business', 20200),
('0005434137361', 28540, 'Economy', 7700),
('0005434503908', 16714, 'Economy', 6900),
('0005435911382', 3449, 'Economy', 22600),
('0005434906600', 14988, 'Economy', 6300),
('0005433251283', 25860, 'Economy', 6300),
('0005433251125', 25860, 'Economy', 6300),
('0005433008076', 22870, 'Economy', 17400),
('0005435999161', 15837, 'Economy', 8100),
('0005435487645', 19681, 'Economy', 8100),
('0005433285048', 23056, 'Economy', 5200),
('0005434066971', 30632, 'Business', 42100),
('0005432527194', 30632, 'Economy', 14000),
('0005432527380', 30632, 'Economy', 14000),
('0005432527009', 30632, 'Economy', 14000),
('0005435652561', 24850, 'Economy', 3300),
('0005435390198', 7481, 'Economy', 13800),
('0005434503908', 22634, 'Business', 48400),
('0005435652561', 21698, 'Business', 50000),
('0005432666361', 17848, 'Economy', 6600),
('0005432328330', 31106, 'Economy', 5400),
('0005435999161', 19576, 'Business', 124600),
('0005434309675', 19576, 'Economy', 41500),
('0005432873245', 1174, 'Business', 115000),
('0005432873261', 1174, 'Economy', 38300),
('0005432677547', 17464, 'Economy', 38300),
('0005433194838', 4830, 'Economy', 14700),
('0005434407142', 20303, 'Economy', 4000),
('0005434407343', 20303, 'Economy', 4000),
('0005433123740', 5710, 'Economy', 14400),
('0005434311203', 15696, 'Economy', 14400),
('0005434319334', 15696, 'Economy', 14400),
('0005433123740', 30289, 'Economy', 3700),
('0005432720707', 30289, 'Economy', 3700),
('0005434343815', 29754, 'Economy', 4000),
('0005435242575', 15426, 'Economy', 13700),
('0005434877793', 10077, 'Economy', 16600),
('0005432966839', 2802, 'Economy', 11000),
('0005435986698', 26610, 'Economy', 64400),
('0005433753858', 26208, 'Economy', 61500),
('0005435981967', 26208, 'Economy', 61500),
('0005433463873', 20126, 'Economy', 13000),
('0005433057764', 473, 'Economy', 8200),
('0005434023003', 12668, 'Economy', 8200),
('0005433035876', 2160, 'Economy', 11600),
('0005433035898', 2160, 'Economy', 11600),
('0005433036133', 2160, 'Economy', 11600),
('0005433233730', 286, 'Economy', 27900),
('0005434550783', 9877, 'Economy', 27900),
('0005434735650', 9877, 'Economy', 27900),
('0005435213083', 7734, 'Comfort', 23900),
('0005432459269', 3297, 'Economy', 6300),
('0005433194838', 30133, 'Economy', 3300),
('0005432838922', 28900, 'Economy', 6200),
('0005432890909', 397, 'Economy', 14800),
('0005432747336', 12081, 'Economy', 14800),
('0005435735104', 5293, 'Economy', 28000),
('0005434822888', 9888, 'Economy', 28000),
('0005435681818', 24594, 'Business', 51100),
('0005434411750', 20193, 'Business', 52900),
('0005435981967', 26679, 'Economy', 6200),
('0005435502202', 11215, 'Economy', 19100),
('0005433123740', 3052, 'Economy', 3400),
('0005432706635', 29999, 'Economy', 3400),
('0005434988656', 27571, 'Economy', 4000),
('0005435925198', 3532, 'Economy', 9000),
('0005432677547', 223, 'Business', 20000),
('0005432817286', 8007, 'Economy', 6700),
('0005434877793', 14583, 'Economy', 11700),
('0005435286575', 5120, 'Business', 18000),
('0005434311203', 5117, 'Economy', 6000),
('0005432328330', 21083, 'Business', 18900),
('0005432817286', 29012, 'Economy', 10900),
('0005432948107', 11871, 'Economy', 35300),
('0005433568554', 25273, 'Economy', 35300),
('0005434066971', 12810, 'Economy', 13400),
('0005435462151', 5546, 'Business', 35300),
('0005434620431', 32960, 'Economy', 15100),
('0005432567251', 30516, 'Business', 40900),
('0005432567508', 30516, 'Economy', 13600),
('0005434142585', 12003, 'Economy', 6600),
('0005435697301', 24704, 'Economy', 18100),
('0005433266644', 2200, 'Economy', 7000),
('0005435860453', 4768, 'Economy', 17600),
('0005434299440', 26906, 'Economy', 16400),
('0005434299463', 26906, 'Economy', 16400),
('0005433008292', 22825, 'Business', 52300),
('0005432526985', 30590, 'Economy', 14000),
('0005435697301', 16274, 'Economy', 7200),
('0005435842323', 3937, 'Economy', 19300),
('0005432665260', 26491, 'Economy', 30700),
('0005433367528', 1640, 'Economy', 16700),
('0005433367651', 1640, 'Economy', 16700),
('0005432639031', 25070, 'Economy', 29100),
('0005432328064', 31111, 'Economy', 5400),
('0005435502202', 20883, 'Economy', 28700),
('0005435225537', 7206, 'Economy', 13000),
('0005432692850', 17491, 'Economy', 38300),
('0005433261437', 1326, 'Business', 203300),
('0005433261490', 1326, 'Economy', 67800),
('0005435785246', 13797, 'Economy', 3100),
('0005434189124', 8973, 'Economy', 24900),
('0005433449937', 30281, 'Economy', 3700),
('0005432692850', 30281, 'Economy', 3700),
('0005432927926', 1394, 'Economy', 23500),
('0005434142585', 29779, 'Economy', 4000),
('0005432783480', 12157, 'Economy', 13700),
('0005434877937', 10075, 'Economy', 16600),
('0005434877350', 10075, 'Economy', 16600),
('0005434877453', 10075, 'Economy', 16600),
('0005433614469', 25246, 'Economy', 44300),
('0005432948246', 342, 'Economy', 7200),
('0005432948218', 342, 'Economy', 7200),
('0005433568554', 11618, 'Business', 21500),
('0005432869499', 2354, 'Economy', 61500),
('0005432984841', 2354, 'Economy', 61500),
('0005432984788', 2354, 'Economy', 61500),
('0005432984926', 2354, 'Economy', 61500),
('0005435981990', 26157, 'Economy', 67700),
('0005435982179', 26157, 'Economy', 61500),
('0005433753998', 26157, 'Economy', 61500),
('0005434374468', 20101, 'Economy', 13000),
('0005434374195', 20101, 'Economy', 13000),
('0005434735650', 462, 'Economy', 9000),
('0005433923124', 24119, 'Economy', 11600),
('0005433234042', 268, 'Economy', 27900),
('0005435213239', 7755, 'Economy', 14000),
('0005435319548', 5328, 'Comfort', 24400),
('0005435612816', 10906, 'Economy', 14400),
('0005434343815', 10906, 'Economy', 14400),
('0005435490206', 10906, 'Economy', 14400),
('0005433805100', 8328, 'Economy', 6300),
('0005433468309', 23853, 'Economy', 12100),
('0005435490206', 6383, 'Economy', 12200),
('0005434149696', 6383, 'Economy', 12200),
('0005432335985', 21016, 'Economy', 12200),
('0005432360096', 21016, 'Economy', 12200),
('0005432890892', 396, 'Economy', 14800),
('0005432747231', 12093, 'Economy', 14800),
('0005434823109', 9890, 'Economy', 28000),
('0005433202223', 1991, 'Economy', 19000),
('0005434551013', 27722, 'Business', 9100),
('0005434550986', 27722, 'Economy', 3000),
('0005434550972', 27722, 'Economy', 3000),
('0005433397772', 19369, 'Economy', 12200),
('0005435068613', 13181, 'Economy', 3800),
('0005435925198', 15503, 'Economy', 3800),
('0005433407504', 23186, 'Economy', 24700),
('0005435981990', 26721, 'Economy', 6200),
('0005435982179', 26721, 'Economy', 6200),
('0005433805100', 26243, 'Economy', 62100),
('0005432666361', 26243, 'Economy', 62100),
('0005435529201', 11188, 'Economy', 19100),
('0005432692850', 2976, 'Economy', 3400),
('0005435068613', 15307, 'Business', 26900),
('0005433101840', 2, 'Economy', 6700),
('0005434877453', 14550, 'Economy', 11700),
('0005434877937', 14550, 'Economy', 11700),
('0005434938100', 14550, 'Economy', 11700),
('0005434877350', 14550, 'Economy', 11700),
('0005432335985', 5046, 'Economy', 6000),
('0005432666361', 8520, 'Economy', 6000),
('0005433614469', 8521, 'Economy', 6600),
('0005434149696', 8522, 'Economy', 6600),
('0005434639196', 12639, 'Economy', 14800),
('0005432328064', 21091, 'Business', 18900),
('0005433642264', 27587, 'Economy', 29900),
('0005433568482', 25286, 'Economy', 35300),
('0005434654340', 12522, 'Economy', 22400),
('0005433397772', 1416, 'Economy', 11000),
('0005433008440', 1857, 'Economy', 16200),
('0005432459607', 30547, 'Economy', 13600),
('0005432567299', 30547, 'Economy', 13600),
('0005435097151', 17115, 'Economy', 7900),
('0005434411750', 14774, 'Economy', 3200),
('0005435844281', 25196, 'Economy', 26400),
('0005435540905', 11384, 'Economy', 6700),
('0005434503918', 16683, 'Economy', 6900),
('0005434503734', 16683, 'Economy', 6900),
('0005434988656', 23626, 'Economy', 9800),
('0005433449937', 31319, 'Economy', 3300),
('0005434287183', 26840, 'Economy', 15700),
('0005435314801', 6104, 'Economy', 22300),
('0005434663345', 12480, 'Economy', 22600),
('0005435860453', 32670, 'Economy', 16800),
('0005434407343', 26922, 'Economy', 16400),
('0005434407142', 26922, 'Economy', 16400),
('0005434067088', 30615, 'Economy', 14000),
('0005434503918', 22637, 'Economy', 16100),
('0005434503734', 22637, 'Economy', 16100),
('0005433985647', 25649, 'Economy', 7200),
('0005433461584', 20247, 'Economy', 67100),
('0005434446511', 17545, 'Economy', 12300),
('0005435529201', 20895, 'Economy', 28700),
('0005432692859', 17485, 'Economy', 38300),
('0005432692926', 17485, 'Economy', 38300),
('0005433156705', 1124, 'Economy', 13900),
('0005433156719', 1124, 'Economy', 13900),
('0005435086775', 24433, 'Economy', 8200),
('0005434407521', 20268, 'Business', 12000),
('0005432692926', 30272, 'Business', 11100),
('0005432692859', 30272, 'Economy', 3700),
('0005433415624', 1278, 'Economy', 66600),
('0005435242656', 5637, 'Economy', 9300),
('0005432783480', 15356, 'Economy', 10200),
('0005432783613', 12160, 'Business', 41200),
('0005434163567', 9313, 'Economy', 44300),
('0005435856196', 4198, 'Economy', 64400),
('0005433074563', 346, 'Economy', 7200),
('0005433568482', 11577, 'Business', 21500),
('0005433753717', 26178, 'Business', 184500),
('0005435981964', 26178, 'Economy', 61500),
('0005435982048', 26178, 'Economy', 61500),
('0005434446511', 12891, 'Economy', 9200),
('0005433057776', 433, 'Economy', 8200),
('0005433529245', 32452, 'Economy', 37200),
('0005433529225', 32452, 'Economy', 37200),
('0005433922782', 24113, 'Economy', 11600),
('0005434550986', 9831, 'Business', 83700),
('0005434724912', 9831, 'Business', 83700),
('0005434550972', 9831, 'Economy', 27900),
('0005434551013', 9831, 'Economy', 27900),
('0005435213370', 7739, 'Economy', 14000),
('0005435213264', 7739, 'Economy', 14000),
('0005435491439', 10882, 'Economy', 14400),
('0005435612673', 10882, 'Economy', 14400),
('0005435613446', 10882, 'Economy', 14400),
('0005435097151', 10882, 'Economy', 14400),
('0005432459607', 3278, 'Business', 18800),
('0005435885115', 3277, 'Business', 18800),
('0005435540905', 22026, 'Business', 57200),
('0005432838940', 28902, 'Economy', 6200),
('0005432335966', 20996, 'Economy', 12200),
('0005432747292', 12054, 'Economy', 14800),
('0005432927926', 18965, 'Economy', 25700),
('0005435372893', 5288, 'Economy', 28000),
('0005434823167', 9926, 'Economy', 28000),
('0005434831107', 9926, 'Economy', 28000),
('0005434823101', 9926, 'Economy', 28000),
('0005434822539', 9926, 'Economy', 28000),
('0005433202264', 2006, 'Economy', 19000),
('0005434639196', 23265, 'Economy', 19000),
('0005435126194', 31908, 'Economy', 8800),
('0005433397797', 19407, 'Economy', 12200),
('0005435068646', 13155, 'Economy', 3800),
('0005435981964', 26727, 'Economy', 6200),
('0005435982048', 26727, 'Economy', 6200),
('0005433367651', 21750, 'Economy', 3300),
('0005433367528', 21750, 'Economy', 3300),
('0005433985647', 24241, 'Economy', 12100),
('0005435319548', 11199, 'Economy', 19100),
('0005434573286', 20950, 'Economy', 19100),
('0005432692859', 3005, 'Economy', 3400),
('0005432692926', 3005, 'Economy', 3400),
('0005434979640', 27526, 'Economy', 4000),
('0005435068646', 15312, 'Economy', 9000),
('0005435229401', 6843, 'Economy', 29200),
('0005432335966', 4980, 'Economy', 6000),
('0005433202223', 23394, 'Economy', 14800),
('0005432948218', 11887, 'Economy', 35300),
('0005432948246', 11887, 'Economy', 35300),
('0005434654533', 12556, 'Economy', 22400),
('0005433715843', 29219, 'Economy', 10700),
('0005433397797', 1439, 'Economy', 11000),
('0005434351673', 29664, 'Economy', 14000),
('0005434067088', 12779, 'Business', 40300),
('0005435282452', 5570, 'Economy', 33300),
('0005433846572', 13859, 'Business', 99800),
('0005435785246', 27310, 'Economy', 12700),
('0005434907055', 25575, 'Economy', 6700),
('0005432862259', 2516, 'Economy', 13600),
('0005434299401', 26908, 'Economy', 16400),
('0005434907055', 14971, 'Economy', 6300),
('0005435842323', 22476, 'Economy', 14900),
('0005433008440', 22827, 'Economy', 17400),
('0005435652901', 24855, 'Economy', 3300),
('0005434979640', 23524, 'Economy', 9500),
('0005433534489', 25000, 'Economy', 9900),
('0005433367643', 1650, 'Economy', 16700),
('0005435652901', 21667, 'Economy', 16700),
('0005433985737', 25652, 'Economy', 7200),
('0005432869499', 26335, 'Economy', 6000),
('0005432692826', 17494, 'Economy', 38300),
('0005432692826', 30278, 'Business', 11100),
('0005434344108', 29787, 'Economy', 4000),
('0005434344130', 29787, 'Economy', 4000),
('0005435824588', 18011, 'Economy', 66600),
('0005432783613', 15348, 'Economy', 9300),
('0005434925670', 20310, 'Economy', 4000),
('0005435242656', 15430, 'Economy', 13700),
('0005432966761', 2801, 'Business', 33000),
('0005432966838', 2801, 'Economy', 11000),
('0005433680461', 29146, 'Economy', 11000),
('0005432948384', 351, 'Economy', 7200),
('0005432984923', 2330, 'Economy', 61500),
('0005433434636', 2330, 'Economy', 61500),
('0005433754047', 26173, 'Business', 184500),
('0005432424237', 12934, 'Economy', 9200),
('0005433057788', 474, 'Economy', 8200),
('0005433036103', 2147, 'Economy', 11600),
('0005435613288', 10884, 'Economy', 15800),
('0005434573286', 10884, 'Economy', 14400),
('0005433805248', 8164, 'Business', 18800),
('0005435491439', 7409, 'Economy', 6800),
('0005432841003', 28928, 'Economy', 6200),
('0005432360127', 21007, 'Economy', 12200),
('0005434760180', 10839, 'Economy', 8900),
('0005435126163', 31878, 'Economy', 8800),
('0005433397687', 19427, 'Economy', 12200),
('0005435039289', 12975, 'Business', 29500),
('0005435006964', 12975, 'Economy', 9800),
('0005433726090', 21656, 'Economy', 30600),
('0005432583917', 31513, 'Economy', 10100),
('0005433763133', 26240, 'Economy', 62100),
('0005433805248', 26240, 'Economy', 62100),
('0005433960640', 24261, 'Economy', 12100),
('0005433985737', 24261, 'Economy', 12100),
('0005432692826', 2984, 'Economy', 3400),
('0005432919763', 36, 'Economy', 6700),
('0005435126194', 14571, 'Economy', 12800),
('0005435626111', 14571, 'Economy', 11700),
('0005433534489', 4950, 'Economy', 6000),
('0005435006964', 4953, 'Business', 18000),
('0005434265028', 8552, 'Economy', 6000),
('0005433202264', 23365, 'Economy', 14800),
('0005432383023', 21102, 'Economy', 6300),
('0005432424237', 30705, 'Economy', 4200),
('0005433568722', 25306, 'Economy', 35300),
('0005434654605', 12527, 'Economy', 22400),
('0005433397687', 1453, 'Economy', 11000),
('0005434026693', 12795, 'Business', 40300),
('0005434831107', 5486, 'Economy', 11800),
('0005435462346', 5486, 'Economy', 11800),
('0005433529245', 13497, 'Economy', 11800),
('0005433529225', 13497, 'Economy', 11800),
('0005435846235', 4118, 'Economy', 29400),
('0005435626111', 10946, 'Economy', 3500),
('0005435126194', 10946, 'Economy', 3200),
('0005435803249', 23616, 'Economy', 9800),
('0005433868251', 32583, 'Economy', 17600),
('0005433868251', 14475, 'Economy', 16800),
('0005434407521', 26909, 'Economy', 16400),
('0005434925670', 14913, 'Economy', 8400),
('0005432527622', 30633, 'Economy', 14000),
('0005432866002', 2233, 'Economy', 29100),
('0005432865989', 2233, 'Economy', 29100),
('0005432658589', 17820, 'Economy', 6000),
('0005434565881', 20876, 'Economy', 28700),
('0005435086818', 24430, 'Economy', 7500),
('0005434407669', 20292, 'Economy', 4000),
('0005433415588', 1281, 'Economy', 66600),
('0005435242730', 5631, 'Economy', 9300),
('0005434163597', 9299, 'Economy', 44300),
('0005434163602', 9299, 'Economy', 44300),
('0005432948331', 355, 'Economy', 7200),
('0005433568722', 11596, 'Economy', 7200),
('0005435982090', 26158, 'Economy', 61500),
('0005432424125', 12866, 'Economy', 9200),
('0005434023534', 12663, 'Economy', 8200),
('0005433233994', 276, 'Economy', 27900),
('0005433289806', 276, 'Economy', 27900),
('0005434725242', 9878, 'Economy', 27900),
('0005432841003', 5355, 'Comfort', 24400),
('0005434344130', 10914, 'Economy', 14400),
('0005434344108', 10914, 'Economy', 15800),
('0005435885056', 3256, 'Economy', 6300),
('0005433805132', 8275, 'Economy', 6300),
('0005432727894', 30101, 'Economy', 3300),
('0005434823263', 9908, 'Economy', 28000),
('0005434823026', 9908, 'Economy', 28000),
('0005435082751', 25995, 'Economy', 8200),
('0005434760192', 10814, 'Economy', 8900),
('0005434551059', 27783, 'Economy', 3000),
('0005435682011', 24576, 'Economy', 17000),
('0005435682020', 24576, 'Economy', 17000),
('0005435039647', 12965, 'Economy', 9800),
('0005433434636', 26553, 'Economy', 6800),
('0005435982090', 26695, 'Economy', 6800),
('0005433367643', 21751, 'Economy', 3300),
('0005434171016', 9340, 'Economy', 62100),
('0005433805132', 26220, 'Economy', 62100),
('0005433960700', 24233, 'Economy', 12100),
('0005433165873', 951, 'Economy', 23100),
('0005434979589', 27530, 'Economy', 3600),
('0005435126163', 14590, 'Comfort', 19900),
('0005435626097', 14590, 'Economy', 11700),
('0005433960640', 25810, 'Economy', 7100),
('0005435082751', 24485, 'Economy', 3900),
('0005433815371', 5029, 'Economy', 6000),
('0005432424125', 30697, 'Business', 12700),
('0005432948384', 11867, 'Economy', 35300),
('0005433568824', 25307, 'Economy', 35300),
('0005433568514', 25307, 'Economy', 35300),
('0005435340207', 5385, 'Business', 67200),
('0005433715851', 29210, 'Business', 32000),
('0005433342819', 1062, 'Economy', 10200),
('0005433342536', 1062, 'Economy', 10200),
('0005435462185', 5509, 'Economy', 11800),
('0005434265028', 5509, 'Economy', 11800),
('0005433815371', 13878, 'Economy', 33300),
('0005433846562', 13878, 'Economy', 33300),
('0005432567306', 30537, 'Economy', 13600),
('0005433726090', 30537, 'Economy', 13600),
('0005433342536', 17109, 'Economy', 7900),
('0005433342819', 17109, 'Economy', 8600),
('0005432919763', 9090, 'Economy', 8900),
('0005435626097', 10942, 'Economy', 3200),
('0005435126163', 10942, 'Economy', 3200),
('0005432383023', 31320, 'Economy', 3300),
('0005435856196', 26650, 'Economy', 22800),
('0005435718914', 27120, 'Economy', 28400),
('0005432802446', 19948, 'Economy', 50100),
('0005432527672', 30620, 'Comfort', 23900),
('0005432533282', 30620, 'Economy', 14000),
('0005434979589', 23546, 'Economy', 9500),
('0005433367669', 1675, 'Business', 50000),
('0005432677563', 17481, 'Economy', 38300),
('0005433722193', 7681, 'Economy', 3700),
('0005434344043', 29772, 'Economy', 4000),
('0005434344076', 29772, 'Economy', 4000),
('0005434925748', 20386, 'Business', 11900),
('0005435242730', 15433, 'Economy', 13700),
('0005433614157', 25261, 'Economy', 44300),
('0005433633640', 25261, 'Economy', 44300),
('0005433568824', 11572, 'Economy', 7200),
('0005433568514', 11572, 'Economy', 7200),
('0005433151301', 1537, 'Business', 38900),
('0005434374568', 20104, 'Economy', 13000),
('0005432424352', 12842, 'Economy', 9200),
('0005434551059', 9860, 'Comfort', 47400),
('0005434725095', 9860, 'Economy', 27900),
('0005435213256', 7776, 'Economy', 14000),
('0005433633640', 8241, 'Economy', 6300),
('0005432383023', 30115, 'Economy', 3300),
('0005434214396', 9561, 'Economy', 10900),
('0005434600622', 18560, 'Economy', 23200),
('0005434550949', 27753, 'Economy', 3000),
('0005435681988', 24567, 'Economy', 17000),
('0005435558081', 11556, 'Economy', 8800),
('0005435068906', 13166, 'Economy', 3800),
('0005435006881', 13001, 'Economy', 9800),
('0005434426520', 20199, 'Economy', 17600),
('0005433289806', 10368, 'Economy', 15400),
('0005435502219', 11201, 'Economy', 19100),
('0005432706709', 29921, 'Economy', 3400),
('0005435718914', 15313, 'Business', 26900),
('0005435068906', 15313, 'Economy', 9000),
('0005432677563', 74, 'Economy', 6700),
('0005433101967', 74, 'Economy', 6700),
('0005434426520', 14552, 'Economy', 11700),
('0005434938036', 14552, 'Economy', 11700),
('0005435957645', 15172, 'Economy', 4500),
('0005432645930', 25104, 'Business', 87700),
('0005432645892', 25104, 'Economy', 29200),
('0005433960700', 25770, 'Economy', 7100),
('0005435006881', 5090, 'Economy', 6000),
('0005433614157', 8581, 'Economy', 6600),
('0005432424352', 30732, 'Economy', 4700),
('0005432948331', 11891, 'Business', 105900),
('0005434026693', 30831, 'Economy', 39100),
('0005433722193', 29249, 'Economy', 10700),
('0005432459781', 30568, 'Economy', 13600),
('0005432632700', 28166, 'Economy', 26400),
('0005433868384', 32598, 'Economy', 17600),
('0005434663371', 12459, 'Economy', 22600),
('0005433868384', 14483, 'Economy', 16800),
('0005434299498', 26887, 'Economy', 16400),
('0005434407669', 26887, 'Economy', 16400),
('0005434925748', 14935, 'Economy', 7600),
('0005433461584', 19923, 'Business', 201300),
('0005432328579', 31104, 'Business', 16100),
('0005435502219', 20888, 'Economy', 28700),
('0005432783684', 12208, 'Economy', 13700),
('0005435660118', 24660, 'Economy', 20300),
('0005433614502', 25244, 'Economy', 44300),
('0005433923023', 24121, 'Economy', 11600),
('0005433922791', 24121, 'Economy', 11600),
('0005433180992', 271, 'Economy', 27900),
('0005434550949', 9818, 'Business', 83700),
('0005434344043', 10896, 'Comfort', 24400),
('0005434344076', 10896, 'Economy', 14400),
('0005432459781', 3237, 'Business', 18800),
('0005434183571', 8321, 'Economy', 6300),
('0005433722193', 30129, 'Economy', 3300),
('0005435252588', 7392, 'Economy', 6200),
('0005434149679', 6379, 'Economy', 12200),
('0005432336007', 21037, 'Economy', 12200),
('0005432665260', 21834, 'Economy', 61800),
('0005434823257', 9909, 'Economy', 28000),
('0005432533282', 6738, 'Economy', 17000),
('0005434756358', 10690, 'Business', 61300),
('0005434756141', 10690, 'Economy', 20400),
('0005434214396', 28686, 'Economy', 20400),
('0005433367669', 21724, 'Economy', 3300),
('0005434988693', 27561, 'Economy', 3600),
('0005432336007', 5162, 'Business', 18000),
('0005433614502', 8606, 'Economy', 6600),
('0005434149679', 8607, 'Economy', 6000),
('0005432328579', 21071, 'Economy', 6300),
('0005433285222', 1842, 'Economy', 16200),
('0005432567349', 30565, 'Business', 40900),
('0005435548477', 11174, 'Economy', 24600),
('0005435540912', 11411, 'Economy', 7400),
('0005434504044', 16706, 'Economy', 6900),
('0005434504017', 16706, 'Economy', 6900),
('0005435839373', 18059, 'Business', 199300),
('0005433285222', 23040, 'Economy', 5200),
('0005434504017', 22674, 'Economy', 16100),
('0005434504044', 22674, 'Economy', 16100),
('0005433367783', 1694, 'Economy', 16700),
('0005435785284', 13757, 'Economy', 3100),
('0005434407656', 20296, 'Economy', 4000),
('0005432783684', 15384, 'Economy', 9300),
('0005432848277', 28871, 'Economy', 6300),
('0005432966885', 2804, 'Economy', 12100),
('0005433614372', 25226, 'Economy', 44300),
('0005433461584', 20148, 'Economy', 13000),
('0005435213402', 7738, 'Economy', 14000),
('0005435424691', 5351, 'Economy', 14400),
('0005435540912', 22028, 'Business', 57200),
('0005434756358', 28647, 'Economy', 10900),
('0005434756141', 28647, 'Economy', 10900),
('0005433180992', 10615, 'Economy', 3000),
('0005435502278', 11198, 'Economy', 19100),
('0005433102054', 108, 'Economy', 6700),
('0005433614372', 8626, 'Economy', 6000),
('0005434183571', 4450, 'Economy', 14000),
('0005435893606', 4450, 'Economy', 14000),
('0005432632700', 25090, 'Economy', 29400),
('0005434907153', 25573, 'Economy', 6700),
('0005434504014', 16697, 'Economy', 7600),
('0005434988693', 23615, 'Economy', 9800),
('0005434907153', 14985, 'Business', 18900),
('0005432658589', 26494, 'Business', 92200),
('0005434504014', 22664, 'Economy', 16100),
('0005433985774', 25670, 'Business', 21500),
('0005435502278', 20869, 'Business', 86000),
('0005434565888', 20869, 'Economy', 28700),
('0005434831140', 9903, 'Economy', 28000),
('0005435068865', 13142, 'Business', 11300),
('0005433367783', 21776, 'Economy', 3300),
('0005433985774', 24246, 'Economy', 12100),
('0005434480284', 16599, 'Economy', 23100),
('0005434988718', 27540, 'Economy', 3600),
('0005435068865', 15294, 'Economy', 9000),
('0005435626144', 14535, 'Comfort', 19900),
('0005435785284', 27275, 'Economy', 12700),
('0005435626144', 11048, 'Economy', 3200),
('0005433788205', 26482, 'Economy', 23800),
('0005434407656', 26915, 'Economy', 16400),
('0005435660100', 24633, 'Economy', 20300),
('0005435982223', 26194, 'Business', 184500),
('0005435373089', 5273, 'Economy', 28000),
('0005435982223', 26730, 'Economy', 6200),
('0005435269746', 5193, 'Economy', 6000),
('0005433812895', 14464, 'Economy', 39100),
('0005434831140', 5488, 'Business', 35300),
('0005434988718', 23631, 'Economy', 9800),
('0005435548477', 20824, 'Economy', 23800),
('0005434407670', 20252, 'Economy', 4000),
('0005435269746', 9373, 'Economy', 62100),
('0005433812895', 30636, 'Economy', 13400),
('0005435846236', 4117, 'Economy', 29400),
('0005433788205', 20681, 'Economy', 24600),
('0005432751522', 12286, 'Economy', 27900),
('0005434407670', 26890, 'Economy', 16400),
('0005432751522', 25209, 'Economy', 44300),
('0005432658589', 21833, 'Economy', 61800),
('0005435212330', 30625, 'Economy', 14000),
('0005435931538', 21848, 'Economy', 19700),
('0005432873166', 17509, 'Economy', 38300),
('0005434406664', 26958, 'Economy', 4000),
('0005434876590', 14602, 'Business', 49700),
('0005434876639', 14602, 'Economy', 16600),
('0005432966504', 29150, 'Economy', 11000),
('0005433150801', 20159, 'Business', 38900),
('0005435252389', 28935, 'Economy', 6200),
('0005435681400', 6733, 'Economy', 17000),
('0005434213701', 10699, 'Economy', 20400),
('0005435038673', 5474, 'Economy', 9800),
('0005434269069', 26680, 'Economy', 6200),
('0005434479893', 923, 'Economy', 23100),
('0005433289728', 21926, 'Economy', 15400),
('0005432261124', 1, 'Economy', 6700),
('0005434876639', 3490, 'Economy', 11700),
('0005434876590', 3490, 'Economy', 11700),
('0005435625859', 3490, 'Economy', 11700),
('0005435957442', 669, 'Economy', 4100),
('0005432034451', 8630, 'Economy', 6600),
('0005433715101', 7456, 'Economy', 10700),
('0005434095028', 8676, 'Economy', 13400),
('0005435784763', 4260, 'Economy', 12700),
('0005432566561', 4695, 'Economy', 13600),
('0005432919504', 20490, 'Business', 26600),
('0005432919507', 20490, 'Economy', 8900),
('0005435625859', 14685, 'Business', 9500),
('0005435934994', 24740, 'Economy', 18100),
('0005435078075', 2231, 'Economy', 7000),
('0005434406664', 7072, 'Economy', 16400),
('0005435293051', 26885, 'Economy', 16400),
('0005432211374', 30589, 'Economy', 14000),
('0005435212455', 30589, 'Economy', 14000),
('0005435212402', 30589, 'Economy', 14000),
('0005435212417', 30589, 'Economy', 14000),
('0005435696872', 3667, 'Economy', 7200),
('0005435934994', 16305, 'Economy', 7200),
('0005435810992', 4405, 'Economy', 44400),
('0005435652324', 1664, 'Economy', 16700),
('0005433985205', 4188, 'Economy', 7200),
('0005434267889', 15218, 'Economy', 10500),
('0005435784763', 27409, 'Economy', 3100),
('0005434406713', 26977, 'Business', 12000),
('0005434586194', 1393, 'Economy', 23500),
('0005435824185', 1252, 'Economy', 66600),
('0005432782896', 5636, 'Economy', 9300),
('0005434876658', 14650, 'Business', 49700),
('0005432005168', 29157, 'Economy', 11000),
('0005432756792', 9319, 'Business', 132900),
('0005433434209', 26174, 'Economy', 61500),
('0005432423657', 585, 'Economy', 9200),
('0005432423651', 585, 'Economy', 9200),
('0005433684388', 12658, 'Economy', 8200),
('0005432231392', 2153, 'Economy', 11600),
('0005433921721', 2153, 'Economy', 11600),
('0005434723464', 288, 'Economy', 30700),
('0005434550321', 288, 'Economy', 27900),
('0005433180691', 9841, 'Business', 83700),
('0005433289728', 9841, 'Comfort', 47400),
('0005432069421', 7717, 'Economy', 14000),
('0005435611789', 5304, 'Business', 43100),
('0005434343619', 5304, 'Economy', 14400),
('0005434244494', 10928, 'Economy', 14400),
('0005433719086', 10928, 'Economy', 14400),
('0005433506873', 3229, 'Economy', 6300),
('0005433506889', 3229, 'Economy', 6300),
('0005433516732', 1715, 'Economy', 19100),
('0005432746936', 376, 'Economy', 14800),
('0005432746934', 376, 'Economy', 14800),
('0005434821497', 5278, 'Economy', 28000),
('0005434821483', 5278, 'Economy', 28000),
('0005434213701', 28631, 'Economy', 10900),
('0005433180691', 27760, 'Economy', 3000),
('0005434213783', 10689, 'Economy', 20400),
('0005434213779', 10689, 'Economy', 20400),
('0005435902409', 20208, 'Economy', 17600),
('0005433434209', 26697, 'Economy', 6200),
('0005433784331', 9379, 'Business', 186200),
('0005434269069', 26245, 'Business', 186200),
('0005433165684', 16566, 'Economy', 23100),
('0005432217728', 2911, 'Economy', 3400),
('0005432816978', 87, 'Economy', 6700),
('0005432919504', 7947, 'Economy', 6700),
('0005432919507', 7947, 'Economy', 6700),
('0005434937831', 3475, 'Comfort', 19900),
('0005434876658', 3475, 'Economy', 11700),
('0005432799007', 3475, 'Economy', 11700),
('0005435902409', 14534, 'Economy', 11700),
('0005434947875', 5830, 'Economy', 6800),
('0005434244494', 5142, 'Economy', 6600),
('0005433784331', 5141, 'Economy', 6000),
('0005433689876', 8600, 'Economy', 6000),
('0005432816978', 9586, 'Economy', 10900),
('0005432947828', 25291, 'Economy', 38800),
('0005433715143', 7431, 'Economy', 10700),
('0005433527204', 5500, 'Economy', 11800),
('0005435765175', 5500, 'Economy', 11800),
('0005435461817', 13477, 'Business', 35300),
('0005435461797', 13477, 'Economy', 11800),
('0005433845778', 5568, 'Business', 99800),
('0005432566648', 4693, 'Business', 40900),
('0005432566636', 4693, 'Economy', 13600),
('0005432566643', 4693, 'Economy', 13600),
('0005433341551', 11081, 'Economy', 7900),
('0005433506889', 9088, 'Economy', 9800),
('0005433481043', 9088, 'Economy', 8900),
('0005433506873', 9088, 'Economy', 8900),
('0005434411707', 10991, 'Economy', 3200),
('0005434906425', 2299, 'Economy', 6700),
('0005434136793', 7295, 'Economy', 7700),
('0005435808060', 1904, 'Economy', 21700),
('0005434286918', 2406, 'Economy', 15700),
('0005434406713', 7054, 'Economy', 16400),
('0005432603700', 6465, 'Economy', 16500),
('0005435487486', 15793, 'Economy', 8100),
('0005435838996', 5984, 'Economy', 66400),
('0005435838990', 5984, 'Economy', 66400),
('0005435212489', 30585, 'Economy', 14000),
('0005434136793', 28755, 'Economy', 3200),
('0005435652369', 1644, 'Economy', 16700),
('0005433438782', 3075, 'Economy', 5400),
('0005435487486', 19534, 'Economy', 45700),
('0005434565715', 1548, 'Business', 86000),
('0005435517636', 1548, 'Economy', 28700),
('0005435706133', 2450, 'Business', 86800),
('0005435706142', 2450, 'Economy', 28900),
('0005435937322', 13756, 'Economy', 3100),
('0005432071530', 7705, 'Business', 11100),
('0005432720491', 7705, 'Economy', 3700),
('0005434343619', 11424, 'Economy', 4000),
('0005434925316', 6349, 'Economy', 4000),
('0005432782896', 15400, 'Economy', 13700),
('0005433684388', 2767, 'Economy', 11000),
('0005433679836', 2767, 'Economy', 11000),
('0005433568137', 358, 'Economy', 7200),
('0005432947828', 11570, 'Economy', 7200),
('0005435981638', 2324, 'Economy', 61500),
('0005433753388', 2324, 'Economy', 61500),
('0005435981612', 2324, 'Economy', 61500),
('0005432267791', 1494, 'Economy', 13000),
('0005433057253', 12671, 'Economy', 8200),
('0005432526019', 7723, 'Comfort', 23900),
('0005432525943', 7723, 'Economy', 14000),
('0005434066498', 7723, 'Economy', 14000),
('0005435611922', 5305, 'Economy', 14400),
('0005432132973', 5305, 'Economy', 14400),
('0005434244527', 10910, 'Business', 43100),
('0005432727749', 4603, 'Economy', 3300),
('0005432294452', 1729, 'Economy', 19100),
('0005435491412', 28913, 'Economy', 6200),
('0005432603700', 21469, 'Economy', 6600),
('0005435221498', 31659, 'Economy', 6600),
('0005434821605', 5302, 'Economy', 28000),
('0005434821650', 5302, 'Economy', 28000),
('0005435661887', 9879, 'Comfort', 47600),
('0005435372246', 9879, 'Comfort', 47600),
('0005434755804', 9553, 'Economy', 10900),
('0005434213779', 28608, 'Economy', 10900),
('0005434213783', 28608, 'Economy', 10900),
('0005434600385', 6093, 'Economy', 23200),
('0005434550321', 10571, 'Economy', 3000),
('0005435732147', 19385, 'Business', 36600),
('0005433407486', 29484, 'Economy', 24700),
('0005434213801', 10710, 'Economy', 20400),
('0005435038755', 5431, 'Economy', 9800),
('0005435006653', 5431, 'Economy', 9800),
('0005434411707', 14871, 'Economy', 17600),
('0005435652324', 21757, 'Economy', 3300),
('0005433784370', 9359, 'Economy', 62100),
('0005433985205', 25910, 'Economy', 12100),
('0005433289745', 21947, 'Economy', 17000),
('0005435068296', 3523, 'Economy', 9000),
('0005435068305', 3523, 'Economy', 9000),
('0005432817008', 54, 'Business', 20000),
('0005434426166', 3512, 'Economy', 12800),
('0005432799015', 3512, 'Economy', 11700),
('0005434426154', 3512, 'Economy', 11700),
('0005434247108', 16087, 'Economy', 10400),
('0005434244527', 5036, 'Business', 18000),
('0005432104857', 5035, 'Economy', 6600),
('0005433784370', 5035, 'Economy', 6600),
('0005433613610', 5035, 'Economy', 6000),
('0005435006653', 8570, 'Economy', 6000),
('0005432423657', 13331, 'Economy', 4200),
('0005432423651', 13331, 'Economy', 4200),
('0005432817008', 9596, 'Economy', 10900),
('0005433719086', 7422, 'Economy', 10700),
('0005433689876', 7422, 'Economy', 10700),
('0005435732147', 1449, 'Economy', 11000),
('0005434954550', 7246, 'Economy', 5800),
('0005433341551', 17031, 'Economy', 10200),
('0005434620280', 7815, 'Economy', 15100),
('0005433726067', 4705, 'Economy', 13600),
('0005433481048', 9085, 'Economy', 8900),
('0005434411714', 10935, 'Economy', 3200),
('0005434906492', 2261, 'Economy', 6700),
('0005434184633', 29837, 'Economy', 6600),
('0005435696872', 16463, 'Economy', 18100),
('0005435078098', 2171, 'Economy', 7000),
('0005433650376', 7160, 'Economy', 29900),
('0005432799007', 14837, 'Economy', 4400),
('0005434299198', 7036, 'Business', 49100),
('0005432603731', 6483, 'Economy', 15000),
('0005435221498', 21346, 'Economy', 15000),
('0005434906425', 25822, 'Economy', 6300),
('0005435472554', 18044, 'Economy', 66400),
('0005433284844', 32052, 'Economy', 5200),
('0005433367338', 24854, 'Economy', 3300),
('0005433367359', 24854, 'Economy', 3300),
('0005434503611', 6520, 'Economy', 16100),
('0005433367338', 21689, 'Economy', 16700),
('0005433367359', 21689, 'Economy', 16700),
('0005434309544', 6196, 'Economy', 41500),
('0005434565733', 1563, 'Economy', 28700),
('0005432628640', 7193, 'Economy', 13000),
('0005434434957', 1132, 'Economy', 13900),
('0005435086724', 4063, 'Economy', 8200),
('0005433261417', 18242, 'Economy', 67800),
('0005434625832', 4849, 'Economy', 14700),
('0005435907435', 32884, 'Economy', 14700),
('0005432720517', 7598, 'Economy', 3700),
('0005435824260', 1302, 'Economy', 66600),
('0005435824238', 1302, 'Economy', 66600),
('0005432783052', 5634, 'Economy', 9300),
('0005433613610', 9290, 'Economy', 44300),
('0005435947050', 26598, 'Economy', 64400),
('0005433568211', 352, 'Economy', 7200),
('0005435981664', 2342, 'Economy', 61500),
('0005434374036', 1486, 'Economy', 13000),
('0005433150930', 20131, 'Economy', 13000),
('0005433150921', 20131, 'Economy', 13000),
('0005434022759', 465, 'Economy', 8200),
('0005433527204', 13824, 'Economy', 37200),
('0005434550471', 251, 'Economy', 27900),
('0005434550478', 251, 'Economy', 27900),
('0005432277622', 251, 'Economy', 27900),
('0005434723755', 251, 'Economy', 27900),
('0005434723748', 251, 'Economy', 27900),
('0005433289745', 9861, 'Economy', 27900),
('0005434066553', 7763, 'Comfort', 23900),
('0005432526144', 7763, 'Economy', 14000),
('0005435612010', 5352, 'Economy', 14400),
('0005435491412', 5352, 'Economy', 14400),
('0005435423826', 10920, 'Economy', 14400),
('0005433506922', 3264, 'Economy', 6300),
('0005432459156', 8226, 'Business', 18800),
('0005435884549', 8226, 'Economy', 6300),
('0005435528958', 1738, 'Business', 57200),
('0005435540692', 1738, 'Economy', 19100),
('0005432603731', 21458, 'Economy', 6600),
('0005432747021', 387, 'Economy', 14800),
('0005434821795', 5286, 'Economy', 28000),
('0005434755862', 9563, 'Economy', 10900),
('0005434213801', 28612, 'Business', 32800),
('0005435661887', 6750, 'Business', 51100),
('0005435068296', 15515, 'Business', 11300),
('0005435068305', 15515, 'Economy', 3800),
('0005435808060', 23192, 'Economy', 24700),
('0005434213882', 10735, 'Economy', 22500),
('0005434755804', 28690, 'Economy', 20400),
('0005435038805', 5435, 'Economy', 9800),
('0005435038856', 5435, 'Economy', 9800),
('0005434426154', 14901, 'Economy', 19400),
('0005434411714', 14901, 'Economy', 17600),
('0005434426166', 14901, 'Economy', 17600),
('0005435902448', 20188, 'Business', 52900),
('0005435981612', 26540, 'Economy', 6200),
('0005435981638', 26540, 'Economy', 6200),
('0005432216232', 3137, 'Economy', 10100),
('0005435652369', 21758, 'Economy', 3300),
('0005432657406', 9374, 'Business', 186200),
('0005434983210', 9473, 'Economy', 17900),
('0005435517636', 20921, 'Economy', 19100),
('0005433927399', 29287, 'Economy', 17100),
('0005432799044', 3473, 'Economy', 11700),
('0005432799061', 3473, 'Economy', 11700),
('0005435902448', 14563, 'Comfort', 19900),
('0005434325478', 3636, 'Economy', 14800),
('0005434325489', 3636, 'Economy', 14800),
('0005432645782', 6837, 'Economy', 29200),
('0005435797267', 2838, 'Economy', 4200),
('0005434947875', 16419, 'Economy', 6800),
('0005433613612', 4957, 'Business', 18000),
('0005434264759', 4959, 'Business', 18000),
('0005433568137', 11846, 'Economy', 35300),
('0005434654279', 5384, 'Economy', 22400),
('0005434095073', 8677, 'Economy', 12200),
('0005434184633', 11642, 'Economy', 13400),
('0005434066498', 30684, 'Economy', 13400),
('0005433529222', 5505, 'Business', 35300),
('0005435765336', 5505, 'Economy', 11800),
('0005435461900', 13486, 'Business', 35300),
('0005434264759', 13486, 'Economy', 11800),
('0005433810498', 1800, 'Business', 48700),
('0005433284844', 22589, 'Economy', 16200),
('0005432756792', 25334, 'Economy', 27900),
('0005433845894', 5556, 'Economy', 33300),
('0005433845889', 5556, 'Economy', 33300),
('0005435282128', 13874, 'Economy', 33300),
('0005435937322', 27292, 'Economy', 12700),
('0005433506922', 9115, 'Economy', 8900),
('0005432294452', 22222, 'Economy', 6700),
('0005432620831', 2546, 'Economy', 13600),
('0005432862187', 28084, 'Economy', 12400),
('0005434136972', 7316, 'Economy', 7700),
('0005434136942', 7316, 'Economy', 7700),
('0005433407486', 23119, 'Economy', 21700),
('0005432799015', 14786, 'Economy', 4400),
('0005434906492', 25821, 'Economy', 6300),
('0005434925316', 20516, 'Economy', 7600),
('0005434136942', 28736, 'Economy', 3200),
('0005434136972', 28736, 'Economy', 3200),
('0005434604851', 3950, 'Economy', 21300),
('0005434503631', 6563, 'Economy', 17800),
('0005434503639', 6563, 'Economy', 16100),
('0005435103833', 6563, 'Economy', 16100),
('0005435312771', 23228, 'Economy', 20900),
('0005432657406', 26317, 'Business', 18000),
('0005432865914', 25075, 'Economy', 29100),
('0005432905048', 31118, 'Economy', 5400),
('0005435508214', 1552, 'Economy', 28700),
('0005435502041', 1552, 'Economy', 28700),
('0005435508211', 1552, 'Economy', 28700),
('0005434406906', 26988, 'Business', 12000),
('0005434586271', 1395, 'Business', 70400),
('0005432783107', 5647, 'Economy', 9300),
('0005435242514', 12167, 'Economy', 13700),
('0005432783052', 15403, 'Economy', 13700),
('0005434876997', 14612, 'Economy', 16600),
('0005434251841', 24665, 'Economy', 20300),
('0005433613612', 9272, 'Economy', 44300),
('0005433766592', 2361, 'Economy', 61500),
('0005433753482', 2361, 'Economy', 61500),
('0005434022828', 475, 'Economy', 8200),
('0005433057373', 12666, 'Economy', 8200),
('0005433922052', 2157, 'Economy', 11600),
('0005433922051', 2157, 'Economy', 11600),
('0005433922043', 2157, 'Economy', 11600),
('0005433035622', 24142, 'Economy', 11600),
('0005434550524', 255, 'Economy', 27900),
('0005434550517', 255, 'Economy', 27900),
('0005433766592', 9834, 'Economy', 27900),
('0005433233359', 9834, 'Economy', 27900),
('0005434066592', 7719, 'Economy', 14000),
('0005435612145', 5309, 'Economy', 14400),
('0005432459215', 8184, 'Economy', 6300),
('0005432382674', 4565, 'Economy', 3300),
('0005432294455', 1750, 'Economy', 19100),
('0005432838625', 7388, 'Economy', 6200),
('0005432359733', 6365, 'Economy', 12200),
('0005434522394', 3844, 'Economy', 22600),
('0005432890760', 12063, 'Economy', 14800),
('0005432746934', 12063, 'Economy', 14800),
('0005434558162', 5274, 'Economy', 28000),
('0005435372367', 9936, 'Economy', 28000),
('0005435082679', 6991, 'Economy', 7400),
('0005434213882', 28609, 'Economy', 10900),
('0005434638979', 1999, 'Economy', 19000),
('0005434638958', 1999, 'Economy', 19000),
('0005434550478', 10637, 'Economy', 3000),
('0005434550471', 10637, 'Economy', 3000),
('0005435732165', 19418, 'Economy', 12200),
('0005434755862', 28670, 'Economy', 22500),
('0005435981664', 26545, 'Economy', 6200),
('0005435269664', 26241, 'Economy', 62100),
('0005435068387', 3559, 'Economy', 9000),
('0005435068404', 3559, 'Economy', 9000),
('0005434876997', 3495, 'Economy', 11700),
('0005433960085', 6940, 'Economy', 7100),
('0005433613751', 5074, 'Business', 18000),
('0005435269664', 8517, 'Economy', 6000),
('0005432034568', 8515, 'Business', 18000),
('0005433642142', 2486, 'Economy', 29900),
('0005433568211', 11850, 'Economy', 35300),
('0005434654300', 5413, 'Economy', 22400),
('0005435732165', 1429, 'Economy', 11000),
('0005434066553', 30673, 'Economy', 13400),
('0005435720808', 5531, 'Economy', 11800),
('0005435765382', 5531, 'Economy', 11800),
('0005435461923', 13465, 'Economy', 11800),
('0005432649310', 4115, 'Business', 88300),
('0005435784880', 4313, 'Economy', 12700),
('0005434081591', 4703, 'Business', 40900),
('0005432459156', 4703, 'Economy', 13600),
('0005435720808', 13631, 'Economy', 9900),
('0005433341793', 11117, 'Economy', 7900),
('0005435548438', 20677, 'Economy', 24600),
('0005435528958', 22269, 'Economy', 6700),
('0005435540692', 22269, 'Economy', 7400),
('0005434503611', 22930, 'Economy', 6900),
('0005432382674', 30504, 'Business', 9900),
('0005435548438', 26472, 'Economy', 23800),
('0005434273056', 26659, 'Economy', 22800),
('0005434663224', 3420, 'Economy', 22600),
('0005434663223', 3420, 'Economy', 22600),
('0005432799061', 14816, 'Economy', 4400),
('0005432799044', 14816, 'Economy', 4400),
('0005434406906', 7038, 'Economy', 16400),
('0005433810498', 22828, 'Economy', 17400),
('0005433367440', 24861, 'Economy', 3300),
('0005434979422', 2053, 'Economy', 9500),
('0005434503681', 6509, 'Economy', 16100),
('0005435103838', 6509, 'Economy', 16100),
('0005433367440', 21673, 'Economy', 16700),
('0005432328168', 3125, 'Economy', 5400),
('0005435784880', 27451, 'Economy', 3100),
('0005433722138', 30409, 'Economy', 3700),
('0005433722132', 30409, 'Economy', 3700),
('0005434586293', 1353, 'Economy', 23500),
('0005432783127', 5652, 'Economy', 9300),
('0005435242514', 15360, 'Business', 27800),
('0005434443519', 6281, 'Business', 11900),
('0005432783107', 15404, 'Business', 41200),
('0005435913884', 10074, 'Economy', 16600),
('0005434877101', 14631, 'Economy', 16600),
('0005432966504', 2797, 'Economy', 11000),
('0005433613751', 9284, 'Economy', 44300),
('0005433613610', 25265, 'Economy', 44300),
('0005434273056', 25265, 'Economy', 44300),
('0005433568349', 340, 'Economy', 7200),
('0005433568371', 340, 'Economy', 7200),
('0005433074358', 11594, 'Economy', 7200),
('0005434732936', 13911, 'Economy', 6300),
('0005432984693', 26203, 'Economy', 61500),
('0005434374116', 1499, 'Economy', 13000),
('0005433931428', 20153, 'Economy', 13000),
('0005432423880', 588, 'Economy', 9200),
('0005432302285', 12898, 'Economy', 9200),
('0005434022872', 443, 'Economy', 8200),
('0005433922173', 2152, 'Business', 34700),
('0005433922107', 2152, 'Economy', 11600),
('0005433931428', 2152, 'Economy', 11600),
('0005432231430', 2152, 'Economy', 11600),
('0005432535774', 7727, 'Economy', 14000),
('0005434066709', 7727, 'Economy', 14000),
('0005432526366', 7727, 'Economy', 14000),
('0005434066692', 7727, 'Economy', 14000),
('0005435097094', 5345, 'Economy', 15800),
('0005435612242', 5345, 'Economy', 14400),
('0005435612261', 5345, 'Economy', 14400),
('0005435423945', 10892, 'Business', 43100),
('0005433633416', 3299, 'Economy', 6300),
('0005433804943', 3299, 'Economy', 6300),
('0005432459245', 8166, 'Economy', 6300),
('0005433722138', 4661, 'Business', 9900),
('0005433722132', 4661, 'Economy', 3300),
('0005432838663', 7400, 'Economy', 6200),
('0005434458542', 7400, 'Economy', 6200),
('0005432359776', 6384, 'Economy', 12200),
('0005434458542', 29080, 'Economy', 3100),
('0005434604851', 22317, 'Economy', 6600),
('0005434822010', 5260, 'Economy', 28000),
('0005435372493', 9935, 'Business', 84000),
('0005435372427', 9935, 'Economy', 28000),
('0005434600466', 6091, 'Economy', 23200),
('0005432111243', 6091, 'Economy', 23200),
('0005434550517', 10609, 'Economy', 3000),
('0005434558162', 10609, 'Economy', 3000),
('0005434550524', 10609, 'Economy', 3000),
('0005435925127', 13145, 'Economy', 3800),
('0005435068404', 15458, 'Economy', 3800),
('0005435068387', 15458, 'Economy', 3800),
('0005435038957', 5425, 'Economy', 9800),
('0005435038987', 5425, 'Economy', 9800),
('0005433804943', 9332, 'Economy', 62100),
('0005433763017', 9332, 'Economy', 62100),
('0005433960085', 25948, 'Business', 36400),
('0005435319471', 20932, 'Economy', 19100),
('0005435502041', 20932, 'Economy', 19100),
('0005435508211', 20932, 'Economy', 19100),
('0005435508214', 20932, 'Economy', 19100),
('0005432706463', 2957, 'Economy', 3400),
('0005435718868', 3524, 'Economy', 9000),
('0005435068450', 3524, 'Economy', 9000),
('0005435925127', 15293, 'Economy', 9000),
('0005432817112', 210, 'Business', 20000),
('0005432261333', 210, 'Economy', 6700),
('0005432019924', 7942, 'Economy', 6700),
('0005435625970', 3518, 'Comfort', 19900),
('0005435625950', 3518, 'Economy', 11700),
('0005434877101', 3518, 'Economy', 11700),
('0005432799102', 3518, 'Economy', 11700),
('0005435913884', 14540, 'Economy', 11700),
('0005433960195', 6909, 'Economy', 7100),
('0005435082679', 26090, 'Economy', 3900),
('0005433613610', 8491, 'Economy', 6000),
('0005434638979', 23363, 'Economy', 14800),
('0005434638958', 23363, 'Economy', 14800),
('0005432382674', 31274, 'Economy', 6300),
('0005432817112', 9576, 'Economy', 10900),
('0005432948003', 25326, 'Economy', 38800),
('0005434654319', 5422, 'Economy', 22400),
('0005435340075', 12548, 'Economy', 22400),
('0005434095101', 8668, 'Business', 36500),
('0005434351535', 4452, 'Economy', 14000),
('0005433341793', 17034, 'Economy', 10200),
('0005434066592', 30651, 'Economy', 13400),
('0005434081591', 30651, 'Economy', 13400),
('0005432140345', 5496, 'Economy', 11800),
('0005433529231', 5496, 'Economy', 11800),
('0005432535774', 13463, 'Business', 35300),
('0005435461972', 13463, 'Economy', 11800),
('0005435846208', 25083, 'Economy', 29400),
('0005434993904', 4303, 'Economy', 12700),
('0005432566839', 4737, 'Business', 40900),
('0005434081611', 4737, 'Business', 40900),
('0005432459215', 4737, 'Economy', 13600),
('0005433481072', 9103, 'Economy', 8900),
('0005435625950', 14711, 'Economy', 3200),
('0005435625970', 14711, 'Economy', 3200),
('0005432294455', 22250, 'Business', 20200),
('0005434906641', 2310, 'Economy', 6700),
('0005434503639', 22897, 'Economy', 6900),
('0005434503631', 22897, 'Economy', 6900),
('0005435078145', 2218, 'Economy', 7000),
('0005434299277', 7057, 'Economy', 16400),
('0005432603876', 6463, 'Economy', 15000),
('0005433008064', 14183, 'Economy', 17400),
('0005435839119', 6005, 'Economy', 66400),
('0005435103833', 23037, 'Economy', 5200),
('0005433284938', 32046, 'Economy', 5700),
('0005435697021', 3673, 'Economy', 7200),
('0005434503738', 6515, 'Economy', 16100),
('0005435652554', 1642, 'Economy', 18300),
('0005433985420', 4134, 'Business', 21500),
('0005434309596', 6220, 'Economy', 41500),
('0005434435009', 1125, 'Economy', 13900),
('0005435086754', 4092, 'Economy', 7500),
('0005435706192', 2462, 'Economy', 28900),
('0005434964006', 1313, 'Economy', 67800),
('0005432692743', 7697, 'Business', 11100),
('0005432783127', 15406, 'Business', 41200),
('0005434877229', 14639, 'Economy', 18200),
('0005434877172', 14639, 'Economy', 16600),
('0005434877200', 14639, 'Economy', 16600),
('0005434877187', 14639, 'Economy', 16600),
('0005434877180', 14639, 'Economy', 16600),
('0005433633416', 9328, 'Economy', 44300),
('0005434163520', 25220, 'Economy', 44300),
('0005432948003', 11592, 'Economy', 7200),
('0005435981811', 2331, 'Economy', 61500),
('0005435981816', 2331, 'Economy', 61500),
('0005433922236', 2118, 'Economy', 11600),
('0005433035706', 24085, 'Business', 34700),
('0005434724118', 266, 'Economy', 27900),
('0005434550641', 266, 'Economy', 27900),
('0005434724173', 266, 'Economy', 27900),
('0005433180691', 266, 'Economy', 27900),
('0005433233521', 9845, 'Economy', 27900),
('0005432526509', 7726, 'Economy', 14000),
('0005432526552', 7726, 'Economy', 14000),
('0005435319471', 10926, 'Economy', 14400),
('0005433633456', 3320, 'Economy', 6300),
('0005433453742', 4625, 'Business', 9900),
('0005435252389', 7382, 'Economy', 6200),
('0005433476868', 30856, 'Economy', 14500),
('0005432661912', 6492, 'Business', 185300),
('0005432603876', 21429, 'Economy', 6600),
('0005432747103', 404, 'Business', 44500),
('0005432747114', 404, 'Business', 44500),
('0005432890802', 12072, 'Economy', 14800),
('0005434822156', 5297, 'Comfort', 47600),
('0005435386501', 9880, 'Economy', 28000),
('0005434213701', 9556, 'Business', 32800),
('0005434639040', 1957, 'Economy', 19000),
('0005435681400', 24615, 'Economy', 17000),
('0005433397511', 13546, 'Economy', 12200),
('0005433397514', 13546, 'Economy', 12200),
('0005435068450', 15506, 'Economy', 3800),
('0005434214003', 10739, 'Business', 61300),
('0005433726067', 30867, 'Economy', 30600),
('0005433763045', 9364, 'Business', 186200),
('0005433763037', 9364, 'Business', 186200),
('0005433784529', 9364, 'Economy', 62100),
('0005433784331', 26278, 'Economy', 62100),
('0005433960195', 25925, 'Economy', 12100),
('0005435386501', 21913, 'Economy', 15400),
('0005432706470', 2989, 'Business', 10300),
('0005432692743', 29944, 'Business', 10300),
('0005434979422', 23686, 'Economy', 3600),
('0005434175702', 32342, 'Economy', 6900),
('0005434877180', 3511, 'Economy', 11700),
('0005434877200', 3511, 'Economy', 11700),
('0005434877187', 3511, 'Economy', 11700),
('0005434877172', 3511, 'Economy', 11700),
('0005434877229', 3511, 'Economy', 11700),
('0005434937831', 14576, 'Economy', 11700),
('0005432799007', 14576, 'Economy', 11700),
('0005434325517', 3614, 'Economy', 14800),
('0005434325478', 15630, 'Economy', 14800),
('0005433784529', 5177, 'Business', 18000),
('0005433784331', 8457, 'Economy', 6000),
('0005432328168', 31253, 'Economy', 6300),
('0005432423880', 13320, 'Economy', 4200),
('0005433568371', 11836, 'Business', 105900),
('0005433568349', 11836, 'Economy', 35300),
('0005433722132', 7464, 'Business', 32000),
('0005433722138', 7464, 'Economy', 10700),
('0005433397511', 19283, 'Business', 33000),
('0005433397514', 19283, 'Economy', 11000),
('0005434443519', 20563, 'Economy', 15600),
('0005434351550', 4456, 'Economy', 14000),
('0005434081611', 30669, 'Economy', 13400),
('0005434066692', 30669, 'Economy', 13400),
('0005434066709', 30669, 'Economy', 13400),
('0005435765477', 5517, 'Economy', 11800),
('0005433008064', 22512, 'Business', 48700),
('0005433284938', 22512, 'Economy', 16200),
('0005434620351', 7844, 'Economy', 15100),
('0005434081632', 4720, 'Economy', 13600),
('0005432459245', 4720, 'Economy', 13600),
('0005432566636', 30519, 'Economy', 13600),
('0005435097094', 11108, 'Economy', 7900),
('0005433342034', 11108, 'Economy', 7900),
('0005432919640', 20445, 'Economy', 8900),
('0005433481043', 20445, 'Economy', 8900),
('0005433506873', 20445, 'Economy', 8900),
('0005434906708', 2306, 'Economy', 6700),
('0005435696872', 24710, 'Economy', 18100),
('0005434503681', 22914, 'Economy', 6900),
('0005433453742', 30466, 'Economy', 3300),
('0005433868002', 4759, 'Economy', 17600),
('0005432799007', 12098, 'Economy', 4400),
('0005432799102', 14778, 'Economy', 4400),
('0005434906641', 25841, 'Business', 18900),
('0005435103838', 23013, 'Economy', 5200),
('0005435212838', 30602, 'Comfort', 23900),
('0005433367516', 24835, 'Economy', 3300),
('0005435696872', 16283, 'Economy', 7200),
('0005435652598', 1698, 'Economy', 16700),
('0005433367516', 21704, 'Economy', 16700),
('0005433985494', 4179, 'Economy', 7900),
('0005432328265', 3079, 'Business', 16100),
('0005432328221', 3079, 'Economy', 5400),
('0005432054275', 31131, 'Economy', 5400),
('0005435931538', 3898, 'Economy', 19700),
('0005432873166', 1183, 'Business', 115000),
('0005432692743', 1183, 'Economy', 38300),
('0005435086755', 4060, 'Economy', 7500),
('0005434406713', 20265, 'Economy', 4000),
('0005434407107', 27015, 'Economy', 4000),
('0005434407144', 27015, 'Economy', 4000),
('0005434407145', 27015, 'Economy', 4000),
('0005434407112', 27015, 'Economy', 4000),
('0005433449743', 7586, 'Economy', 3700),
('0005435824185', 17977, 'Business', 199800),
('0005434443541', 6320, 'Economy', 4000),
('0005433496656', 6320, 'Economy', 4000),
('0005433680087', 2785, 'Economy', 11000),
('0005433633456', 9308, 'Business', 132900),
('0005435856163', 26585, 'Economy', 64400),
('0005433568448', 326, 'Business', 21500),
('0005433817431', 9949, 'Economy', 6300),
('0005433434209', 2362, 'Business', 184500),
('0005433753645', 2362, 'Economy', 61500),
('0005433766599', 2362, 'Economy', 61500),
('0005433150801', 1518, 'Economy', 13000),
('0005434374183', 1518, 'Economy', 13000),
('0005434023027', 471, 'Business', 24500),
('0005433929572', 12645, 'Economy', 8200),
('0005433057464', 12645, 'Economy', 8200),
('0005433529222', 13819, 'Economy', 37200),
('0005433529231', 13819, 'Economy', 37200),
('0005433922293', 2112, 'Business', 34700),
('0005433922372', 2112, 'Economy', 11600),
('0005433929572', 2112, 'Economy', 11600),
('0005433922354', 2112, 'Economy', 11600),
('0005433035746', 24143, 'Economy', 11600),
('0005434724247', 258, 'Economy', 27900),
('0005433233562', 9846, 'Economy', 27900),
('0005433766599', 9846, 'Economy', 27900),
('0005432526656', 7732, 'Economy', 14000),
('0005432526587', 7732, 'Economy', 14000),
('0005432526657', 7732, 'Economy', 14000),
('0005432526639', 7732, 'Economy', 14000),
('0005435612520', 5316, 'Economy', 14400),
('0005435612588', 5316, 'Economy', 14400),
('0005433633487', 3341, 'Economy', 6900),
('0005433805028', 3341, 'Economy', 6300),
('0005434312298', 8210, 'Economy', 6300),
('0005435884757', 8210, 'Economy', 6300),
('0005433506873', 8210, 'Economy', 6300),
('0005432459358', 8210, 'Economy', 6300),
('0005432382799', 4510, 'Business', 9900),
('0005432727805', 4510, 'Economy', 3300),
('0005435252515', 28948, 'Economy', 6200),
('0005432747021', 12061, 'Economy', 14800),
('0005434822290', 5247, 'Comfort', 47600),
('0005432121185', 5247, 'Economy', 28000),
('0005434822292', 5247, 'Economy', 28000),
('0005434821605', 9906, 'Business', 84000),
('0005435372585', 9906, 'Economy', 28000),
('0005435790276', 6986, 'Economy', 7400),
('0005434214003', 28594, 'Economy', 10900),
('0005434600385', 18606, 'Economy', 23200),
('0005433180691', 10560, 'Economy', 3000),
('0005434550641', 10560, 'Economy', 3000),
('0005435732210', 19408, 'Business', 36600),
('0005434213701', 28685, 'Economy', 20400),
('0005435038755', 13003, 'Economy', 9800),
('0005435981811', 26542, 'Economy', 6800),
('0005435981816', 26542, 'Economy', 6200),
('0005434943260', 894, 'Economy', 7500),
('0005435652554', 21746, 'Economy', 3300),
('0005433805028', 9381, 'Economy', 62100),
('0005433784563', 9381, 'Economy', 62100),
('0005433985420', 25929, 'Economy', 12100),
('0005435068559', 3579, 'Business', 26900),
('0005435068581', 3579, 'Economy', 9000),
('0005432919640', 7968, 'Economy', 6700),
('0005432901424', 8021, 'Economy', 6700),
('0005434426313', 3491, 'Economy', 11700),
('0005434426318', 3491, 'Economy', 11700),
('0005432799182', 3491, 'Economy', 11700),
('0005434426305', 3491, 'Economy', 11700),
('0005432799044', 14553, 'Economy', 11700),
('0005432645836', 6828, 'Economy', 29200),
('0005432645813', 6828, 'Economy', 29200),
('0005433784563', 5016, 'Economy', 6000),
('0005433613960', 5016, 'Economy', 6000),
('0005434639040', 23369, 'Economy', 14800),
('0005432054275', 21081, 'Economy', 6300),
('0005433642180', 2478, 'Economy', 29900),
('0005432901424', 28982, 'Economy', 10900),
('0005435340101', 12528, 'Economy', 24600),
('0005433719086', 29232, 'Economy', 10700),
('0005434184633', 8709, 'Business', 36500),
('0005434095028', 11625, 'Economy', 12200),
('0005435732210', 1420, 'Economy', 11000),
('0005433342034', 17019, 'Economy', 10200),
('0005434081632', 30691, 'Economy', 13400),
('0005435461817', 5545, 'Business', 35300),
('0005435765561', 5545, 'Economy', 11800),
('0005435765336', 13461, 'Economy', 11800),
('0005435282128', 5555, 'Business', 99800),
('0005432567020', 4717, 'Economy', 13600),
('0005433342157', 11096, 'Business', 23600),
('0005433342181', 11096, 'Economy', 7900),
('0005434906810', 2318, 'Economy', 6700),
('0005434906751', 2318, 'Economy', 6700),
('0005435697021', 16495, 'Economy', 18100),
('0005434503738', 22921, 'Economy', 7600),
('0005433449743', 30453, 'Economy', 3300),
('0005432382799', 30453, 'Economy', 3300),
('0005435856163', 25492, 'Economy', 25000),
('0005433868002', 32680, 'Economy', 16800),
('0005432799044', 12113, 'Economy', 4400),
('0005434407112', 7070, 'Business', 49100),
('0005434407145', 7070, 'Business', 49100),
('0005434407107', 7070, 'Economy', 16400),
('0005434407144', 7070, 'Economy', 16400),
('0005434906708', 25876, 'Economy', 6300),
('0005435839169', 6019, 'Economy', 66400),
('0005432211428', 30606, 'Economy', 14000),
('0005435212917', 30606, 'Economy', 14000),
('0005433367561', 24872, 'Economy', 3300),
('0005433367556', 24872, 'Economy', 3300),
('0005433511870', 821, 'Economy', 14600),
('0005434604867', 3975, 'Economy', 19300),
('0005435132783', 7884, 'Economy', 5400),
('0005435652666', 1646, 'Economy', 16700),
('0005435652638', 1646, 'Economy', 16700),
('0005433367556', 21709, 'Economy', 16700),
('0005433367561', 21709, 'Economy', 16700),
('0005433985522', 4168, 'Economy', 7200),
('0005433438782', 31136, 'Economy', 5400),
('0005434309621', 6200, 'Economy', 41500),
('0005435517763', 1554, 'Economy', 28700),
('0005433186041', 20893, 'Economy', 28700),
('0005432628713', 7214, 'Economy', 13000),
('0005434406664', 20282, 'Business', 12000),
('0005434407159', 26987, 'Economy', 4000),
('0005434407197', 26987, 'Economy', 4000),
('0005432692803', 7534, 'Economy', 3700),
('0005433722161', 30381, 'Economy', 3700),
('0005434343619', 29777, 'Economy', 4000),
('0005435660031', 9268, 'Economy', 22400),
('0005433680133', 2808, 'Economy', 11000),
('0005433684388', 29138, 'Economy', 11000),
('0005433613960', 9311, 'Economy', 44300),
('0005433633487', 9311, 'Economy', 44300),
('0005432300210', 2365, 'Business', 184500),
('0005433434433', 26192, 'Economy', 61500),
('0005434374200', 1530, 'Economy', 13000),
('0005434374206', 1530, 'Economy', 13000),
('0005432424043', 518, 'Economy', 9200),
('0005432424017', 518, 'Economy', 9200),
('0005433057253', 438, 'Economy', 8200),
('0005433922405', 2116, 'Economy', 11600),
('0005432206143', 24091, 'Economy', 11600),
('0005434724377', 279, 'Business', 83700),
('0005433289728', 279, 'Economy', 27900),
('0005432526791', 7775, 'Comfort', 23900),
('0005434066929', 7775, 'Economy', 14000),
('0005432526731', 7775, 'Economy', 14000),
('0005434066891', 7775, 'Economy', 14000),
('0005433719086', 5359, 'Economy', 14400),
('0005434343893', 5359, 'Economy', 14400),
('0005435612650', 5359, 'Economy', 14400),
('0005435612676', 5359, 'Economy', 14400),
('0005432133069', 5359, 'Economy', 14400),
('0005435612665', 5359, 'Economy', 14400),
('0005433507015', 3359, 'Economy', 6300),
('0005435884790', 8221, 'Economy', 6300),
('0005432459410', 8221, 'Economy', 6300),
('0005433722161', 4602, 'Economy', 3300),
('0005433516732', 22021, 'Economy', 19100),
('0005434149616', 21006, 'Economy', 12200),
('0005432746936', 12062, 'Economy', 14800),
('0005433527204', 32480, 'Economy', 25700),
('0005435149902', 5265, 'Comfort', 47600),
('0005435372246', 5265, 'Comfort', 47600),
('0005434822374', 5265, 'Economy', 28000),
('0005434821497', 9914, 'Economy', 28000),
('0005435372660', 9914, 'Economy', 28000),
('0005434639091', 1955, 'Economy', 19000),
('0005435661887', 24604, 'Business', 51100),
('0005435558064', 31907, 'Economy', 8800),
('0005435068559', 15474, 'Economy', 3800),
('0005435068581', 15474, 'Economy', 3800),
('0005434214107', 10698, 'Economy', 20400),
('0005435039178', 5464, 'Economy', 9800),
('0005435039192', 5464, 'Economy', 9800),
('0005434426305', 14859, 'Economy', 17600),
('0005434426318', 14859, 'Economy', 17600),
('0005434426313', 14859, 'Economy', 17600),
('0005433434209', 26538, 'Economy', 6200),
('0005433434433', 26705, 'Economy', 6200),
('0005432583800', 3186, 'Economy', 10100),
('0005435652598', 21736, 'Economy', 3300),
('0005435269678', 26242, 'Economy', 62100),
('0005433985494', 25926, 'Economy', 12100),
('0005434479893', 16574, 'Economy', 23100),
('0005433165782', 16574, 'Economy', 23100),
('0005432692803', 29939, 'Economy', 3400),
('0005435626007', 3499, 'Economy', 11700),
('0005434937968', 3499, 'Economy', 11700),
('0005435625859', 14586, 'Comfort', 19900),
('0005434312298', 3605, 'Economy', 14800),
('0005434325489', 15643, 'Economy', 14800),
('0005435797346', 2883, 'Economy', 4200),
('0005433614015', 5004, 'Business', 18000),
('0005432105148', 5004, 'Economy', 6000),
('0005434149616', 5006, 'Economy', 6000),
('0005435269678', 8387, 'Economy', 6000),
('0005434244494', 8387, 'Economy', 6000),
('0005434264759', 8385, 'Business', 18000),
('0005432328265', 31227, 'Economy', 6300),
('0005432328221', 31227, 'Economy', 6300),
('0005432382799', 31227, 'Economy', 6300),
('0005433568448', 11843, 'Economy', 35300),
('0005432948128', 25271, 'Economy', 35300),
('0005432948112', 25271, 'Economy', 35300),
('0005434443541', 20570, 'Economy', 14100),
('0005433269669', 17038, 'Economy', 10200),
('0005433342181', 17038, 'Economy', 10200),
('0005433342157', 17038, 'Economy', 10200),
('0005432649351', 4130, 'Economy', 29400),
('0005432081451', 5548, 'Economy', 33300),
('0005435282265', 13867, 'Economy', 33300),
('0005434620280', 32977, 'Economy', 15100),
('0005432190591', 4290, 'Economy', 12700),
('0005433451600', 4710, 'Economy', 15000),
('0005432459358', 4710, 'Economy', 13600),
('0005432566648', 30524, 'Economy', 13600),
('0005433342222', 11095, 'Business', 23600),
('0005433507015', 9087, 'Economy', 8900),
('0005435625859', 11039, 'Economy', 3200),
('0005435626007', 14772, 'Economy', 3200),
('0005434906821', 2277, 'Business', 20200),
('0005433451600', 30985, 'Economy', 8400),
('0005434184633', 11997, 'Economy', 6600),
('0005433129239', 29736, 'Economy', 15600),
('0005434287094', 2428, 'Economy', 15700),
('0005433868062', 4803, 'Economy', 17600),
('0005432799182', 14793, 'Economy', 4400),
('0005434407197', 7064, 'Business', 49100),
('0005434407159', 7064, 'Economy', 16400),
('0005434406713', 26881, 'Economy', 16400),
('0005432604000', 6456, 'Economy', 15000),
('0005434906751', 25873, 'Economy', 6300),
('0005434906810', 25873, 'Economy', 6300),
('0005435718868', 15518, 'Business', 85200),
('0005432537039', 18058, 'Economy', 66400),
('0005432159818', 30598, 'Economy', 14000),
('0005432525943', 30598, 'Economy', 14000),
('0005433367572', 24858, 'Economy', 3300),
('0005434979534', 2034, 'Economy', 9500),
('0005434136793', 11945, 'Economy', 3200),
('0005435934994', 3674, 'Economy', 7200),
('0005434503851', 6550, 'Economy', 16100),
('0005433367572', 21705, 'Economy', 16700),
('0005433985560', 4175, 'Economy', 7200),
('0005432692803', 1199, 'Economy', 38300),
('0005434434957', 17299, 'Economy', 13900),
('0005432190591', 27450, 'Economy', 3100),
('0005433123760', 15693, 'Economy', 15900),
('0005433123760', 7611, 'Economy', 4100),
('0005434586408', 1398, 'Business', 70400),
('0005434343893', 11448, 'Economy', 4000),
('0005435824260', 18020, 'Business', 199800),
('0005434876639', 10069, 'Economy', 16600),
('0005434877482', 14628, 'Business', 49700),
('0005433614015', 9281, 'Business', 132900),
('0005432948112', 11597, 'Economy', 7200),
('0005432948128', 11597, 'Economy', 7200),
('0005435981939', 2350, 'Economy', 61500),
('0005432984823', 26188, 'Economy', 61500),
('0005435981638', 26188, 'Economy', 61500),
('0005433150930', 1495, 'Economy', 13000),
('0005433684388', 461, 'Economy', 8200),
('0005433922555', 2161, 'Economy', 11600),
('0005435142473', 295, 'Comfort', 47400),
('0005434724530', 295, 'Economy', 27900),
('0005434723748', 9875, 'Economy', 27900),
('0005433129239', 9875, 'Economy', 27900),
('0005432537039', 7744, 'Comfort', 23900),
('0005434244494', 5331, 'Economy', 14400),
('0005434343943', 5331, 'Economy', 15800),
('0005434343619', 10881, 'Economy', 14400),
('0005434244730', 10881, 'Economy', 14400),
('0005434244726', 10881, 'Economy', 14400),
('0005433633548', 3377, 'Economy', 6300),
('0005432459487', 8248, 'Economy', 6300),
('0005432459438', 8248, 'Economy', 6300),
('0005432459483', 8248, 'Economy', 6900),
('0005432459460', 8248, 'Economy', 6300),
('0005432382870', 4673, 'Economy', 3600),
('0005435529086', 1726, 'Business', 57200),
('0005432604000', 21461, 'Economy', 6600),
('0005434604867', 22332, 'Economy', 6600),
('0005435904387', 19047, 'Economy', 22600),
('0005432747244', 423, 'Economy', 14800),
('0005435661887', 5249, 'Economy', 28000),
('0005434822604', 5249, 'Economy', 28000),
('0005434822010', 9893, 'Comfort', 47600),
('0005435372757', 9893, 'Economy', 28000),
('0005434821795', 9893, 'Economy', 28000),
('0005434213783', 9531, 'Economy', 10900),
('0005434214107', 28610, 'Economy', 10900),
('0005434600582', 6068, 'Economy', 23200),
('0005433527204', 18614, 'Economy', 23200),
('0005434550478', 27765, 'Economy', 3000),
('0005435221498', 6763, 'Economy', 17000),
('0005435437772', 24589, 'Economy', 17000),
('0005433397675', 13542, 'Economy', 12200),
('0005433397672', 13542, 'Economy', 12200),
('0005435808060', 29501, 'Economy', 24700),
('0005432300210', 26518, 'Economy', 6800),
('0005434269085', 26694, 'Economy', 6200),
('0005435981638', 26694, 'Economy', 6200),
('0005432583822', 3177, 'Economy', 10100),
('0005432857973', 31500, 'Economy', 10100),
('0005432857969', 31500, 'Economy', 10100),
('0005435652638', 21726, 'Business', 9800),
('0005435652666', 21726, 'Economy', 3600),
('0005433985522', 25956, 'Economy', 12100),
('0005434480124', 950, 'Economy', 23100),
('0005434480114', 950, 'Economy', 23100),
('0005433289728', 10373, 'Economy', 15400),
('0005435149902', 10373, 'Economy', 15400),
('0005435517763', 20951, 'Economy', 19100),
('0005435068643', 3557, 'Economy', 9000),
('0005432817212', 209, 'Business', 20000),
('0005433101707', 7960, 'Economy', 6700),
('0005432817008', 7958, 'Economy', 6700),
('0005434877482', 3485, 'Economy', 11700),
('0005432799232', 3485, 'Economy', 11700),
('0005434876639', 14585, 'Economy', 11700),
('0005435957442', 15169, 'Economy', 4100),
('0005434247108', 8833, 'Economy', 10400),
('0005435797267', 29323, 'Economy', 4200),
('0005434244726', 5129, 'Business', 18000),
('0005434244730', 5129, 'Business', 18000),
('0005433614128', 5130, 'Economy', 6000),
('0005434639091', 23383, 'Economy', 14800),
('0005432953847', 27584, 'Economy', 29900),
('0005432424043', 13365, 'Economy', 4200),
('0005432424017', 13365, 'Economy', 4200),
('0005432817212', 9609, 'Economy', 10900),
('0005432822135', 9609, 'Economy', 10900),
('0005432817008', 29010, 'Economy', 10900),
('0005433715553', 7468, 'Economy', 10700),
('0005433722161', 7468, 'Economy', 10700),
('0005433397675', 19239, 'Economy', 11000),
('0005433397672', 19239, 'Economy', 11000),
('0005433342222', 17053, 'Economy', 10200),
('0005432159818', 12820, 'Economy', 13400),
('0005434066929', 30645, 'Economy', 13400),
('0005434066891', 30645, 'Economy', 13400),
('0005434264759', 5497, 'Business', 35300),
('0005432140376', 5497, 'Economy', 11800),
('0005435765673', 5497, 'Economy', 11800),
('0005435765175', 13472, 'Business', 35300),
('0005433846252', 5576, 'Business', 99800),
('0005433845778', 13854, 'Economy', 33300),
('0005432170329', 4746, 'Economy', 13600),
('0005432459410', 4746, 'Economy', 13600),
('0005432459156', 30544, 'Business', 40900),
('0005432566643', 30544, 'Economy', 13600),
('0005432566561', 30544, 'Economy', 13600),
('0005433342382', 11091, 'Economy', 7900),
('0005433342373', 11091, 'Economy', 7900),
('0005435443239', 27053, 'Economy', 29000),
('0005435443236', 27053, 'Economy', 29000),
('0005434137480', 7339, 'Business', 23100),
('0005432382870', 30488, 'Economy', 3300),
('0005434287114', 2381, 'Economy', 15700),
('0005433650475', 7165, 'Economy', 29900),
('0005433650376', 27625, 'Economy', 29900),
('0005435263548', 27625, 'Economy', 29900),
('0005433868062', 32657, 'Economy', 16800),
('0005434299368', 7066, 'Economy', 16400),
('0005434406664', 26921, 'Economy', 16400),
('0005434906821', 25870, 'Economy', 6300),
('0005433008276', 14194, 'Economy', 17400),
('0005435839220', 6018, 'Economy', 66400),
('0005435213090', 30629, 'Economy', 14000),
('0005435652369', 24827, 'Economy', 3600),
('0005434137480', 28765, 'Economy', 3200),
('0005435259724', 25026, 'Economy', 9900),
('0005432661912', 21841, 'Business', 92200),
('0005434503876', 6514, 'Economy', 17800),
('0005435652369', 21663, 'Business', 50000),
('0005432328388', 3094, 'Economy', 5400),
('0005435999138', 6214, 'Economy', 41500),
('0005435502172', 1579, 'Economy', 28700),
('0005432628640', 28150, 'Economy', 13000),
('0005434435009', 17282, 'Economy', 13900),
('0005434964006', 18245, 'Economy', 74500),
('0005434625832', 32923, 'Economy', 14700),
('0005435221498', 24986, 'Economy', 15500),
('0005432720710', 7610, 'Economy', 3700),
('0005434586194', 18551, 'Economy', 23500),
('0005434343943', 11474, 'Economy', 4000),
('0005432783423', 5620, 'Economy', 9300),
('0005434925591', 6273, 'Economy', 4000),
('0005435242687', 12172, 'Economy', 13700),
('0005432783107', 12172, 'Economy', 13700),
('0005434910094', 10078, 'Economy', 16600),
('0005433633548', 9324, 'Business', 132900),
('0005433614128', 9324, 'Economy', 44300),
('0005434163520', 9324, 'Economy', 44300),
('0005433074500', 11583, 'Economy', 7900),
('0005434374357', 1526, 'Economy', 13000),
('0005432424117', 519, 'Economy', 9200),
('0005432231487', 2125, 'Economy', 12700),
('0005433922043', 24131, 'Economy', 11600),
('0005434723464', 9825, 'Economy', 27900),
('0005434550478', 9825, 'Economy', 27900),
('0005434067073', 7766, 'Economy', 14000),
('0005435319471', 5319, 'Economy', 14400),
('0005435612821', 5319, 'Economy', 14400),
('0005432133096', 5319, 'Economy', 14400),
('0005435424315', 10885, 'Business', 43100),
('0005435491412', 10885, 'Economy', 14400),
('0005435424345', 10885, 'Economy', 14400),
('0005434244781', 10885, 'Economy', 14400),
('0005432459156', 3398, 'Economy', 6300),
('0005432181560', 3398, 'Economy', 6300),
('0005435884790', 3399, 'Economy', 6300),
('0005435884549', 3399, 'Economy', 6300),
('0005432838812', 7405, 'Economy', 6200),
('0005435252565', 28946, 'Business', 18500),
('0005432062191', 6375, 'Economy', 12200),
('0005434458542', 17738, 'Economy', 3100),
('0005433875367', 12087, 'Economy', 16300),
('0005435372762', 9934, 'Economy', 28000),
('0005435732147', 13556, 'Economy', 12200),
('0005435068296', 13177, 'Economy', 3800),
('0005435068643', 15512, 'Business', 11300),
('0005434213783', 28680, 'Economy', 20400),
('0005435006866', 5479, 'Economy', 9800),
('0005435038957', 12988, 'Economy', 9800),
('0005434426154', 20222, 'Economy', 17600),
('0005434426166', 20222, 'Economy', 17600),
('0005435981939', 26549, 'Economy', 6200),
('0005434273056', 9352, 'Economy', 62100),
('0005434269085', 26233, 'Economy', 62100),
('0005434217938', 27335, 'Economy', 17900),
('0005433985560', 25930, 'Economy', 12100),
('0005435142473', 10322, 'Economy', 15400),
('0005433927418', 29286, 'Economy', 17100),
('0005432706582', 2924, 'Economy', 3400),
('0005433123760', 30064, 'Economy', 3400),
('0005434979534', 23678, 'Economy', 3600),
('0005435068694', 3582, 'Economy', 9000),
('0005435068296', 15304, 'Economy', 9000),
('0005432919504', 67, 'Economy', 6700),
('0005432261573', 229, 'Economy', 7300),
('0005432901484', 8040, 'Economy', 6700),
('0005435902448', 3508, 'Comfort', 19900),
('0005435626054', 3508, 'Economy', 11700),
('0005435902409', 3508, 'Economy', 11700),
('0005434426397', 3508, 'Economy', 11700),
('0005434426154', 14548, 'Economy', 11700),
('0005434426166', 14548, 'Economy', 11700),
('0005434325568', 3588, 'Economy', 16300),
('0005433960491', 6947, 'Economy', 7100),
('0005434244781', 5235, 'Economy', 6000),
('0005433614200', 5190, 'Economy', 6000),
('0005435006866', 8357, 'Economy', 6000),
('0005432382870', 31255, 'Economy', 6300),
('0005432901484', 28979, 'Economy', 10900),
('0005433715605', 7420, 'Business', 32000),
('0005433715143', 29248, 'Economy', 10700),
('0005434095073', 11639, 'Economy', 12200),
('0005435732147', 19264, 'Business', 33000),
('0005433342373', 17059, 'Economy', 10200),
('0005433342382', 17059, 'Economy', 10200),
('0005435765764', 5515, 'Economy', 11800),
('0005435765755', 5515, 'Economy', 11800),
('0005435462152', 13485, 'Economy', 11800),
('0005433284844', 1847, 'Economy', 16200),
('0005433008276', 22602, 'Economy', 16200),
('0005433846275', 5591, 'Economy', 33300),
('0005435282325', 13853, 'Economy', 33300),
('0005434620443', 7851, 'Economy', 15100),
('0005432459487', 4714, 'Business', 40900),
('0005432459438', 4714, 'Business', 40900),
('0005432459483', 4714, 'Economy', 13600),
('0005434081741', 4714, 'Economy', 13600),
('0005432459460', 4714, 'Economy', 13600),
('0005432567020', 30561, 'Business', 40900),
('0005433342496', 11104, 'Economy', 7900),
('0005433506922', 20439, 'Economy', 8900),
('0005435626054', 14731, 'Economy', 3200),
('0005435715348', 7115, 'Business', 86900),
('0005435529086', 22266, 'Economy', 6700),
('0005434906947', 2312, 'Economy', 6700),
('0005435934994', 16453, 'Economy', 18100),
('0005434137580', 7348, 'Business', 23100),
('0005434137591', 7348, 'Business', 23100),
('0005434136793', 28585, 'Economy', 7700),
('0005435808060', 23079, 'Economy', 21700),
('0005434503631', 16701, 'Economy', 6900),
('0005434503851', 22891, 'Economy', 7600),
('0005435078233', 2179, 'Economy', 7000),
('0005435078145', 24375, 'Economy', 7000),
('0005433453742', 31321, 'Economy', 3300),
('0005432799232', 14780, 'Economy', 4400),
('0005432604085', 6438, 'Economy', 15000),
('0005435472554', 5978, 'Economy', 66400),
('0005435838996', 18090, 'Business', 199300),
('0005433284844', 23011, 'Economy', 5200),
('0005433285091', 32089, 'Economy', 5200),
('0005433285092', 32089, 'Economy', 5200),
('0005432526019', 30619, 'Economy', 14000),
('0005434979620', 2039, 'Economy', 9500),
('0005434137580', 28757, 'Economy', 3200),
('0005434137591', 28757, 'Economy', 3200),
('0005435312771', 6581, 'Economy', 23000),
('0005433519432', 3941, 'Economy', 21300),
('0005435810992', 29454, 'Business', 133200),
('0005432865914', 2254, 'Business', 87300),
('0005432639063', 2254, 'Economy', 29100),
('0005434503631', 22647, 'Business', 48400),
('0005432661912', 26326, 'Economy', 6000),
('0005435999147', 6230, 'Economy', 41500),
('0005435517813', 1593, 'Economy', 31500),
('0005435508290', 1593, 'Economy', 28700),
('0005435502188', 1593, 'Economy', 28700),
('0005434565733', 20853, 'Economy', 28700),
('0005435153704', 3880, 'Economy', 19700),
('0005434267889', 8766, 'Economy', 10500),
('0005432873246', 17487, 'Economy', 38300),
('0005435706142', 27026, 'Economy', 28900),
('0005434964119', 1319, 'Economy', 67800),
('0005433261417', 1319, 'Economy', 67800),
('0005435784763', 13790, 'Economy', 3100),
('0005433722179', 30357, 'Economy', 4100),
('0005432720491', 30357, 'Economy', 3700),
('0005435824476', 1254, 'Economy', 66600),
('0005435242687', 15346, 'Economy', 9300),
('0005432783107', 15346, 'Economy', 9300),
('0005434925612', 6300, 'Economy', 4000),
('0005433496783', 6300, 'Economy', 4000),
('0005432782896', 12164, 'Business', 41200),
('0005432783052', 12164, 'Economy', 13700),
('0005435242715', 12164, 'Economy', 13700),
('0005432783423', 15413, 'Economy', 13700),
('0005434876658', 10066, 'Economy', 16600),
('0005434877624', 14616, 'Economy', 16600),
('0005434877665', 14616, 'Economy', 16600),
('0005435660064', 9242, 'Economy', 20300),
('0005433680270', 2800, 'Economy', 11000),
('0005433680286', 2800, 'Economy', 11000),
('0005432966792', 29147, 'Economy', 11000),
('0005434269069', 9326, 'Business', 132900),
('0005433614200', 9326, 'Economy', 44300),
('0005433613751', 25217, 'Economy', 44300),
('0005432947828', 308, 'Economy', 7200),
('0005433074543', 11585, 'Economy', 7200),
('0005435981612', 26179, 'Economy', 67700),
('0005433753388', 26179, 'Economy', 61500),
('0005433150921', 1493, 'Economy', 13000),
('0005433151212', 20125, 'Economy', 13000),
('0005432423657', 12900, 'Economy', 10100),
('0005432423651', 12900, 'Economy', 9200),
('0005434023278', 480, 'Economy', 8200),
('0005433684408', 12688, 'Economy', 8200),
('0005433875367', 2156, 'Economy', 11600),
('0005433922051', 24088, 'Economy', 11600),
('0005434723755', 9836, 'Economy', 27900),
('0005435212417', 7720, 'Business', 42100),
('0005435212402', 7720, 'Business', 42100),
('0005435212330', 7720, 'Economy', 14000),
('0005432527140', 7720, 'Economy', 14000),
('0005435612987', 5310, 'Economy', 14400),
('0005435612996', 5310, 'Economy', 14400),
('0005435612962', 5310, 'Economy', 14400),
('0005434344019', 5310, 'Economy', 14400),
('0005432164993', 10933, 'Business', 43100),
('0005435611922', 10933, 'Economy', 14400),
('0005433506922', 8188, 'Economy', 6300),
('0005433722179', 4582, 'Business', 9900),
('0005432382958', 4582, 'Economy', 3300),
('0005433453742', 30220, 'Economy', 3300),
('0005432838831', 7385, 'Economy', 6200),
('0005435491412', 7385, 'Economy', 6200),
('0005432838663', 28923, 'Economy', 6200),
('0005434458542', 28923, 'Economy', 6200),
('0005432360093', 6371, 'Economy', 12200),
('0005432604085', 21444, 'Economy', 6600),
('0005433293221', 29598, 'Economy', 17800),
('0005432747329', 425, 'Economy', 14800),
('0005432747305', 425, 'Economy', 14800),
('0005432756792', 12091, 'Economy', 14800),
('0005432747114', 12091, 'Economy', 14800),
('0005434822803', 5242, 'Comfort', 47600),
('0005432396219', 5242, 'Economy', 30800),
('0005435372892', 9931, 'Economy', 28000),
('0005434550524', 27721, 'Economy', 3000),
('0005435437823', 24569, 'Economy', 17000),
('0005435068694', 15462, 'Economy', 3800),
('0005435039372', 5469, 'Economy', 9800),
('0005435039390', 5469, 'Economy', 9800),
('0005435038673', 12962, 'Economy', 9800),
('0005435038987', 12962, 'Economy', 9800),
('0005435902448', 14895, 'Economy', 17600),
('0005434426397', 14895, 'Economy', 17600),
('0005435902409', 14895, 'Economy', 17600),
('0005434411714', 20232, 'Economy', 17600),
('0005434273056', 26497, 'Economy', 6200),
('0005435981612', 26712, 'Economy', 6200),
('0005434943260', 16250, 'Economy', 7500),
('0005433654730', 4321, 'Economy', 33200),
('0005434170960', 26259, 'Business', 186200),
('0005434983210', 27340, 'Economy', 17900),
('0005433960491', 25962, 'Economy', 12100),
('0005433165684', 928, 'Economy', 25400),
('0005435319471', 11233, 'Economy', 19100),
('0005435502172', 20927, 'Economy', 19100),
('0005432919507', 181, 'Business', 20000),
('0005432261623', 183, 'Economy', 6700),
('0005432816978', 7929, 'Economy', 6700),
('0005434877624', 3477, 'Business', 35000),
('0005434877665', 3477, 'Economy', 11700),
('0005434876658', 14546, 'Comfort', 19900),
('0005433404763', 29313, 'Economy', 4200),
('0005433960561', 6892, 'Business', 21400),
('0005432105282', 5152, 'Economy', 6000),
('0005434244527', 8365, 'Economy', 6000),
('0005433613751', 8366, 'Economy', 6000),
('0005433202280', 12629, 'Economy', 14800),
('0005432328388', 31236, 'Economy', 6300),
('0005433642142', 27591, 'Economy', 29900),
('0005432424117', 13260, 'Economy', 4200),
('0005432423651', 30799, 'Economy', 4200),
('0005432423657', 30799, 'Economy', 4200),
('0005432816978', 29006, 'Economy', 10900),
('0005434026690', 14455, 'Business', 117400),
('0005434654500', 5376, 'Economy', 24600),
('0005434654494', 5376, 'Economy', 22400),
('0005434654319', 12507, 'Economy', 22400),
('0005433715635', 7469, 'Economy', 10700),
('0005434954550', 28315, 'Economy', 5800),
('0005433341551', 1064, 'Economy', 10200),
('0005434445234', 1064, 'Economy', 10200),
('0005433342496', 17022, 'Economy', 10200),
('0005434067073', 30695, 'Economy', 13400),
('0005434081741', 30695, 'Economy', 13400),
('0005435461797', 5501, 'Economy', 11800),
('0005433285091', 22596, 'Business', 48700),
('0005433285092', 22596, 'Business', 48700),
('0005433846355', 5590, 'Economy', 33300),
('0005433845889', 13857, 'Economy', 33300),
('0005435937322', 4278, 'Economy', 12700),
('0005432567228', 4724, 'Economy', 13600),
('0005434081749', 4724, 'Economy', 13600),
('0005432459215', 30570, 'Economy', 15000),
('0005433342573', 11111, 'Economy', 7900),
('0005433341551', 17097, 'Economy', 7900),
('0005432919504', 9077, 'Economy', 8900),
('0005433506889', 20443, 'Economy', 8900),
('0005432919759', 20443, 'Economy', 8900),
('0005435540692', 11401, 'Economy', 7400),
('0005435517636', 11401, 'Economy', 6700),
('0005434137694', 7297, 'Economy', 7700),
('0005434503611', 16729, 'Economy', 6900),
('0005434503876', 22915, 'Economy', 6900),
('0005435078075', 24364, 'Economy', 7000),
('0005432382958', 30495, 'Economy', 3300),
('0005433874333', 7793, 'Economy', 17400),
('0005433874323', 7793, 'Economy', 17400),
('0005433868220', 4758, 'Economy', 17600),
('0005434663223', 12450, 'Economy', 22600),
('0005434906947', 25863, 'Economy', 6300),
('0005433008372', 14191, 'Economy', 17400),
('0005434925591', 20495, 'Economy', 7600),
('0005435999138', 19689, 'Economy', 8100),
('0005435839302', 6021, 'Economy', 66400),
('0005433285134', 32075, 'Economy', 5200),
('0005434066553', 30586, 'Economy', 14000),
('0005435213190', 30586, 'Economy', 14000),
('0005434136972', 11951, 'Economy', 3200),
('0005434137694', 28711, 'Economy', 3500),
('0005434445234', 17245, 'Economy', 7100),
('0005434503611', 22689, 'Economy', 16100),
('0005433367338', 1661, 'Business', 50000),
('0005433367359', 1661, 'Economy', 16700),
('0005435652850', 1661, 'Economy', 16700),
('0005433367516', 1661, 'Economy', 16700),
('0005433985205', 25678, 'Economy', 7200),
('0005435999179', 6210, 'Economy', 41500),
('0005434309544', 19525, 'Economy', 41500),
('0005435517825', 1582, 'Economy', 28700),
('0005433186076', 20886, 'Economy', 28700),
('0005432692803', 17500, 'Economy', 38300),
('0005435937322', 27441, 'Economy', 3100),
('0005434407144', 20269, 'Economy', 4000),
('0005434407145', 20269, 'Economy', 4000),
('0005434407428', 27004, 'Economy', 4000),
('0005432692803', 30349, 'Economy', 3700),
('0005434344019', 11469, 'Economy', 4000),
('0005432782896', 15350, 'Business', 27800),
('0005432783052', 15350, 'Economy', 9300),
('0005435242715', 15350, 'Economy', 9300),
('0005434877229', 10088, 'Business', 49700),
('0005434877172', 10088, 'Economy', 16600),
('0005434876997', 10088, 'Economy', 16600),
('0005434876590', 10088, 'Economy', 16600),
('0005433684408', 2777, 'Business', 33000),
('0005435947050', 4215, 'Economy', 64400),
('0005433568792', 312, 'Business', 21500),
('0005433568776', 312, 'Economy', 7900),
('0005433074358', 312, 'Economy', 7200),
('0005432655483', 2326, 'Economy', 67700),
('0005434374452', 1491, 'Economy', 13000),
('0005434374036', 20141, 'Economy', 13000),
('0005432282829', 505, 'Economy', 9200),
('0005432235603', 441, 'Business', 24500),
('0005433057687', 12693, 'Economy', 8200),
('0005434022828', 12693, 'Economy', 8200),
('0005433035746', 2138, 'Economy', 11600),
('0005433922832', 2138, 'Economy', 11600),
('0005433922848', 2138, 'Economy', 11600),
('0005433922052', 24109, 'Economy', 11600),
('0005434724809', 265, 'Business', 83700),
('0005434550982', 265, 'Economy', 27900),
('0005433233878', 9869, 'Economy', 27900),
('0005434550524', 9869, 'Economy', 27900),
('0005434067195', 7737, 'Business', 42100),
('0005434067169', 7737, 'Economy', 14000),
('0005435423945', 5333, 'Comfort', 24400),
('0005434244527', 5333, 'Comfort', 24400),
('0005435423826', 5333, 'Economy', 14400),
('0005434344053', 5333, 'Economy', 14400),
('0005435042847', 10924, 'Comfort', 24400),
('0005435611789', 10924, 'Economy', 15800),
('0005435612261', 10924, 'Economy', 14400),
('0005435612010', 10924, 'Economy', 14400),
('0005432459215', 3382, 'Economy', 6300),
('0005433506889', 8202, 'Economy', 6300),
('0005435885006', 8202, 'Economy', 6300),
('0005432459629', 8202, 'Economy', 6300),
('0005432727869', 4668, 'Business', 9900),
('0005433454863', 4668, 'Economy', 3300),
('0005435540692', 21998, 'Business', 57200),
('0005435517636', 21998, 'Economy', 19100),
('0005432838876', 7362, 'Business', 18500),
('0005435252515', 7362, 'Economy', 6200),
('0005432335967', 6398, 'Economy', 12200),
('0005435221512', 31699, 'Economy', 6600),
('0005432603731', 31699, 'Economy', 6600),
('0005432890802', 422, 'Business', 44500),
('0005433293221', 12082, 'Economy', 14800),
('0005434822966', 5252, 'Business', 84000),
('0005434821483', 9938, 'Economy', 28000),
('0005434214003', 9523, 'Economy', 10900),
('0005434213779', 9523, 'Economy', 10900),
('0005433202280', 23260, 'Economy', 19000),
('0005434550471', 27768, 'Economy', 3000),
('0005434550321', 27768, 'Economy', 3000),
('0005433397812', 13540, 'Business', 36600),
('0005433397810', 13540, 'Economy', 12200),
('0005435006899', 5482, 'Business', 29500),
('0005435006898', 5482, 'Economy', 9800),
('0005435042847', 5482, 'Economy', 9800),
('0005435006653', 12963, 'Business', 29500),
('0005434229261', 12963, 'Economy', 9800),
('0005435038805', 12963, 'Economy', 9800),
('0005434943298', 856, 'Economy', 7500),
('0005433763045', 26228, 'Economy', 62100),
('0005433784370', 26228, 'Economy', 62100),
('0005433985205', 24242, 'Economy', 12100),
('0005433960561', 25954, 'Economy', 12100),
('0005435502041', 11217, 'Business', 57200),
('0005435528958', 11217, 'Economy', 19100),
('0005435502188', 20922, 'Economy', 19100),
('0005435508290', 20922, 'Economy', 19100),
('0005435517813', 20922, 'Economy', 19100),
('0005432692803', 3029, 'Economy', 3400),
('0005434979620', 23650, 'Economy', 3600),
('0005432756792', 38, 'Economy', 6700),
('0005432919759', 8031, 'Business', 20000),
('0005434175732', 32370, 'Economy', 6900),
('0005432799315', 3522, 'Economy', 11700),
('0005434426465', 3522, 'Economy', 11700),
('0005432799312', 3522, 'Economy', 11700),
('0005434877229', 14584, 'Business', 35000),
('0005434876997', 14584, 'Business', 35000),
('0005434877172', 14584, 'Economy', 11700),
('0005434876590', 14584, 'Economy', 11700),
('0005433614354', 5064, 'Business', 18000),
('0005435006653', 5062, 'Economy', 6000),
('0005434229261', 5062, 'Economy', 6000),
('0005433784370', 8380, 'Economy', 6000),
('0005435006898', 8382, 'Business', 18000),
('0005432335967', 8382, 'Economy', 6000),
('0005435006899', 8382, 'Economy', 6000),
('0005432382958', 31229, 'Economy', 6900),
('0005432947828', 11851, 'Business', 105900),
('0005433568137', 25269, 'Economy', 35300),
('0005435340075', 5421, 'Economy', 22400),
('0005433715699', 7460, 'Economy', 10700),
('0005433722179', 7460, 'Economy', 10700),
('0005435266133', 29206, 'Economy', 10700),
('0005433397812', 19228, 'Economy', 11000),
('0005433397810', 19228, 'Economy', 11000),
('0005434351550', 29647, 'Economy', 14000),
('0005434351535', 29647, 'Economy', 14000),
('0005433342573', 17069, 'Economy', 10200),
('0005434081611', 12783, 'Business', 40300),
('0005434066553', 12783, 'Economy', 13400),
('0005434026690', 30683, 'Economy', 13400),
('0005434081749', 30683, 'Economy', 13400),
('0005432140401', 5499, 'Economy', 11800),
('0005432140403', 5499, 'Economy', 11800),
('0005435461923', 5499, 'Economy', 11800),
('0005435765916', 5499, 'Economy', 11800),
('0005435765382', 13502, 'Economy', 11800),
('0005432649310', 25099, 'Economy', 29400),
('0005433284938', 1809, 'Economy', 16200),
('0005433285134', 22584, 'Economy', 16200),
('0005433008372', 22584, 'Economy', 16200),
('0005433846399', 5575, 'Economy', 33300),
('0005433846437', 5575, 'Economy', 33300),
('0005433845894', 13831, 'Business', 99800),
('0005435785167', 4267, 'Economy', 12700),
('0005435784763', 27329, 'Economy', 12700),
('0005432567332', 4709, 'Economy', 15000),
('0005432567338', 4709, 'Economy', 13600),
('0005432567289', 4709, 'Economy', 13600),
('0005434081611', 30549, 'Business', 40900),
('0005432919507', 9061, 'Economy', 8900),
('0005433481048', 20446, 'Business', 26600),
('0005432396219', 10222, 'Economy', 5800),
('0005434411714', 14744, 'Economy', 3200),
('0005435715380', 7126, 'Economy', 29000),
('0005432620831', 28031, 'Economy', 12400),
('0005434137716', 7333, 'Economy', 7700),
('0005433407486', 1939, 'Economy', 21700),
('0005435078098', 24341, 'Economy', 7000),
('0005433454863', 30463, 'Economy', 3300),
('0005434287178', 2394, 'Economy', 15700),
('0005434286918', 26825, 'Economy', 15700),
('0005434269069', 25483, 'Economy', 22800),
('0005433650558', 7152, 'Economy', 29900),
('0005433650568', 7152, 'Economy', 29900),
('0005433868220', 32694, 'Economy', 16800),
('0005434299442', 7042, 'Economy', 18000),
('0005434407428', 7042, 'Economy', 16400),
('0005435221512', 21382, 'Economy', 15000),
('0005432603731', 21382, 'Economy', 15000),
('0005433008411', 14156, 'Economy', 17400),
('0005433008392', 14156, 'Economy', 17400),
('0005434925612', 20530, 'Economy', 7600),
('0005435999147', 19679, 'Economy', 8100),
('0005435838990', 18068, 'Economy', 66400),
('0005433284938', 23049, 'Economy', 5200),
('0005432535774', 30581, 'Economy', 14000),
('0005432526552', 30581, 'Economy', 14000),
('0005432526366', 30581, 'Economy', 14000),
('0005434066592', 30581, 'Economy', 14000),
('0005433367731', 24875, 'Economy', 3600),
('0005435652324', 24875, 'Economy', 3300),
('0005434137716', 28724, 'Economy', 3200),
('0005433511870', 16148, 'Economy', 14600),
('0005432922509', 16148, 'Economy', 14600),
('0005435390211', 29545, 'Economy', 12500),
('0005433367731', 21680, 'Business', 50000),
('0005435652324', 21680, 'Economy', 16700),
('0005432657406', 17864, 'Economy', 6000),
('0005432328504', 3078, 'Economy', 5400),
('0005432328544', 3078, 'Economy', 5400),
('0005435999193', 6211, 'Economy', 41500),
('0005435528958', 20845, 'Economy', 28700),
('0005435502041', 20845, 'Economy', 28700),
('0005434267935', 15219, 'Economy', 10500),
('0005435086724', 24393, 'Economy', 7500),
('0005435706133', 27038, 'Economy', 28900),
('0005433261516', 18236, 'Economy', 67800),
('0005435937374', 13773, 'Economy', 3100),
('0005435785167', 27455, 'Economy', 3100),
('0005432720802', 7546, 'Economy', 3700),
('0005434586517', 1408, 'Economy', 23500),
('0005434344053', 11467, 'Economy', 4000),
('0005435824238', 18014, 'Economy', 66600),
('0005435242514', 5651, 'Economy', 9300),
('0005432783571', 5651, 'Economy', 9300),
('0005434925316', 20384, 'Business', 11900),
('0005434443519', 20384, 'Economy', 4000),
('0005433496783', 20384, 'Economy', 4000),
('0005432783127', 12214, 'Economy', 13700),
('0005434877825', 14634, 'Economy', 16600),
('0005435660091', 9226, 'Economy', 20300),
('0005433680372', 2793, 'Economy', 11000),
('0005433679836', 29136, 'Economy', 12100),
('0005433614354', 9280, 'Economy', 44300),
('0005435947199', 26579, 'Economy', 70800),
('0005433074500', 317, 'Economy', 7200),
('0005433568137', 11601, 'Business', 21500),
('0005432984693', 2329, 'Business', 184500),
('0005433754014', 2329, 'Economy', 61500),
('0005435982101', 2329, 'Economy', 61500),
('0005433766599', 26198, 'Economy', 61500),
('0005433753482', 26198, 'Economy', 61500),
('0005433766592', 26198, 'Economy', 61500),
('0005435981811', 26198, 'Economy', 61500),
('0005432267870', 1501, 'Economy', 13000),
('0005433151268', 20156, 'Economy', 13000),
('0005434374206', 20156, 'Economy', 13000),
('0005433057464', 447, 'Economy', 8200),
('0005433057703', 12680, 'Economy', 8200),
('0005433057721', 12680, 'Economy', 8200),
('0005433035706', 2166, 'Economy', 11600),
('0005433922173', 24122, 'Business', 34700),
('0005433922293', 24122, 'Business', 34700),
('0005433922354', 24122, 'Economy', 11600),
('0005433921721', 24122, 'Economy', 11600),
('0005433289745', 259, 'Comfort', 47400),
('0005434724963', 259, 'Economy', 30700),
('0005434551017', 259, 'Economy', 27900),
('0005434724955', 259, 'Economy', 27900),
('0005434725009', 259, 'Economy', 27900),
('0005434550321', 9820, 'Economy', 27900),
('0005434550471', 9820, 'Economy', 27900),
('0005434724118', 9820, 'Economy', 27900),
('0005433181002', 9820, 'Economy', 27900),
('0005433233964', 9820, 'Economy', 27900),
('0005432069598', 7771, 'Business', 42100),
('0005435212489', 7771, 'Comfort', 23900),
('0005432527413', 7771, 'Economy', 14000),
('0005432527436', 7771, 'Economy', 15400),
('0005434067270', 7771, 'Economy', 14000),
('0005432527475', 7771, 'Economy', 14000),
('0005434067285', 7771, 'Economy', 14000),
('0005435613173', 5312, 'Economy', 14400),
('0005435612588', 10875, 'Economy', 14400),
('0005435612145', 10875, 'Economy', 14400),
('0005435424542', 10875, 'Economy', 14400),
('0005432727749', 30103, 'Economy', 3300),
('0005432603700', 31679, 'Economy', 6600),
('0005432927960', 32501, 'Economy', 25700),
('0005435149975', 5301, 'Economy', 28000),
('0005435372427', 5301, 'Economy', 28000),
('0005435373019', 9925, 'Economy', 28000),
('0005434822156', 9925, 'Economy', 28000),
('0005434821650', 9925, 'Economy', 28000),
('0005435082759', 6975, 'Economy', 7400),
('0005434213801', 9552, 'Economy', 10900),
('0005432290621', 1972, 'Economy', 19000),
('0005434550982', 10654, 'Economy', 3300),
('0005433181002', 27677, 'Economy', 3000),
('0005434558162', 27676, 'Economy', 3000),
('0005435732165', 13563, 'Economy', 12200),
('0005435068404', 13183, 'Business', 11300),
('0005435925226', 13183, 'Business', 11300),
('0005435068581', 13183, 'Economy', 3800),
('0005433407486', 23174, 'Economy', 24700),
('0005434755804', 10728, 'Economy', 20400),
('0005434214003', 28682, 'Economy', 22500),
('0005434213779', 28682, 'Economy', 20400),
('0005434229278', 12968, 'Economy', 9800),
('0005434426465', 14851, 'Business', 52900),
('0005435902630', 20227, 'Economy', 17600),
('0005435902636', 20227, 'Economy', 17600),
('0005435981811', 26729, 'Economy', 6200),
('0005433689876', 29271, 'Economy', 19100),
('0005432583924', 3133, 'Economy', 10100),
('0005433367359', 21741, 'Business', 9800),
('0005435652850', 21741, 'Economy', 3300),
('0005433367338', 21741, 'Economy', 3300),
('0005433367516', 21741, 'Economy', 3300),
('0005433784790', 9386, 'Economy', 62100),
('0005432269483', 925, 'Economy', 23100),
('0005434480235', 925, 'Economy', 23100),
('0005435517825', 20943, 'Economy', 19100),
('0005432706667', 2952, 'Economy', 3400),
('0005435068404', 15275, 'Economy', 9900),
('0005435925226', 15275, 'Economy', 9000),
('0005435068581', 15275, 'Economy', 9000),
('0005433101928', 8115, 'Business', 20000),
('0005432020141', 8115, 'Economy', 6700),
('0005432817112', 8114, 'Economy', 6700),
('0005432613845', 3506, 'Economy', 11700),
('0005434877825', 3506, 'Economy', 11700),
('0005435902630', 14591, 'Comfort', 19900),
('0005432799102', 14591, 'Comfort', 19900),
('0005432799015', 14591, 'Economy', 11700),
('0005435902636', 14591, 'Economy', 11700),
('0005435229400', 25111, 'Business', 87700),
('0005432645782', 25111, 'Economy', 29200),
('0005433784790', 4989, 'Economy', 6000),
('0005435269664', 4987, 'Economy', 6000),
('0005434229278', 4987, 'Economy', 6000),
('0005434265026', 4987, 'Economy', 6000),
('0005434638958', 12600, 'Economy', 14800),
('0005432817112', 28976, 'Economy', 10900),
('0005432613845', 15127, 'Economy', 11000),
('0005433568792', 11864, 'Business', 105900),
('0005433568776', 11864, 'Economy', 35300),
('0005433568211', 25279, 'Economy', 35300),
('0005434654300', 12549, 'Economy', 22400),
('0005435340198', 12549, 'Economy', 22400),
('0005433715101', 29244, 'Economy', 10700),
('0005435732165', 19266, 'Business', 33000),
('0005432906524', 19266, 'Economy', 11000),
('0005434443519', 17358, 'Economy', 14100),
('0005435893598', 29658, 'Economy', 15400),
('0005435893597', 29658, 'Economy', 14000),
('0005433463891', 1051, 'Economy', 10200),
('0005435545714', 1051, 'Economy', 10200),
('0005434066592', 12768, 'Economy', 13400),
('0005434081632', 12768, 'Economy', 13400),
('0005434067195', 30668, 'Economy', 13400),
('0005434067169', 30668, 'Economy', 13400),
('0005435461972', 5527, 'Economy', 11800),
('0005434265026', 13488, 'Economy', 11800),
('0005435765477', 13488, 'Economy', 11800),
('0005433008064', 1851, 'Economy', 16200),
('0005433810528', 1851, 'Economy', 16200),
('0005433008411', 22580, 'Economy', 17900),
('0005433008392', 22580, 'Economy', 16200),
('0005434620501', 7810, 'Economy', 15100),
('0005435785218', 4301, 'Economy', 12700),
('0005434993904', 27327, 'Economy', 12700),
('0005432459629', 4751, 'Economy', 13600),
('0005434081632', 30520, 'Business', 40900),
('0005432566839', 30520, 'Business', 40900),
('0005432459245', 30520, 'Economy', 13600),
('0005433342788', 11098, 'Economy', 7900),
('0005435545714', 17101, 'Economy', 8600),
('0005435715394', 7108, 'Economy', 29000),
('0005434906810', 25577, 'Economy', 6700),
('0005432620980', 2502, 'Economy', 12400),
('0005434136972', 28570, 'Economy', 7700),
('0005432799015', 12146, 'Economy', 4900),
('0005432799102', 12146, 'Economy', 4400),
('0005432799315', 14812, 'Economy', 4900),
('0005432799312', 14812, 'Economy', 4400),
('0005434407145', 26912, 'Economy', 18000),
('0005434407144', 26912, 'Economy', 16400),
('0005432603700', 21367, 'Economy', 15000),
('0005434906810', 14972, 'Business', 18900),
('0005433008433', 14160, 'Economy', 19200),
('0005434925316', 14919, 'Economy', 7600),
('0005435999179', 19690, 'Economy', 8100),
('0005433285176', 32070, 'Business', 15700),
('0005434066498', 30592, 'Economy', 14000),
('0005432526144', 30592, 'Economy', 14000),
('0005435652598', 24844, 'Economy', 3300),
('0005434137480', 11965, 'Economy', 3200),
('0005435652598', 21676, 'Economy', 16700),
('0005432655483', 26286, 'Economy', 6000),
('0005432146192', 6228, 'Economy', 45700),
('0005434565715', 20842, 'Economy', 28700),
('0005432692743', 17474, 'Business', 115000),
('0005432873269', 17474, 'Economy', 38300),
('0005435086754', 24385, 'Economy', 7500),
('0005435551557', 17016, 'Economy', 48100),
('0005435784880', 13786, 'Economy', 3100),
('0005435785218', 27439, 'Economy', 3100),
('0005434407112', 20287, 'Economy', 4000),
('0005434407107', 20287, 'Economy', 4000),
('0005433123878', 15708, 'Business', 43300),
('0005433123868', 15708, 'Economy', 14400),
('0005433123868', 7694, 'Business', 11100),
('0005433123878', 7694, 'Economy', 3700),
('0005433449743', 30332, 'Economy', 3700),
('0005432692743', 30332, 'Economy', 3700),
('0005432720517', 30331, 'Economy', 3700),
('0005434586549', 1374, 'Business', 70400),
('0005434586271', 18546, 'Economy', 23500),
('0005432927960', 18546, 'Economy', 23500),
('0005434586293', 18546, 'Economy', 23500),
('0005434142597', 11463, 'Economy', 4000),
('0005435305011', 29773, 'Economy', 4000),
('0005432783636', 5643, 'Economy', 9300),
('0005432783640', 5643, 'Economy', 9300),
('0005432783127', 15385, 'Business', 27800),
('0005434443663', 6342, 'Economy', 4000),
('0005433496656', 20389, 'Economy', 4000),
('0005435242778', 12189, 'Economy', 13700),
('0005435242770', 12189, 'Economy', 13700),
('0005432783571', 15418, 'Business', 41200),
('0005435242514', 15418, 'Economy', 13700),
('0005434877200', 10070, 'Economy', 16600),
('0005435913884', 14641, 'Business', 49700),
('0005434877932', 14641, 'Economy', 16600),
('0005434251841', 9253, 'Economy', 20300),
('0005433680087', 29149, 'Economy', 11000),
('0005433613612', 25234, 'Business', 132900),
('0005435856163', 4206, 'Business', 193100),
('0005433568211', 11580, 'Economy', 7200),
('0005434732936', 10040, 'Economy', 6300),
('0005433766629', 2349, 'Economy', 61500),
('0005434374521', 1539, 'Economy', 13000),
('0005434374116', 20160, 'Economy', 13000),
('0005432424280', 526, 'Economy', 9200),
('0005433529222', 32448, 'Economy', 40900),
('0005433035622', 2130, 'Economy', 11600),
('0005433922236', 24086, 'Economy', 11600),
('0005433766592', 282, 'Business', 83700),
('0005433766599', 282, 'Economy', 27900),
('0005434725131', 282, 'Economy', 27900),
('0005434725085', 282, 'Economy', 27900),
('0005434725153', 282, 'Economy', 27900),
('0005433233359', 282, 'Economy', 27900),
('0005434724377', 9862, 'Business', 83700),
('0005434724173', 9862, 'Economy', 27900),
('0005433766629', 9862, 'Economy', 27900),
('0005432527574', 7769, 'Comfort', 23900),
('0005435212455', 7769, 'Economy', 14000),
('0005432527531', 7769, 'Economy', 14000),
('0005434067318', 7769, 'Economy', 14000),
('0005432133163', 5356, 'Economy', 14400),
('0005435613343', 5356, 'Economy', 14400),
('0005435424626', 10929, 'Economy', 14400),
('0005435612242', 10929, 'Economy', 14400),
('0005432459245', 3358, 'Economy', 6300),
('0005433805256', 3358, 'Economy', 6300),
('0005432181638', 3358, 'Economy', 6300),
('0005435884757', 3357, 'Economy', 6300),
('0005435885081', 8335, 'Economy', 6300),
('0005433805028', 8255, 'Economy', 6300),
('0005432838625', 28919, 'Economy', 6200),
('0005435990603', 8807, 'Economy', 48400),
('0005432360237', 6417, 'Economy', 12200),
('0005432604000', 31684, 'Economy', 6600),
('0005433293229', 29606, 'Economy', 17800),
('0005432121287', 5270, 'Business', 84000),
('0005435372367', 5270, 'Economy', 30800),
('0005432396231', 5270, 'Economy', 28000),
('0005434823176', 5270, 'Economy', 28000),
('0005434823153', 5270, 'Economy', 28000),
('0005434823156', 5270, 'Economy', 28000),
('0005434558162', 9889, 'Economy', 28000),
('0005434822292', 9889, 'Economy', 28000),
('0005435082679', 25989, 'Economy', 7400),
('0005434755804', 28595, 'Economy', 10900),
('0005434639261', 1976, 'Economy', 19000),
('0005434638958', 23304, 'Economy', 19000),
('0005434551017', 10662, 'Economy', 3000),
('0005434213801', 28668, 'Economy', 20400),
('0005435039538', 5428, 'Economy', 9800),
('0005435038856', 13005, 'Economy', 9800),
('0005434411707', 20225, 'Economy', 17600),
('0005434426318', 20225, 'Economy', 17600),
('0005435982101', 26544, 'Economy', 6200),
('0005433763157', 9388, 'Economy', 62100),
('0005435269664', 9388, 'Economy', 62100),
('0005433784826', 9388, 'Economy', 62100),
('0005433805256', 9388, 'Economy', 62100),
('0005433805028', 26249, 'Business', 186200),
('0005432657406', 26249, 'Economy', 62100),
('0005433784529', 26249, 'Economy', 62100),
('0005433763017', 26249, 'Economy', 62100),
('0005435149975', 10345, 'Economy', 17000),
('0005433289745', 10345, 'Economy', 15400),
('0005433927399', 24313, 'Economy', 17100),
('0005432692743', 3059, 'Economy', 3400),
('0005432880763', 29914, 'Economy', 3400),
('0005435925127', 3529, 'Economy', 9000),
('0005432919640', 141, 'Business', 20000),
('0005432817391', 142, 'Economy', 6700),
('0005432288976', 142, 'Economy', 6700),
('0005432020181', 7935, 'Business', 20000),
('0005433102013', 7935, 'Economy', 6700),
('0005435913884', 3496, 'Comfort', 19900),
('0005434877932', 3496, 'Economy', 11700),
('0005434938080', 3496, 'Economy', 11700),
('0005434426318', 14581, 'Comfort', 19900),
('0005432799061', 14581, 'Economy', 11700),
('0005434877200', 14581, 'Economy', 11700),
('0005434325517', 15632, 'Economy', 14800),
('0005433420378', 15195, 'Economy', 4100),
('0005432645951', 6830, 'Economy', 29200),
('0005432645924', 6830, 'Economy', 29200),
('0005435082679', 24560, 'Economy', 3900),
('0005435082759', 26049, 'Economy', 3900),
('0005433784826', 4962, 'Business', 18000),
('0005433784529', 8415, 'Business', 18000),
('0005434244781', 8415, 'Economy', 6000),
('0005433613612', 8416, 'Economy', 6000),
('0005433202321', 12620, 'Economy', 14800),
('0005434638979', 12620, 'Economy', 14800),
('0005432290621', 23398, 'Economy', 14800),
('0005432382674', 21057, 'Economy', 6300),
('0005432328504', 31241, 'Business', 18900),
('0005432328544', 31241, 'Economy', 6300),
('0005432822181', 9580, 'Business', 32600),
('0005432288976', 9580, 'Business', 32600),
('0005432817391', 9580, 'Economy', 10900),
('0005433568448', 25295, 'Economy', 35300),
('0005433568371', 25295, 'Economy', 35300),
('0005433808362', 30827, 'Economy', 39100),
('0005434182140', 11661, 'Economy', 12200),
('0005434095101', 11661, 'Economy', 12200),
('0005433342222', 1045, 'Economy', 10200),
('0005433342788', 17062, 'Economy', 10200),
('0005434066498', 12778, 'Economy', 13400),
('0005434067285', 30649, 'Business', 40300),
('0005434067270', 30649, 'Economy', 13400),
('0005433689876', 19362, 'Economy', 17600),
('0005435766056', 5492, 'Economy', 11800),
('0005435461900', 5492, 'Economy', 11800),
('0005432535774', 5492, 'Economy', 11800),
('0005433008433', 22564, 'Economy', 16200),
('0005433285176', 22564, 'Economy', 16200),
('0005433846510', 5574, 'Economy', 33300),
('0005435282265', 5574, 'Economy', 33300),
('0005434620351', 32980, 'Economy', 15100),
('0005435937374', 27308, 'Business', 38000),
('0005433342866', 11103, 'Economy', 7900),
('0005435508211', 11103, 'Economy', 7900),
('0005433342222', 17122, 'Economy', 7900),
('0005435380286', 17122, 'Economy', 7900),
('0005433481072', 20454, 'Economy', 8900),
('0005435715407', 7120, 'Business', 86900),
('0005434907116', 2300, 'Economy', 6700),
('0005434906751', 25601, 'Economy', 6700),
('0005434906492', 25601, 'Economy', 6700),
('0005434906425', 25601, 'Economy', 6700),
('0005432862187', 2534, 'Economy', 12400),
('0005435697021', 24703, 'Economy', 18100),
('0005432968835', 21646, 'Economy', 4400),
('0005434137946', 7331, 'Economy', 7700),
('0005433451600', 31285, 'Economy', 3300),
('0005433449743', 31285, 'Economy', 3300),
('0005434287224', 2404, 'Economy', 17200),
('0005434287232', 2404, 'Economy', 15700),
('0005434460498', 3444, 'Economy', 22600),
('0005432799061', 12137, 'Economy', 4400),
('0005435293051', 7078, 'Economy', 16400),
('0005432604210', 6441, 'Economy', 15000),
('0005432604000', 21393, 'Economy', 15000),
('0005434906492', 14994, 'Business', 18900),
('0005434906425', 14994, 'Economy', 6300),
('0005434906751', 14994, 'Economy', 6300),
('0005433008506', 14207, 'Economy', 17400),
('0005433008064', 22846, 'Economy', 17400),
('0005433810528', 22846, 'Economy', 17400),
('0005435999193', 19670, 'Economy', 8100),
('0005435472762', 18066, 'Economy', 66400),
('0005435839169', 18066, 'Economy', 66400),
('0005435472749', 18066, 'Economy', 66400),
('0005433463891', 17266, 'Economy', 48800),
('0005432526656', 30628, 'Economy', 14000),
('0005432526731', 30628, 'Economy', 14000),
('0005435652554', 24859, 'Economy', 3300),
('0005435801688', 2072, 'Economy', 9500),
('0005434137591', 11943, 'Economy', 3200),
('0005434136942', 11943, 'Economy', 3200),
('0005434137946', 28744, 'Economy', 3200),
('0005435697021', 16277, 'Economy', 7200),
('0005435160282', 7475, 'Economy', 12500),
('0005435652554', 21686, 'Economy', 16700),
('0005435720808', 21294, 'Economy', 9400),
('0005434509136', 1629, 'Economy', 15500),
('0005432328607', 3076, 'Economy', 5400),
('0005432905048', 3076, 'Economy', 5400),
('0005432328168', 31121, 'Economy', 5400),
('0005434309718', 6175, 'Economy', 41500),
('0005434309714', 6175, 'Economy', 41500),
('0005435502273', 1553, 'Economy', 28700),
('0005434565891', 1553, 'Economy', 28700),
('0005432628819', 7224, 'Economy', 13000),
('0005432628713', 28101, 'Economy', 13000),
('0005434964169', 1314, 'Economy', 67800),
('0005434407638', 26970, 'Economy', 4000),
('0005434312298', 15651, 'Economy', 14400),
('0005433123891', 15651, 'Economy', 14400),
('0005433722138', 7581, 'Economy', 3700),
('0005433123891', 7581, 'Economy', 3700),
('0005433722132', 7581, 'Economy', 3700),
('0005432720710', 30322, 'Economy', 3700),
('0005434586557', 1372, 'Economy', 23500),
('0005432968835', 18503, 'Economy', 23500),
('0005434343893', 29791, 'Economy', 4000),
('0005433415633', 17982, 'Economy', 66600),
('0005434460498', 12575, 'Economy', 13500),
('0005435242778', 15367, 'Economy', 9300),
('0005435242770', 15367, 'Economy', 9300),
('0005433496907', 6246, 'Economy', 4400),
('0005432783636', 15420, 'Business', 41200),
('0005432783640', 15420, 'Economy', 13700),
('0005434878026', 14618, 'Economy', 16600),
('0005432222774', 2770, 'Economy', 11000),
('0005433680286', 29160, 'Economy', 11000),
('0005432948003', 324, 'Economy', 7200),
('0005433568448', 11616, 'Economy', 7900),
('0005433568371', 11616, 'Economy', 7200),
('0005435982238', 2355, 'Economy', 61500),
('0005432984823', 2355, 'Economy', 61500),
('0005435982225', 2355, 'Economy', 61500),
('0005432985000', 26172, 'Economy', 61500),
('0005435981664', 26172, 'Economy', 61500),
('0005434374357', 20151, 'Economy', 13000),
('0005432423880', 12895, 'Economy', 9200),
('0005433922107', 24096, 'Economy', 11600),
('0005433922372', 24096, 'Economy', 11600),
('0005433931428', 24096, 'Economy', 11600),
('0005433233521', 305, 'Economy', 27900),
('0005432527656', 7736, 'Business', 42100),
('0005432527740', 7736, 'Economy', 14000),
('0005434067448', 7736, 'Economy', 14000),
('0005434344147', 5314, 'Economy', 14400),
('0005434244781', 5314, 'Economy', 14400),
('0005432363411', 10916, 'Business', 43100),
('0005435380286', 10916, 'Comfort', 24400),
('0005435305011', 10916, 'Economy', 15800),
('0005434244930', 10916, 'Economy', 14400),
('0005435612650', 10916, 'Economy', 14400),
('0005433633745', 3349, 'Business', 18800),
('0005433507144', 3349, 'Economy', 6300),
('0005433805324', 3349, 'Economy', 6300),
('0005432459776', 8201, 'Economy', 6900),
('0005435885168', 8201, 'Economy', 6300),
('0005432383110', 4580, 'Economy', 3300),
('0005433451600', 30212, 'Economy', 3300),
('0005432925025', 22003, 'Business', 57200),
('0005432838989', 7401, 'Economy', 6200),
('0005435252670', 28940, 'Economy', 6800),
('0005432363411', 6399, 'Economy', 12200),
('0005435177020', 21000, 'Economy', 12200),
('0005434149709', 21000, 'Economy', 12200),
('0005432604210', 21451, 'Economy', 6600),
('0005432603876', 31711, 'Economy', 6600),
('0005432890760', 412, 'Economy', 14800),
('0005433293229', 12060, 'Economy', 14800),
('0005432121305', 5283, 'Comfort', 47600),
('0005434823316', 5283, 'Economy', 28000),
('0005435372493', 5283, 'Economy', 28000),
('0005435149902', 9932, 'Economy', 28000),
('0005435373096', 9932, 'Economy', 28000),
('0005434638979', 23303, 'Economy', 19000),
('0005433202321', 23303, 'Economy', 19000),
('0005434550641', 27707, 'Economy', 3000),
('0005435254469', 19339, 'Economy', 11700),
('0005435437772', 6728, 'Business', 51100),
('0005435682032', 6728, 'Economy', 17000),
('0005435437910', 24573, 'Economy', 17000),
('0005435732210', 13535, 'Economy', 12200),
('0005433397514', 19391, 'Economy', 12200),
('0005435068450', 13178, 'Economy', 3800),
('0005435925127', 15511, 'Economy', 3800),
('0005434755862', 10703, 'Economy', 20400),
('0005434426313', 20228, 'Economy', 17600),
('0005433726067', 21655, 'Economy', 30600),
('0005435981664', 26722, 'Business', 18500),
('0005432857969', 3146, 'Economy', 11100),
('0005432857973', 3146, 'Economy', 11100),
('0005433805324', 9333, 'Business', 186200),
('0005433784865', 9333, 'Economy', 62100),
('0005433763037', 26234, 'Economy', 62100),
('0005433960085', 24282, 'Economy', 12100),
('0005435149902', 21964, 'Economy', 17000),
('0005433123878', 30017, 'Economy', 3400),
('0005432880786', 30017, 'Economy', 3400),
('0005433123868', 30017, 'Economy', 3400),
('0005435069004', 3581, 'Economy', 9000),
('0005435068450', 15284, 'Economy', 9000),
('0005432261834', 160, 'Business', 20000),
('0005435126291', 3480, 'Economy', 11700),
('0005434878026', 3480, 'Economy', 11700),
('0005434937968', 14561, 'Economy', 11700),
('0005434426313', 14561, 'Economy', 11700),
('0005432799182', 14561, 'Economy', 11700),
('0005435625970', 14561, 'Economy', 11700),
('0005434244930', 5052, 'Economy', 6000),
('0005432105470', 5053, 'Economy', 6000),
('0005433784865', 5053, 'Economy', 6000),
('0005434312298', 5060, 'Business', 18000),
('0005434265075', 5060, 'Economy', 6000),
('0005434149709', 5060, 'Economy', 6000),
('0005434244730', 8430, 'Economy', 6000),
('0005432034902', 8432, 'Economy', 6600),
('0005434639091', 12621, 'Economy', 16200),
('0005434639040', 12621, 'Economy', 14800),
('0005434639261', 23378, 'Economy', 14800),
('0005432328168', 21060, 'Economy', 6300),
('0005432424280', 13298, 'Economy', 4200),
('0005432423880', 30700, 'Economy', 4200),
('0005433568349', 25293, 'Economy', 35300),
('0005434654279', 12547, 'Economy', 22400),
('0005433722138', 29247, 'Economy', 10700),
('0005433722132', 29247, 'Economy', 10700),
('0005433397514', 1424, 'Economy', 11000),
('0005435732210', 19245, 'Economy', 11000),
('0005434443663', 20565, 'Economy', 14100),
('0005433342034', 1089, 'Economy', 10200),
('0005433269669', 1089, 'Economy', 10200),
('0005433341793', 1089, 'Economy', 10200),
('0005435508211', 17044, 'Economy', 10200),
('0005433342866', 17044, 'Economy', 11200),
('0005434067318', 30681, 'Economy', 13400),
('0005435766123', 5514, 'Economy', 11800),
('0005435765561', 13464, 'Business', 35300),
('0005434265075', 13464, 'Economy', 11800),
('0005433529222', 13464, 'Economy', 11800),
('0005433008506', 22560, 'Economy', 16200),
('0005434620443', 32982, 'Economy', 15100),
('0005435784880', 27305, 'Economy', 12700),
('0005432146192', 19846, 'Economy', 12800),
('0005432170373', 4742, 'Business', 40900),
('0005432459358', 30563, 'Economy', 13600),
('0005435508290', 11121, 'Economy', 7900),
('0005435508214', 11121, 'Economy', 7900),
('0005433341793', 17137, 'Economy', 7900),
('0005433342034', 17137, 'Economy', 7900),
('0005433507144', 9100, 'Economy', 8900),
('0005432919640', 9100, 'Economy', 8900),
('0005432396231', 10181, 'Economy', 5800),
('0005435625970', 10974, 'Business', 9500),
('0005435126291', 14769, 'Economy', 3200),
('0005434411707', 14769, 'Economy', 3200),
('0005435548438', 11162, 'Economy', 24600),
('0005434906641', 25576, 'Economy', 6700),
('0005432620980', 28082, 'Economy', 12400),
('0005434142597', 29811, 'Economy', 6600),
('0005435935041', 24735, 'Economy', 18100),
('0005434137480', 28557, 'Economy', 7700),
('0005434503681', 16679, 'Economy', 6900),
('0005432383110', 30509, 'Economy', 3300),
('0005432382674', 31341, 'Economy', 3300),
('0005433129269', 29721, 'Economy', 17100),
('0005433110025', 26841, 'Economy', 15700),
('0005433110030', 26841, 'Economy', 15700),
('0005435860482', 32621, 'Economy', 19400),
('0005434663224', 12447, 'Economy', 22600),
('0005435860482', 14491, 'Economy', 16800),
('0005432799182', 12132, 'Economy', 4400),
('0005434407638', 7034, 'Business', 49100),
('0005434407112', 26934, 'Economy', 16400),
('0005434299198', 26934, 'Economy', 16400),
('0005434407107', 26934, 'Economy', 16400),
('0005434299368', 26934, 'Economy', 16400),
('0005434299277', 26934, 'Economy', 16400),
('0005432603876', 21376, 'Economy', 15000),
('0005434906641', 14983, 'Economy', 6300),
('0005434907116', 25838, 'Economy', 6300),
('0005432526657', 30631, 'Economy', 14000),
('0005434066709', 30631, 'Economy', 14000),
('0005435652638', 24867, 'Economy', 3600),
('0005435259724', 6826, 'Economy', 9900),
('0005435935041', 16278, 'Economy', 7200),
('0005434503681', 22679, 'Economy', 16100),
('0005433367561', 1641, 'Economy', 16700),
('0005435652638', 21699, 'Economy', 16700),
('0005433985420', 25676, 'Economy', 7200),
('0005432661912', 17865, 'Business', 18000),
('0005434309621', 19555, 'Economy', 41500),
('0005435086755', 24392, 'Economy', 8200),
('0005435706192', 27037, 'Economy', 28900),
('0005435907435', 4842, 'Economy', 14700),
('0005433123760', 5703, 'Economy', 14400),
('0005433123760', 30313, 'Economy', 3700),
('0005434586408', 18513, 'Economy', 23500),
('0005434344147', 11434, 'Economy', 4000),
('0005434443541', 20323, 'Economy', 4000),
('0005432783423', 12215, 'Economy', 13700),
('0005434877187', 10087, 'Economy', 16600),
('0005432966792', 2792, 'Business', 33000),
('0005433633745', 9318, 'Economy', 44300),
('0005433633416', 25250, 'Economy', 44300),
('0005433613960', 25250, 'Economy', 44300),
('0005432948112', 328, 'Economy', 7200),
('0005433568349', 11600, 'Economy', 7900),
('0005433817431', 13985, 'Economy', 6300),
('0005433931428', 1487, 'Economy', 13000),
('0005433151212', 1487, 'Economy', 13000),
('0005434023027', 12657, 'Economy', 8200),
('0005434023278', 12657, 'Economy', 8200),
('0005434022759', 12657, 'Economy', 8200),
('0005433129269', 9821, 'Economy', 27900),
('0005434550641', 9821, 'Economy', 27900),
('0005434724247', 9821, 'Economy', 27900),
('0005435424315', 5317, 'Comfort', 24400),
('0005435424542', 5317, 'Economy', 14400),
('0005434244730', 5317, 'Economy', 14400),
('0005434343893', 10931, 'Economy', 14400),
('0005432459358', 3334, 'Economy', 6900),
('0005433633416', 8216, 'Economy', 6300),
('0005433722132', 30158, 'Business', 9900),
('0005433722138', 30158, 'Economy', 3300),
('0005432382674', 30158, 'Economy', 3300),
('0005435252565', 7383, 'Economy', 6200),
('0005432838831', 28926, 'Economy', 6200),
('0005432838812', 28926, 'Economy', 6200),
('0005432359776', 21022, 'Economy', 12200),
('0005432359733', 21022, 'Economy', 12200),
('0005434522394', 19067, 'Economy', 22600),
('0005435372892', 5250, 'Economy', 28000),
('0005434822803', 9917, 'Economy', 28000),
('0005434822290', 9917, 'Economy', 28000),
('0005435790276', 26016, 'Economy', 7400),
('0005434213882', 9519, 'Economy', 10900),
('0005434755862', 28626, 'Business', 32800),
('0005434639091', 23258, 'Economy', 19000),
('0005434639040', 23258, 'Economy', 19000),
('0005435720808', 24591, 'Economy', 17000),
('0005435126291', 11560, 'Economy', 8800),
('0005433397511', 19379, 'Business', 36600),
('0005435068387', 13132, 'Economy', 3800),
('0005435068559', 13132, 'Economy', 3800),
('0005435068305', 13132, 'Economy', 3800),
('0005435069004', 15516, 'Economy', 4100),
('0005435039372', 12977, 'Economy', 9800),
('0005435982238', 26556, 'Business', 18500),
('0005435982225', 26556, 'Economy', 6200),
('0005432583822', 31499, 'Economy', 10100),
('0005433784563', 26226, 'Economy', 62100),
('0005433985420', 24251, 'Business', 36400),
('0005433165782', 932, 'Economy', 23100),
('0005435529086', 11206, 'Economy', 19100),
('0005435502273', 20906, 'Economy', 19100),
('0005433123760', 3056, 'Economy', 3400),
('0005433123891', 30084, 'Economy', 3400),
('0005434979422', 27517, 'Economy', 3600),
('0005435068387', 15274, 'Business', 26900),
('0005435068559', 15274, 'Business', 26900),
('0005435068305', 15274, 'Economy', 9000),
('0005432817212', 8081, 'Economy', 6700),
('0005434175702', 9685, 'Economy', 6900),
('0005435625950', 14559, 'Economy', 11700),
('0005434877187', 14559, 'Economy', 11700),
('0005435797346', 29337, 'Economy', 4200),
('0005433960085', 25734, 'Economy', 7100),
('0005433784563', 8445, 'Economy', 6000),
('0005433613960', 8446, 'Economy', 6000),
('0005432382799', 21067, 'Economy', 6300),
('0005432383110', 31237, 'Economy', 6300),
('0005432328607', 31237, 'Economy', 6300),
('0005432953847', 2477, 'Economy', 29900),
('0005432817212', 28985, 'Economy', 11900),
('0005432822135', 28985, 'Economy', 10900),
('0005432948003', 11874, 'Economy', 35300),
('0005433397511', 1451, 'Economy', 11000),
('0005434443541', 17352, 'Economy', 14100),
('0005435508290', 17055, 'Economy', 10200),
('0005435508214', 17055, 'Economy', 10200),
('0005434081591', 12814, 'Economy', 13400),
('0005434066709', 12814, 'Economy', 13400),
('0005434067448', 30677, 'Business', 40300),
('0005432459776', 4723, 'Economy', 13600),
('0005432459487', 30555, 'Business', 40900),
('0005432567338', 30555, 'Economy', 13600),
('0005433726067', 30555, 'Economy', 13600),
('0005434081591', 30555, 'Economy', 13600),
('0005435097094', 17087, 'Economy', 7900),
('0005433507015', 20465, 'Economy', 9800),
('0005435625950', 10934, 'Economy', 3200),
('0005434906708', 25618, 'Economy', 6700),
('0005434137591', 28550, 'Economy', 7700),
('0005434136942', 28550, 'Economy', 7700),
('0005435548438', 20810, 'Economy', 23800),
('0005435856163', 26637, 'Economy', 22800),
('0005434906708', 14990, 'Economy', 6300),
('0005435718868', 27116, 'Economy', 28400),
('0005435839119', 18071, 'Economy', 66400),
('0005435839220', 18071, 'Economy', 66400),
('0005435103838', 32092, 'Economy', 5200),
('0005432526791', 30596, 'Business', 42100),
('0005432526509', 30596, 'Economy', 14000),
('0005434066692', 30596, 'Economy', 14000),
('0005434979422', 23556, 'Economy', 9500),
('0005433519432', 22077, 'Economy', 19300),
('0005435132783', 33117, 'Economy', 5400),
('0005435103838', 22673, 'Business', 48400),
('0005432328221', 31109, 'Economy', 5400),
('0005435487486', 6194, 'Business', 124600),
('0005435529086', 20872, 'Business', 86000),
('0005434406906', 20273, 'Economy', 4000),
('0005432783423', 15365, 'Economy', 9300),
('0005432783640', 12213, 'Economy', 13700),
('0005434877482', 10116, 'Economy', 18200),
('0005434910094', 14617, 'Economy', 16600),
('0005433680270', 29163, 'Business', 33000),
('0005433684408', 29163, 'Economy', 11000),
('0005432948128', 332, 'Economy', 7200),
('0005434374200', 20140, 'Economy', 13000),
('0005433057373', 434, 'Economy', 8200),
('0005433529231', 32440, 'Economy', 37200),
('0005433922405', 24093, 'Economy', 11600),
('0005433922832', 24093, 'Economy', 11600),
('0005433233562', 250, 'Economy', 27900),
('0005434724530', 9838, 'Economy', 27900),
('0005435212838', 7741, 'Business', 42100),
('0005435097094', 10874, 'Economy', 14400),
('0005435612676', 10874, 'Economy', 14400),
('0005435612520', 10874, 'Economy', 14400),
('0005432459487', 3325, 'Economy', 6300),
('0005433507015', 8236, 'Economy', 6900),
('0005433804943', 8235, 'Economy', 6300),
('0005433476868', 20633, 'Economy', 14500),
('0005435372762', 5268, 'Economy', 28000),
('0005434550517', 27725, 'Economy', 3000),
('0005435437823', 6712, 'Business', 51100),
('0005434213882', 28688, 'Economy', 20400),
('0005435039178', 12958, 'Economy', 9800),
('0005433367561', 21738, 'Economy', 3300),
('0005434170960', 9354, 'Economy', 62100),
('0005433804943', 26246, 'Economy', 62100),
('0005434480114', 16563, 'Economy', 23100),
('0005433927418', 24309, 'Economy', 17100),
('0005432706463', 29968, 'Economy', 3400),
('0005435718868', 15332, 'Economy', 9000),
('0005433101707', 193, 'Economy', 6700),
('0005432799232', 14570, 'Economy', 11700),
('0005434877482', 14570, 'Economy', 11700),
('0005435626007', 14570, 'Economy', 11700),
('0005434325568', 15615, 'Economy', 14800),
('0005435229400', 6832, 'Business', 87700),
('0005432645813', 25103, 'Economy', 29200),
('0005434244726', 8460, 'Economy', 6000),
('0005432382958', 21074, 'Economy', 6300),
('0005432328221', 21074, 'Economy', 6300),
('0005432948112', 11848, 'Business', 105900),
('0005433715699', 29220, 'Economy', 10700),
('0005434182140', 8692, 'Economy', 12200),
('0005433342373', 1072, 'Economy', 10200),
('0005433342181', 1072, 'Economy', 10200),
('0005434066692', 12824, 'Economy', 13400),
('0005433008276', 1833, 'Economy', 16200),
('0005433008372', 1833, 'Economy', 16200),
('0005432459410', 30527, 'Economy', 13600),
('0005432459460', 30527, 'Economy', 13600),
('0005433342373', 17110, 'Business', 23600),
('0005433342181', 17110, 'Economy', 7900),
('0005435626007', 10995, 'Economy', 3200),
('0005435715348', 27090, 'Economy', 29000),
('0005434906821', 25597, 'Economy', 6700),
('0005434503639', 16710, 'Economy', 6900),
('0005432382799', 31328, 'Economy', 3300),
('0005434287114', 26850, 'Economy', 15700),
('0005433868002', 32618, 'Economy', 19400),
('0005433868002', 14518, 'Economy', 16800),
('0005432799232', 12106, 'Economy', 4400),
('0005434906821', 15019, 'Economy', 6300),
('0005435103833', 32076, 'Economy', 5700),
('0005432526587', 30582, 'Economy', 14000),
('0005434066891', 30582, 'Economy', 14000),
('0005434137694', 11934, 'Economy', 3200),
('0005434137580', 11934, 'Economy', 3200),
('0005434503639', 22648, 'Economy', 16100),
('0005435103833', 22648, 'Economy', 16100),
('0005433367440', 1653, 'Economy', 16700),
('0005433367556', 1653, 'Economy', 16700),
('0005433985522', 25668, 'Economy', 7900),
('0005432328265', 31152, 'Economy', 5400),
('0005435153704', 21866, 'Economy', 19700),
('0005434407197', 20255, 'Economy', 4000),
('0005433722161', 7709, 'Economy', 3700),
('0005434586517', 18506, 'Economy', 23500),
('0005435824476', 18024, 'Economy', 66600),
('0005432783640', 15344, 'Economy', 9300),
('0005434269085', 9303, 'Economy', 44300),
('0005434374183', 20132, 'Economy', 13000),
('0005433057687', 482, 'Economy', 8200),
('0005433684408', 482, 'Economy', 8200),
('0005434022872', 12646, 'Business', 24500),
('0005433922555', 24130, 'Economy', 11600),
('0005434550517', 9853, 'Economy', 27900),
('0005434244726', 5341, 'Economy', 14400),
('0005435424345', 5341, 'Economy', 14400),
('0005435612962', 10903, 'Economy', 14400),
('0005432459410', 3319, 'Business', 18800),
('0005432459460', 3319, 'Economy', 6300),
('0005435885081', 3318, 'Business', 18800),
('0005432727805', 30186, 'Economy', 3300),
('0005432382799', 30186, 'Economy', 3300),
('0005434149616', 6360, 'Economy', 12200),
('0005435904387', 3838, 'Economy', 22600),
('0005432747329', 12066, 'Economy', 14800),
('0005432747244', 12066, 'Economy', 14800),
('0005435372660', 5279, 'Economy', 28000),
('0005435372585', 5279, 'Economy', 30800),
('0005435386501', 5279, 'Economy', 28000),
('0005434822374', 9922, 'Economy', 28000),
('0005432396219', 9922, 'Economy', 28000),
('0005433202280', 1956, 'Economy', 19000),
('0005434600582', 18577, 'Economy', 23200),
('0005434600466', 18577, 'Economy', 23200),
('0005435068694', 13168, 'Business', 11300),
('0005435039390', 13002, 'Economy', 9800),
('0005434426465', 20230, 'Economy', 17600),
('0005434426397', 20230, 'Economy', 17600),
('0005432583800', 31482, 'Economy', 10100),
('0005433985522', 24273, 'Business', 36400),
('0005433960195', 24273, 'Economy', 12100),
('0005432706470', 29998, 'Business', 10300),
('0005434979620', 27555, 'Economy', 3600),
('0005435068694', 15323, 'Economy', 9900),
('0005432901484', 207, 'Economy', 6700),
('0005432901424', 207, 'Economy', 6700),
('0005434426397', 14556, 'Economy', 11700),
('0005434426465', 14556, 'Economy', 11700),
('0005434149616', 8487, 'Business', 18000),
('0005432328265', 21079, 'Business', 18900),
('0005433642180', 27583, 'Business', 89600),
('0005432948128', 11837, 'Economy', 35300),
('0005433722161', 29204, 'Economy', 10700),
('0005432906524', 1466, 'Economy', 11000),
('0005434066891', 12806, 'Economy', 13400),
('0005433529231', 13458, 'Economy', 11800),
('0005435846208', 4110, 'Economy', 29400),
('0005433846437', 13879, 'Economy', 33300),
('0005432459438', 30572, 'Business', 40900),
('0005432396219', 18296, 'Economy', 5800),
('0005434142597', 11993, 'Economy', 6600),
('0005432382958', 31323, 'Economy', 3300),
('0005434287094', 26821, 'Economy', 15700),
('0005434287224', 26821, 'Economy', 15700),
('0005433874323', 32629, 'Economy', 17400),
('0005433874333', 32629, 'Economy', 17400),
('0005434406906', 26907, 'Economy', 16400),
('0005433008276', 22870, 'Economy', 17400),
('0005433008372', 22870, 'Economy', 17400),
('0005435487486', 19681, 'Economy', 8100),
('0005432527531', 30632, 'Economy', 14000),
('0005432526639', 30632, 'Economy', 14000),
('0005434067073', 30632, 'Economy', 14000),
('0005432527140', 30632, 'Economy', 14000),
('0005434979620', 23527, 'Economy', 10500),
('0005433985494', 25684, 'Economy', 7200),
('0005433186041', 1546, 'Economy', 28700),
('0005432873246', 1174, 'Economy', 38300),
('0005435785167', 13748, 'Economy', 3100),
('0005434407638', 20303, 'Economy', 4000),
('0005434407159', 20303, 'Economy', 4000),
('0005434343943', 29754, 'Economy', 4000),
('0005434142597', 29754, 'Economy', 4000),
('0005434877101', 10077, 'Economy', 16600),
('0005433680133', 29187, 'Economy', 11000),
('0005433614015', 25259, 'Business', 132900),
('0005433614354', 25259, 'Economy', 44300),
('0005433633487', 25259, 'Economy', 44300),
('0005433074543', 339, 'Economy', 7200),
('0005433434433', 2336, 'Economy', 61500),
('0005435981816', 26208, 'Economy', 67700),
('0005433753645', 26208, 'Economy', 61500),
('0005435981939', 26208, 'Economy', 61500),
('0005433151268', 1498, 'Economy', 13000),
('0005432424017', 12849, 'Economy', 9200),
('0005433057703', 473, 'Economy', 8200),
('0005433929572', 24126, 'Economy', 11600),
('0005433875367', 24126, 'Economy', 11600),
('0005433233964', 286, 'Economy', 27900),
('0005434724963', 9877, 'Economy', 27900),
('0005435212917', 7734, 'Economy', 14000),
('0005435612665', 10886, 'Economy', 14400),
('0005435612996', 10886, 'Economy', 14400),
('0005432459438', 3297, 'Economy', 6300),
('0005435885006', 3296, 'Economy', 6300),
('0005433805324', 8175, 'Economy', 6900),
('0005433633487', 8175, 'Economy', 6300),
('0005432382958', 30133, 'Economy', 3300),
('0005433722161', 30133, 'Economy', 3300),
('0005432747103', 12081, 'Economy', 16300),
('0005435372757', 5293, 'Economy', 28000),
('0005435221512', 6764, 'Economy', 18700),
('0005433397675', 19390, 'Business', 36600),
('0005433397672', 19390, 'Economy', 12200),
('0005435068643', 13174, 'Economy', 3800),
('0005435039192', 12955, 'Economy', 9800),
('0005434426305', 20193, 'Economy', 17600),
('0005435981939', 26679, 'Economy', 6200),
('0005435981816', 26679, 'Economy', 6200),
('0005432583924', 31524, 'Economy', 10100),
('0005434943298', 16202, 'Economy', 7500),
('0005433367556', 21747, 'Business', 9800),
('0005433367440', 21747, 'Business', 9800),
('0005433784826', 26270, 'Economy', 62100),
('0005433805324', 26270, 'Economy', 62100),
('0005433985494', 24235, 'Economy', 12100),
('0005435386501', 10321, 'Economy', 15400),
('0005435502172', 11215, 'Economy', 19100),
('0005432706667', 29999, 'Economy', 3800),
('0005435068643', 15328, 'Economy', 9000),
('0005434426305', 14583, 'Comfort', 19900),
('0005434877101', 14583, 'Economy', 11700),
('0005433960195', 25814, 'Economy', 7100),
('0005435269678', 5117, 'Economy', 6000),
('0005433784826', 8495, 'Economy', 6000),
('0005433614354', 8496, 'Business', 18000),
('0005433614015', 8496, 'Economy', 6000),
('0005433202280', 23377, 'Economy', 14800),
('0005432424017', 30730, 'Business', 12700),
('0005432901424', 9603, 'Business', 32600),
('0005432901484', 9603, 'Economy', 10900),
('0005433715553', 29222, 'Economy', 10700),
('0005433397672', 1440, 'Business', 33000),
('0005433397675', 1440, 'Economy', 11000),
('0005433342382', 1049, 'Economy', 10200),
('0005433342157', 1049, 'Economy', 10200),
('0005434067073', 12810, 'Economy', 13400),
('0005435462152', 5546, 'Business', 35300),
('0005435765673', 13500, 'Economy', 11800),
('0005435765755', 13500, 'Economy', 11800),
('0005432649351', 25102, 'Business', 88300),
('0005433285092', 1845, 'Economy', 16200),
('0005433846399', 13862, 'Economy', 33300),
('0005433846275', 13862, 'Economy', 33300),
('0005433846252', 13862, 'Economy', 33300),
('0005433846355', 13862, 'Economy', 33300),
('0005433342157', 17095, 'Economy', 7900),
('0005433342382', 17095, 'Economy', 7900),
('0005433507144', 20477, 'Economy', 8900),
('0005435443239', 7111, 'Economy', 29000),
('0005435715394', 27048, 'Business', 86900),
('0005435715407', 27048, 'Economy', 31900),
('0005434906947', 25588, 'Economy', 6700),
('0005434137694', 28535, 'Economy', 7700),
('0005434137580', 28535, 'Economy', 7700),
('0005434503851', 16722, 'Economy', 6900),
('0005434269085', 25498, 'Economy', 22800),
('0005435263548', 7154, 'Economy', 29900),
('0005433868062', 32600, 'Economy', 17600),
('0005433868062', 14524, 'Economy', 16800),
('0005434407197', 26906, 'Economy', 16400),
('0005434906947', 15008, 'Economy', 6300),
('0005433810498', 14159, 'Economy', 17400),
('0005435839302', 18054, 'Economy', 66400),
('0005433285092', 23000, 'Economy', 5200),
('0005432537039', 30590, 'Economy', 14000),
('0005435652666', 24873, 'Economy', 3300),
('0005434445234', 17573, 'Economy', 7100),
('0005432661912', 26491, 'Economy', 30700),
('0005434503851', 22665, 'Economy', 16100),
('0005435652666', 21703, 'Economy', 16700),
('0005432328504', 31111, 'Economy', 5400),
('0005432328388', 31111, 'Economy', 5400),
('0005435502172', 20883, 'Economy', 28700),
('0005434964119', 18234, 'Business', 203300),
('0005434407428', 20253, 'Business', 12000),
('0005435221512', 24982, 'Economy', 15500),
('0005433722179', 7608, 'Economy', 3700),
('0005432720802', 30280, 'Economy', 3700),
('0005435242770', 5619, 'Economy', 10200),
('0005435242715', 5619, 'Economy', 9300),
('0005435242687', 5619, 'Economy', 9300),
('0005432783571', 12157, 'Economy', 13700),
('0005432783636', 12157, 'Economy', 13700),
('0005434877624', 10075, 'Economy', 16600),
('0005435660031', 24680, 'Economy', 22400),
('0005435660091', 24680, 'Economy', 20300),
('0005433680372', 29195, 'Economy', 11000),
('0005433633456', 25246, 'Economy', 44300),
('0005433633548', 25246, 'Economy', 44300),
('0005433614200', 25246, 'Economy', 44300),
('0005433129239', 342, 'Economy', 7200),
('0005433754014', 26157, 'Economy', 61500),
('0005434374452', 20101, 'Business', 38900),
('0005432424043', 12932, 'Economy', 9200),
('0005433929572', 462, 'Economy', 8200),
('0005434724809', 9847, 'Comfort', 47400),
('0005434343943', 10906, 'Economy', 14400),
('0005435885168', 3292, 'Economy', 6300),
('0005433507144', 8326, 'Economy', 6300),
('0005433633548', 8328, 'Economy', 6300),
('0005433633456', 8328, 'Economy', 6300),
('0005432838989', 28933, 'Economy', 6200),
('0005432838876', 28933, 'Economy', 6200),
('0005432604085', 31669, 'Economy', 6600),
('0005434604851', 19048, 'Economy', 22600),
('0005434604867', 19048, 'Economy', 22600),
('0005433293221', 396, 'Economy', 14800),
('0005433875367', 396, 'Economy', 14800),
('0005432747305', 12093, 'Business', 44500),
('0005434214107', 9558, 'Economy', 10900),
('0005435254469', 6172, 'Economy', 11700),
('0005435126291', 31876, 'Economy', 8800),
('0005434229261', 5430, 'Economy', 9800),
('0005433434433', 26535, 'Economy', 6200),
('0005433654730', 27619, 'Business', 90500),
('0005435269678', 9377, 'Economy', 62100),
('0005433784790', 26243, 'Economy', 62100),
('0005435142473', 21941, 'Economy', 15400),
('0005435502188', 11188, 'Economy', 19100),
('0005432706582', 29990, 'Economy', 3400),
('0005434979534', 27528, 'Economy', 3600),
('0005434877624', 14550, 'Economy', 11700),
('0005432645836', 25113, 'Economy', 29200),
('0005433784790', 8520, 'Economy', 6000),
('0005433614200', 8521, 'Business', 18000),
('0005434229261', 8522, 'Economy', 6000),
('0005432328504', 21091, 'Business', 18900),
('0005432328388', 21091, 'Economy', 6300),
('0005432424043', 30709, 'Economy', 4200),
('0005435340101', 5380, 'Economy', 24600),
('0005434654500', 12522, 'Economy', 22400),
('0005433715635', 29234, 'Business', 32000),
('0005433715605', 29234, 'Economy', 10700),
('0005433722179', 29234, 'Economy', 10700),
('0005435893597', 4469, 'Economy', 14000),
('0005435893598', 4469, 'Economy', 14000),
('0005433342496', 1079, 'Economy', 10200),
('0005434081749', 12770, 'Economy', 14800),
('0005435765764', 13448, 'Economy', 11800),
('0005434604851', 18684, 'Economy', 3300),
('0005434604867', 18684, 'Economy', 3300),
('0005433008506', 1857, 'Business', 48700),
('0005433285134', 1857, 'Economy', 16200),
('0005433810498', 22520, 'Economy', 16200),
('0005435282325', 5565, 'Economy', 33300),
('0005433846510', 13835, 'Business', 99800),
('0005435785167', 27313, 'Economy', 12700),
('0005432567289', 30547, 'Business', 40900),
('0005432567332', 30547, 'Economy', 13600),
('0005433454863', 30547, 'Economy', 13600),
('0005434081749', 30547, 'Economy', 13600),
('0005433342496', 17115, 'Economy', 7900),
('0005435715380', 27046, 'Economy', 29000),
('0005435517813', 11384, 'Economy', 6700),
('0005434907116', 25632, 'Economy', 6700),
('0005433454863', 31424, 'Economy', 8400),
('0005433129239', 12017, 'Economy', 6600),
('0005433650475', 27633, 'Economy', 29900),
('0005434299442', 26922, 'Economy', 16400),
('0005434407638', 26922, 'Economy', 16400),
('0005434407159', 26922, 'Economy', 16400),
('0005432604085', 21369, 'Economy', 15000),
('0005434907116', 14970, 'Economy', 6300),
('0005435999138', 15841, 'Economy', 8900),
('0005435472749', 5996, 'Economy', 66400),
('0005433285134', 23025, 'Economy', 5200),
('0005434066929', 30615, 'Economy', 14000),
('0005432527656', 30615, 'Economy', 14000),
('0005434979534', 23536, 'Economy', 10500),
('0005435160282', 29562, 'Economy', 13800),
('0005433367731', 1697, 'Economy', 16700),
('0005435999138', 19541, 'Economy', 41500),
('0005433186076', 1557, 'Economy', 28700),
('0005435502188', 20895, 'Business', 86000),
('0005433123868', 5714, 'Economy', 14400),
('0005433123868', 30271, 'Economy', 3700),
('0005432783636', 15356, 'Economy', 9300),
('0005432783571', 15356, 'Economy', 9300),
('0005434925591', 20327, 'Economy', 4000),
('0005434925612', 20327, 'Economy', 4000),
('0005435242715', 15429, 'Economy', 13700),
('0005435242687', 15429, 'Economy', 13700),
('0005435242770', 15429, 'Economy', 13700),
('0005434877825', 10080, 'Economy', 16600),
('0005434877665', 10080, 'Economy', 16600),
('0005435660064', 24672, 'Economy', 20300),
('0005433614128', 25245, 'Business', 132900),
('0005433766629', 26178, 'Economy', 61500),
('0005434724955', 9831, 'Economy', 27900),
('0005435142473', 9831, 'Economy', 27900),
('0005433722179', 30137, 'Economy', 3300),
('0005435517813', 22026, 'Economy', 19100),
('0005434149709', 6367, 'Economy', 12200),
('0005435177020', 6367, 'Economy', 12200),
('0005435373019', 5288, 'Economy', 28000),
('0005435149975', 9926, 'Comfort', 47600),
('0005435082759', 25999, 'Economy', 7400),
('0005435558064', 11501, 'Economy', 8800),
('0005433397810', 19407, 'Economy', 12200),
('0005434214107', 28669, 'Economy', 20400),
('0005435042847', 12970, 'Business', 29500),
('0005435039538', 12970, 'Economy', 9800),
('0005435006898', 12970, 'Economy', 10800),
('0005434480124', 16570, 'Economy', 23100),
('0005434480235', 16570, 'Economy', 23100),
('0005435149975', 21962, 'Economy', 17000),
('0005435545714', 11199, 'Economy', 19100),
('0005433123868', 3001, 'Economy', 3400),
('0005432919759', 17, 'Economy', 6700),
('0005435126291', 14547, 'Business', 35000),
('0005435626054', 14547, 'Comfort', 19900),
('0005434877665', 14547, 'Economy', 11700),
('0005434877825', 14547, 'Economy', 11700),
('0005432799315', 14547, 'Economy', 11700),
('0005433420378', 634, 'Economy', 4100),
('0005435082759', 24533, 'Economy', 3900),
('0005435006898', 4980, 'Business', 18000),
('0005433614128', 8531, 'Economy', 6000),
('0005434149709', 8532, 'Economy', 6000),
('0005433808362', 14463, 'Economy', 39100),
('0005434654494', 12556, 'Economy', 22400),
('0005433397810', 1439, 'Business', 33000),
('0005434445234', 17048, 'Economy', 10200),
('0005434066929', 12779, 'Economy', 13400),
('0005434081741', 12779, 'Economy', 13400),
('0005435765916', 13494, 'Economy', 11800),
('0005433008411', 1787, 'Economy', 16200),
('0005434081741', 30550, 'Economy', 13600),
('0005432567228', 30550, 'Economy', 13600),
('0005435626054', 11018, 'Economy', 3200),
('0005435126291', 11018, 'Economy', 3200),
('0005435443236', 7118, 'Economy', 29000),
('0005435517763', 11389, 'Economy', 6700),
('0005434503876', 16687, 'Economy', 6900),
('0005434503738', 16687, 'Economy', 6900),
('0005433110025', 2424, 'Economy', 15700),
('0005432799315', 12118, 'Economy', 4400),
('0005434407428', 26908, 'Economy', 16400),
('0005433008506', 22827, 'Economy', 17400),
('0005434925612', 14953, 'Economy', 7600),
('0005434925591', 14953, 'Economy', 7600),
('0005432537039', 5975, 'Economy', 66400),
('0005432527436', 30618, 'Economy', 14000),
('0005434067285', 30618, 'Economy', 14000),
('0005435801688', 23524, 'Economy', 9500),
('0005434137716', 11930, 'Economy', 3200),
('0005434503876', 22684, 'Economy', 16100),
('0005434503738', 22684, 'Economy', 16100),
('0005433367572', 1650, 'Economy', 16700),
('0005433985560', 25652, 'Business', 21500),
('0005432639063', 25057, 'Economy', 29100),
('0005432328544', 31140, 'Economy', 5400),
('0005434309718', 19558, 'Economy', 41500),
('0005434309596', 19558, 'Economy', 41500),
('0005435545714', 20879, 'Economy', 28700),
('0005432873269', 1211, 'Economy', 38300),
('0005433261516', 1317, 'Economy', 67800),
('0005433123891', 5716, 'Economy', 14400),
('0005433123891', 30279, 'Economy', 3700),
('0005434344019', 29787, 'Economy', 4000),
('0005434344053', 29787, 'Economy', 4000),
('0005434878026', 10103, 'Business', 49700),
('0005432424280', 12934, 'Economy', 9200),
('0005433766629', 247, 'Economy', 27900),
('0005435213090', 7770, 'Economy', 14000),
('0005435213190', 7770, 'Economy', 14000),
('0005435042847', 5307, 'Business', 43100),
('0005435380286', 5307, 'Economy', 14400),
('0005435613173', 10884, 'Economy', 14400),
('0005435612821', 10884, 'Economy', 15800),
('0005432925025', 1740, 'Economy', 19100),
('0005435517763', 22000, 'Economy', 19100),
('0005435990603', 15754, 'Economy', 53300),
('0005432363411', 21007, 'Business', 36600),
('0005433293221', 12319, 'Economy', 17800),
('0005434822604', 9907, 'Economy', 30800),
('0005434823153', 9907, 'Economy', 28000),
('0005434550982', 27729, 'Economy', 3000),
('0005434229278', 5432, 'Economy', 9800),
('0005435006866', 12975, 'Economy', 9800),
('0005433367731', 21777, 'Economy', 3300),
('0005433763157', 26240, 'Business', 186200),
('0005433784865', 26240, 'Economy', 62100),
('0005433960491', 24261, 'Economy', 13400),
('0005433985560', 24261, 'Economy', 12100),
('0005433123891', 2987, 'Business', 10300),
('0005435902636', 3510, 'Economy', 11700),
('0005435902630', 3510, 'Economy', 11700),
('0005432799312', 14571, 'Business', 35000),
('0005434878026', 14571, 'Comfort', 19900),
('0005435006866', 4953, 'Business', 18000),
('0005433784865', 8550, 'Economy', 6000),
('0005434229278', 8552, 'Economy', 6000),
('0005434639261', 12619, 'Economy', 14800),
('0005432328544', 21102, 'Economy', 6300),
('0005432382870', 21102, 'Economy', 6300),
('0005432424280', 30705, 'Business', 12700),
('0005433568792', 25306, 'Business', 105900),
('0005435266133', 7447, 'Economy', 10700),
('0005434067285', 12795, 'Economy', 13400),
('0005433285091', 1795, 'Economy', 16200),
('0005433285176', 1795, 'Economy', 16200),
('0005434620501', 32984, 'Economy', 15100),
('0005432459776', 30517, 'Economy', 13600),
('0005432459483', 30517, 'Economy', 13600),
('0005432919759', 9071, 'Economy', 8900),
('0005435078233', 24335, 'Economy', 7000),
('0005433868220', 32583, 'Economy', 19400),
('0005433868220', 14475, 'Economy', 16800),
('0005432799312', 12104, 'Economy', 4400),
('0005433008411', 22851, 'Economy', 17400),
('0005435999147', 15847, 'Economy', 8100),
('0005433285176', 23026, 'Economy', 5200),
('0005433285091', 23026, 'Economy', 5200),
('0005432527740', 30633, 'Economy', 14000),
('0005434067195', 30633, 'Economy', 15400),
('0005434067448', 30633, 'Economy', 14000),
('0005434067318', 30633, 'Economy', 14000),
('0005434137946', 11971, 'Economy', 3200),
('0005432922509', 834, 'Economy', 14600),
('0005434509136', 21337, 'Economy', 15500),
('0005432655483', 17820, 'Economy', 6000),
('0005435999147', 19572, 'Economy', 41500),
('0005432927960', 1371, 'Economy', 23500),
('0005434586557', 18525, 'Economy', 23500),
('0005434586549', 18525, 'Economy', 23500),
('0005434344147', 29761, 'Economy', 4000),
('0005434877180', 10068, 'Economy', 16600),
('0005433568792', 11596, 'Business', 21500),
('0005435982238', 26158, 'Economy', 61500),
('0005435982101', 26158, 'Economy', 61500),
('0005435982225', 26158, 'Economy', 61500),
('0005432424117', 12866, 'Economy', 9200),
('0005433057721', 479, 'Business', 24500),
('0005433181002', 276, 'Business', 83700),
('0005434550982', 9878, 'Comfort', 47400),
('0005434725153', 9878, 'Economy', 27900),
('0005435424626', 5355, 'Economy', 14400),
('0005432363411', 5355, 'Economy', 14400),
('0005434344053', 10914, 'Comfort', 24400),
('0005434344019', 10914, 'Economy', 14400),
('0005432459483', 3257, 'Economy', 6300),
('0005432459776', 3257, 'Economy', 6300),
('0005433293229', 385, 'Economy', 14800),
('0005435373096', 5299, 'Comfort', 47600),
('0005432396231', 9908, 'Economy', 28000),
('0005434822966', 9908, 'Economy', 28000),
('0005434639261', 23282, 'Economy', 19000),
('0005433397812', 19420, 'Economy', 12200),
('0005435902630', 14894, 'Economy', 17600),
('0005435902636', 14894, 'Economy', 17600),
('0005435982225', 26695, 'Economy', 6800),
('0005435982238', 26695, 'Economy', 6200),
('0005435982101', 26695, 'Economy', 6200),
('0005433367572', 21751, 'Economy', 3300),
('0005435502273', 11208, 'Economy', 19100),
('0005432880763', 2888, 'Economy', 3400),
('0005433102013', 52, 'Economy', 6700),
('0005434175732', 9677, 'Economy', 6900),
('0005434877180', 14590, 'Economy', 11700),
('0005434938080', 14590, 'Economy', 11700),
('0005433960491', 25810, 'Economy', 7100),
('0005434244930', 8565, 'Economy', 6000),
('0005434265075', 8567, 'Economy', 6000),
('0005434265026', 8567, 'Economy', 6000),
('0005432424117', 30697, 'Economy', 4200),
('0005435340198', 5385, 'Business', 67200),
('0005433397812', 1445, 'Economy', 11000),
('0005433342573', 1062, 'Business', 30600),
('0005433342788', 1062, 'Economy', 10200),
('0005434067318', 12811, 'Business', 40300),
('0005434067448', 12811, 'Business', 40300),
('0005434026690', 12811, 'Economy', 13400),
('0005434067195', 12811, 'Economy', 13400),
('0005435766056', 13454, 'Economy', 11800),
('0005433008392', 1828, 'Economy', 16200),
('0005433008433', 1828, 'Economy', 16200),
('0005432459629', 30537, 'Economy', 13600),
('0005435380286', 11102, 'Economy', 7900),
('0005433342788', 17109, 'Economy', 8600),
('0005433342573', 17109, 'Economy', 7900),
('0005432396231', 18387, 'Economy', 5800),
('0005434137716', 28542, 'Economy', 7700),
('0005432382870', 31320, 'Business', 9900),
('0005433110030', 2414, 'Economy', 15700),
('0005433650558', 27623, 'Economy', 29900),
('0005433650568', 27623, 'Economy', 29900),
('0005435999179', 15827, 'Economy', 8100),
('0005432527574', 30620, 'Business', 42100),
('0005432527413', 30620, 'Economy', 14000),
('0005432527475', 30620, 'Economy', 14000),
('0005435390211', 7487, 'Economy', 12500),
('0005434309714', 19574, 'Economy', 41500),
('0005435999179', 19574, 'Economy', 41500),
('0005435502273', 20852, 'Economy', 28700),
('0005432628819', 28138, 'Economy', 13000),
('0005434267935', 8738, 'Economy', 10500),
('0005435551557', 11065, 'Economy', 48100),
('0005432968835', 1385, 'Economy', 23500),
('0005433415633', 1296, 'Economy', 66600),
('0005434460498', 17519, 'Economy', 13500),
('0005433633745', 25261, 'Economy', 44300),
('0005435947199', 4230, 'Economy', 64400),
('0005432985000', 2322, 'Economy', 61500),
('0005432655483', 26201, 'Economy', 61500),
('0005434725131', 9860, 'Economy', 27900),
('0005434244930', 5332, 'Economy', 14400),
('0005435305011', 5332, 'Economy', 14400),
('0005434344147', 10915, 'Economy', 14400),
('0005435612987', 10915, 'Economy', 14400),
('0005432459629', 3251, 'Economy', 6300),
('0005433633745', 8241, 'Economy', 6300),
('0005433805256', 8241, 'Economy', 6300),
('0005432382870', 30115, 'Economy', 3300),
('0005435252670', 7366, 'Economy', 6200),
('0005433293229', 12300, 'Economy', 17800),
('0005432927960', 18986, 'Economy', 25700),
('0005434823176', 9882, 'Comfort', 47600),
('0005434823156', 9882, 'Economy', 28000),
('0005433202321', 2013, 'Economy', 19000),
('0005433181002', 10667, 'Business', 9100),
('0005434551017', 27753, 'Economy', 3000),
('0005433805256', 26267, 'Economy', 62100),
('0005434217938', 9508, 'Economy', 17900),
('0005433960561', 24286, 'Economy', 12100),
('0005433101928', 74, 'Business', 20000),
('0005432817391', 7925, 'Economy', 6700),
('0005432645924', 25104, 'Economy', 29200),
('0005432383110', 21106, 'Economy', 6300),
('0005432817391', 28958, 'Economy', 10900),
('0005434026690', 30831, 'Economy', 39100),
('0005434265026', 5544, 'Economy', 11800),
('0005434265075', 5544, 'Economy', 11800),
('0005435517825', 11402, 'Business', 20200),
('0005434137946', 28549, 'Economy', 7700),
('0005434287232', 26859, 'Economy', 15700),
('0005433810528', 14182, 'Economy', 17400),
('0005433008392', 22847, 'Economy', 17400),
('0005433008433', 22847, 'Economy', 17400),
('0005435472762', 5980, 'Business', 199300),
('0005435652850', 24843, 'Economy', 3300),
('0005435935041', 3672, 'Economy', 7200),
('0005435652850', 21695, 'Business', 50000),
('0005433463891', 19923, 'Economy', 67100),
('0005435785218', 13807, 'Economy', 3100),
('0005435305011', 11477, 'Economy', 4000),
('0005435242778', 5663, 'Business', 27800),
('0005433496907', 20390, 'Economy', 4000),
('0005433233878', 271, 'Economy', 27900),
('0005434725009', 9818, 'Economy', 27900),
('0005434551017', 9818, 'Economy', 27900),
('0005432727869', 30129, 'Economy', 3300),
('0005435517825', 21977, 'Economy', 19100),
('0005432360093', 21037, 'Business', 36600),
('0005432661912', 21834, 'Economy', 61800),
('0005434823316', 9909, 'Economy', 28000),
('0005435006899', 12982, 'Economy', 9800),
('0005435925226', 3570, 'Economy', 9000),
('0005433404763', 2840, 'Economy', 4200),
('0005433960561', 25695, 'Economy', 7100),
('0005435006899', 5162, 'Economy', 6000),
('0005433202321', 23352, 'Economy', 16200),
('0005432822181', 28961, 'Economy', 10900),
('0005435766123', 13487, 'Economy', 11800),
('0005433810528', 22553, 'Economy', 16200),
('0005432968835', 18801, 'Economy', 4400),
('0005432383110', 31340, 'Economy', 3300),
('0005434287178', 26830, 'Economy', 15700),
('0005434460498', 12485, 'Economy', 22600),
('0005434565891', 20885, 'Economy', 28700),
('0005435242778', 15436, 'Economy', 13700),
('0005434374521', 20148, 'Economy', 13000),
('0005433463891', 20148, 'Economy', 13000),
('0005433922848', 24100, 'Economy', 11600),
('0005434725085', 9837, 'Economy', 27900),
('0005435613343', 10932, 'Economy', 14400),
('0005432383110', 30237, 'Economy', 3300),
('0005432335967', 20997, 'Economy', 12200),
('0005435437910', 6713, 'Economy', 17000),
('0005435069004', 13188, 'Business', 11300),
('0005435925226', 15472, 'Economy', 3800),
('0005432880786', 2960, 'Economy', 3400),
('0005435069004', 15315, 'Business', 26900),
('0005432335967', 5229, 'Economy', 6000),
('0005433342866', 1078, 'Economy', 10200),
('0005435937374', 4265, 'Economy', 12700),
('0005435785218', 27273, 'Economy', 12700),
('0005433342866', 17108, 'Economy', 7900),
('0005435935041', 16500, 'Economy', 19900),
('0005435999193', 15813, 'Economy', 8100),
('0005434067169', 30576, 'Economy', 14000),
('0005432328607', 31119, 'Economy', 5400),
('0005435999193', 19537, 'Business', 124600),
('0005435937374', 27405, 'Economy', 3100),
('0005433123878', 5727, 'Economy', 14400),
('0005433123878', 30330, 'Economy', 3700),
('0005433129269', 306, 'Business', 21500),
('0005432604210', 31663, 'Economy', 6600),
('0005435682032', 24599, 'Economy', 17000),
('0005433123878', 2995, 'Economy', 3400),
('0005432645951', 25116, 'Economy', 29200),
('0005432328607', 21069, 'Economy', 6300),
('0005433568776', 25309, 'Economy', 35300),
('0005434067169', 12785, 'Economy', 13400),
('0005433129269', 11992, 'Economy', 6600),
('0005435860482', 4764, 'Economy', 17600),
('0005432604210', 21355, 'Economy', 15000),
('0005434067270', 30604, 'Economy', 14000),
('0005434443663', 20328, 'Economy', 4000),
('0005434877932', 10106, 'Economy', 18200),
('0005433568776', 11575, 'Economy', 7200),
('0005432360237', 20991, 'Economy', 12200),
('0005434877932', 14541, 'Economy', 11700),
('0005434443663', 17368, 'Economy', 14100),
('0005434067270', 12800, 'Economy', 13400),
('0005435860482', 32693, 'Economy', 16800),
('0005432613845', 31724, 'Economy', 14900),
('0005432613845', 22044, 'Economy', 19300),
('0005434964169', 18252, 'Economy', 67800),
('0005432873167', 17509, 'Business', 115000),
('0005435476637', 15345, 'Business', 27800),
('0005433035386', 24118, 'Business', 34700),
('0005433035380', 24118, 'Economy', 11600),
('0005433035375', 24118, 'Economy', 11600),
('0005435681406', 6733, 'Economy', 17000),
('0005433397195', 13537, 'Economy', 12200),
('0005435732114', 19417, 'Business', 36600),
('0005435732121', 19417, 'Economy', 12200),
('0005435732112', 19417, 'Economy', 12200),
('0005435038662', 5474, 'Economy', 9800),
('0005435068162', 3533, 'Economy', 9000),
('0005432261100', 1, 'Business', 20000),
('0005432677503', 8078, 'Economy', 6700),
('0005435625877', 3490, 'Comfort', 19900),
('0005434426091', 3490, 'Comfort', 19900),
('0005433613435', 5204, 'Economy', 6000),
('0005433613450', 5204, 'Economy', 6000),
('0005432947776', 25270, 'Economy', 35300),
('0005434654186', 5381, 'Economy', 22400),
('0005435732114', 1452, 'Economy', 11000),
('0005435732121', 1452, 'Economy', 11000),
('0005435732112', 1452, 'Economy', 11000),
('0005433397195', 19231, 'Economy', 11000),
('0005433810491', 1819, 'Business', 48700),
('0005433845697', 5588, 'Economy', 33300),
('0005435784739', 4260, 'Economy', 12700),
('0005432566531', 4695, 'Economy', 13600),
('0005435625877', 14685, 'Economy', 3200),
('0005434906403', 2294, 'Economy', 6700),
('0005432620791', 2525, 'Economy', 12400),
('0005433867764', 4809, 'Economy', 17600),
('0005434299162', 7072, 'Business', 49100),
('0005433367274', 24833, 'Economy', 3300),
('0005433348895', 15973, 'Economy', 3700),
('0005435132709', 7908, 'Economy', 5400),
('0005434503504', 6565, 'Economy', 16100),
('0005435652306', 1664, 'Economy', 16700),
('0005433367274', 21714, 'Economy', 16700),
('0005433985210', 4188, 'Business', 21500),
('0005432327962', 3086, 'Economy', 5400),
('0005434309526', 6201, 'Economy', 41500),
('0005432674891', 1172, 'Economy', 38300),
('0005432677503', 1172, 'Economy', 38300),
('0005433261403', 18258, 'Economy', 67800),
('0005435784739', 27409, 'Economy', 3100),
('0005434406729', 26977, 'Economy', 4000),
('0005434586188', 1393, 'Economy', 23500),
('0005432848084', 4387, 'Economy', 6300),
('0005432966515', 29157, 'Business', 33000),
('0005433613450', 9319, 'Business', 132900),
('0005433613435', 9319, 'Economy', 44300),
('0005435947023', 26569, 'Economy', 64400),
('0005433568111', 363, 'Economy', 7200),
('0005432947776', 11605, 'Economy', 7200),
('0005433074240', 11605, 'Economy', 7200),
('0005435981550', 2370, 'Economy', 61500),
('0005433753316', 2370, 'Economy', 61500),
('0005432984536', 26174, 'Economy', 61500),
('0005433434230', 26174, 'Economy', 61500),
('0005433434235', 26174, 'Economy', 61500),
('0005434373919', 1502, 'Economy', 13000),
('0005434022614', 487, 'Economy', 8200),
('0005434723436', 288, 'Economy', 27900),
('0005435142362', 288, 'Economy', 27900),
('0005432525796', 7717, 'Economy', 14000),
('0005434573126', 5304, 'Economy', 14400),
('0005435611795', 5304, 'Economy', 14400),
('0005434343629', 5304, 'Economy', 14400),
('0005435423686', 10928, 'Economy', 14400),
('0005435528910', 1715, 'Economy', 19100),
('0005435490174', 20982, 'Economy', 12200),
('0005432219933', 376, 'Economy', 14800),
('0005432890708', 12064, 'Economy', 14800),
('0005432396177', 5278, 'Economy', 28000),
('0005434821555', 5278, 'Economy', 28000),
('0005434821491', 5278, 'Economy', 28000),
('0005434755775', 9557, 'Economy', 10900),
('0005434638885', 1982, 'Economy', 19000),
('0005433533246', 6036, 'Economy', 23200),
('0005435068162', 15478, 'Business', 11300),
('0005434426091', 14856, 'Economy', 17600),
('0005433434235', 26697, 'Economy', 6800),
('0005433434230', 26697, 'Economy', 6200),
('0005432583633', 3165, 'Economy', 10100),
('0005433784343', 9379, 'Economy', 62100),
('0005434983202', 9492, 'Economy', 17900),
('0005435068262', 3553, 'Economy', 9000),
('0005435068223', 3553, 'Economy', 9000),
('0005434426144', 3475, 'Economy', 11700),
('0005434325465', 3638, 'Economy', 14800),
('0005433613469', 5141, 'Economy', 6000),
('0005433784343', 5141, 'Economy', 6000),
('0005433715142', 7431, 'Economy', 10700),
('0005434351480', 4494, 'Economy', 14000),
('0005435720801', 5500, 'Economy', 11800),
('0005435722016', 5500, 'Economy', 11800),
('0005434831074', 13477, 'Economy', 11800),
('0005433845745', 5568, 'Economy', 33300),
('0005435332164', 32999, 'Economy', 15100),
('0005435722016', 13628, 'Economy', 9900),
('0005435720801', 13628, 'Economy', 9900),
('0005433341548', 11081, 'Business', 23600),
('0005433341519', 11081, 'Economy', 7900),
('0005433341526', 11081, 'Economy', 7900),
('0005432919545', 20483, 'Economy', 8900),
('0005433788141', 11165, 'Economy', 24600),
('0005435078080', 2196, 'Economy', 7700),
('0005435302125', 29702, 'Economy', 17100),
('0005433867764', 32643, 'Economy', 16800),
('0005434406729', 7054, 'Economy', 16400),
('0005434906403', 25859, 'Economy', 6300),
('0005433810491', 22824, 'Economy', 19200),
('0005435212499', 30585, 'Economy', 14000),
('0005433367316', 24816, 'Economy', 3300),
('0005434503545', 6528, 'Economy', 16100),
('0005433367316', 21718, 'Economy', 16700),
('0005433168307', 21336, 'Economy', 15500),
('0005433158096', 17533, 'Economy', 12300),
('0005432628627', 7186, 'Economy', 13000),
('0005434406773', 26961, 'Economy', 4400),
('0005432720499', 7705, 'Economy', 3700),
('0005434343629', 11424, 'Economy', 4000),
('0005432782987', 5660, 'Business', 27800),
('0005435242451', 12174, 'Economy', 13700),
('0005433679834', 2767, 'Business', 33000),
('0005433679847', 2767, 'Economy', 11000),
('0005433613469', 9276, 'Economy', 48700),
('0005433753361', 2324, 'Business', 184500),
('0005433158096', 12905, 'Economy', 9200),
('0005433035474', 24135, 'Economy', 11600),
('0005433035487', 24135, 'Economy', 11600),
('0005433180716', 9858, 'Economy', 27900),
('0005432428878', 7723, 'Comfort', 23900),
('0005432525976', 7723, 'Comfort', 23900),
('0005432525941', 7723, 'Economy', 14000),
('0005435611917', 5305, 'Business', 43100),
('0005435611913', 5305, 'Economy', 14400),
('0005435611968', 5305, 'Economy', 14400),
('0005435490174', 5305, 'Economy', 14400),
('0005434244532', 10910, 'Economy', 14400),
('0005435528937', 1729, 'Economy', 19100),
('0005433516742', 1729, 'Economy', 19100),
('0005434458486', 7377, 'Business', 18500),
('0005435990513', 8810, 'Economy', 48400),
('0005435176655', 21041, 'Economy', 13400),
('0005434458486', 29115, 'Economy', 3100),
('0005433533246', 18960, 'Economy', 25700),
('0005434831074', 5302, 'Economy', 30800),
('0005435302125', 9879, 'Economy', 28000),
('0005433180716', 27775, 'Economy', 3000),
('0005435437616', 24618, 'Economy', 17000),
('0005435925095', 13144, 'Economy', 3800),
('0005435068262', 15500, 'Business', 11300),
('0005435068223', 15500, 'Economy', 3800),
('0005434755775', 28655, 'Economy', 20400),
('0005432125339', 5431, 'Economy', 9800),
('0005435006663', 5431, 'Economy', 9800),
('0005435043275', 5431, 'Economy', 9800),
('0005434426144', 14871, 'Economy', 19400),
('0005435981550', 26526, 'Economy', 6200),
('0005435652306', 21757, 'Economy', 3600),
('0005433762980', 9359, 'Business', 186200),
('0005433985210', 25910, 'Economy', 12100),
('0005435142362', 10349, 'Economy', 15400),
('0005434573126', 11214, 'Economy', 19100),
('0005432706378', 2968, 'Economy', 3400),
('0005432217732', 2968, 'Economy', 3400),
('0005432706382', 2968, 'Economy', 3400),
('0005435925095', 15298, 'Economy', 9000),
('0005432261185', 54, 'Business', 20000),
('0005432919545', 7988, 'Business', 20000),
('0005432019855', 7988, 'Economy', 6700),
('0005432019836', 7988, 'Economy', 6700),
('0005432677512', 7988, 'Economy', 6700),
('0005433420272', 15173, 'Economy', 4100),
('0005433959974', 6919, 'Economy', 7100),
('0005434244532', 5036, 'Economy', 6000),
('0005433613561', 5035, 'Economy', 6600),
('0005432104853', 5035, 'Economy', 6000),
('0005433613594', 5035, 'Economy', 6000),
('0005435006663', 8570, 'Economy', 6000),
('0005434638885', 23344, 'Economy', 14800),
('0005432327962', 31230, 'Economy', 6300),
('0005433568111', 11866, 'Economy', 35300),
('0005432947872', 25328, 'Economy', 35300),
('0005432947881', 25328, 'Economy', 35300),
('0005432428878', 29231, 'Economy', 10700),
('0005435893523', 29685, 'Economy', 14000),
('0005435091923', 1050, 'Economy', 10200),
('0005433341526', 17031, 'Business', 30600),
('0005433341548', 17031, 'Economy', 10200),
('0005433341519', 17031, 'Economy', 10200),
('0005432389965', 1341, 'Economy', 33700),
('0005432433595', 12786, 'Economy', 13400),
('0005435765265', 5507, 'Economy', 11800),
('0005435043275', 13451, 'Economy', 11800),
('0005433845842', 5596, 'Economy', 33300),
('0005432081411', 5596, 'Economy', 33300),
('0005432566683', 4705, 'Economy', 13600),
('0005432396177', 10164, 'Economy', 5800),
('0005435715196', 7107, 'Economy', 29000),
('0005435715208', 7107, 'Economy', 29000),
('0005435528910', 22230, 'Economy', 6700),
('0005433250997', 25615, 'Economy', 6700),
('0005434503504', 22906, 'Economy', 6900),
('0005433788141', 20813, 'Economy', 23800),
('0005433867848', 4782, 'Economy', 17600),
('0005434406773', 7036, 'Business', 49100),
('0005434299200', 7036, 'Economy', 16400),
('0005434299204', 7036, 'Economy', 16400),
('0005434299203', 7036, 'Economy', 16400),
('0005433250997', 15007, 'Economy', 6300),
('0005435472551', 18044, 'Economy', 66400),
('0005432211392', 30595, 'Economy', 14000),
('0005434979365', 2031, 'Economy', 9500),
('0005433511826', 800, 'Economy', 14600),
('0005432607506', 3980, 'Economy', 19300),
('0005434503597', 6520, 'Economy', 16100),
('0005432328066', 3129, 'Economy', 5900),
('0005432328050', 3129, 'Economy', 5400),
('0005435517667', 1563, 'Economy', 28700),
('0005435502007', 1563, 'Economy', 28700),
('0005435931546', 21851, 'Economy', 19700),
('0005434267894', 15270, 'Economy', 11500),
('0005432677512', 1162, 'Economy', 38300),
('0005435551510', 17011, 'Economy', 48100),
('0005434189095', 16669, 'Economy', 24900),
('0005432692638', 7598, 'Economy', 3700),
('0005435304104', 29782, 'Economy', 4000),
('0005435242451', 15392, 'Economy', 9300),
('0005434443481', 6244, 'Economy', 4000),
('0005433496515', 6244, 'Economy', 4000),
('0005432782987', 15401, 'Economy', 13700),
('0005434876922', 14624, 'Business', 49700),
('0005435659972', 9217, 'Economy', 22400),
('0005433613594', 9290, 'Business', 132900),
('0005433613561', 9290, 'Economy', 44300),
('0005433568238', 352, 'Economy', 7200),
('0005432947881', 11603, 'Business', 21500),
('0005432947872', 11603, 'Economy', 7200),
('0005434022775', 465, 'Economy', 8200),
('0005433684392', 12677, 'Business', 24500),
('0005433921919', 2142, 'Economy', 11600),
('0005434550451', 251, 'Comfort', 47400),
('0005432535765', 7763, 'Economy', 14000),
('0005432526127', 7763, 'Economy', 14000),
('0005432526157', 7763, 'Economy', 14000),
('0005434343715', 5352, 'Business', 43100),
('0005435612065', 5352, 'Economy', 14400),
('0005435612043', 5352, 'Economy', 14400),
('0005432181391', 3264, 'Economy', 6300),
('0005432459133', 8226, 'Economy', 6300),
('0005435528966', 1738, 'Economy', 19100),
('0005432359655', 6381, 'Economy', 12200),
('0005435176683', 21014, 'Economy', 12200),
('0005434821790', 5286, 'Business', 84000),
('0005434821771', 5286, 'Economy', 28000),
('0005435372360', 9929, 'Economy', 30800),
('0005435681526', 6750, 'Business', 51100),
('0005433397363', 13505, 'Economy', 12200),
('0005433959974', 25934, 'Business', 36400),
('0005432692638', 30010, 'Economy', 3400),
('0005435068330', 3540, 'Economy', 9000),
('0005432391956', 8122, 'Economy', 6700),
('0005432901352', 8123, 'Economy', 6700),
('0005434876922', 3473, 'Economy', 11700),
('0005434325490', 3636, 'Economy', 14800),
('0005435229305', 25108, 'Economy', 29200),
('0005433960072', 6963, 'Economy', 7100),
('0005432104895', 4957, 'Economy', 6000),
('0005432104864', 4957, 'Economy', 6000),
('0005433202162', 12640, 'Economy', 14800),
('0005432901352', 28995, 'Economy', 10900),
('0005433715240', 7465, 'Economy', 11700),
('0005433397363', 19230, 'Economy', 11000),
('0005434351509', 4473, 'Economy', 14000),
('0005435765299', 5505, 'Economy', 11800),
('0005432535765', 13486, 'Economy', 11800),
('0005433845863', 5556, 'Economy', 33300),
('0005434620300', 7800, 'Economy', 15100),
('0005433341698', 11115, 'Economy', 8600),
('0005435556657', 14764, 'Economy', 3200),
('0005432398144', 7131, 'Economy', 29000),
('0005435528937', 22222, 'Economy', 6700),
('0005434906533', 2298, 'Economy', 6700),
('0005434503545', 22878, 'Economy', 6900),
('0005435078123', 2199, 'Economy', 7000),
('0005434286969', 2402, 'Economy', 15700),
('0005433109882', 26865, 'Economy', 15700),
('0005433867880', 4781, 'Economy', 17600),
('0005433867848', 32656, 'Economy', 16800),
('0005434299219', 7031, 'Economy', 16400),
('0005432603798', 6462, 'Economy', 15000),
('0005433007977', 14196, 'Economy', 17400),
('0005433007991', 14196, 'Economy', 17400),
('0005435839072', 5988, 'Economy', 66400),
('0005435472579', 18048, 'Economy', 66400),
('0005433367382', 24841, 'Economy', 3300),
('0005434979383', 2057, 'Economy', 9500),
('0005435696969', 3698, 'Economy', 7200),
('0005435132745', 7904, 'Economy', 5400),
('0005435178979', 18478, 'Economy', 4900),
('0005432398144', 27178, 'Economy', 4900),
('0005435652462', 1669, 'Economy', 16700),
('0005433367382', 21681, 'Economy', 16700),
('0005435153655', 3918, 'Economy', 19700),
('0005432692638', 1198, 'Economy', 38300),
('0005435706153', 2442, 'Economy', 28900),
('0005435310916', 20280, 'Economy', 4000),
('0005434406903', 26988, 'Economy', 4000),
('0005434484261', 8976, 'Economy', 24900),
('0005434343715', 11458, 'Economy', 4000),
('0005432783085', 5647, 'Economy', 9300),
('0005434876988', 14612, 'Business', 49700),
('0005434876944', 14612, 'Economy', 16600),
('0005433679947', 2771, 'Economy', 11000),
('0005433684392', 2771, 'Economy', 11000),
('0005433766589', 2361, 'Economy', 61500),
('0005432049414', 26197, 'Economy', 61500),
('0005432267806', 1508, 'Economy', 13000),
('0005432282768', 544, 'Economy', 9200),
('0005434022832', 475, 'Economy', 8200),
('0005432156304', 12666, 'Business', 24500),
('0005433922047', 2157, 'Economy', 11600),
('0005433922015', 2157, 'Economy', 11600),
('0005433921994', 2157, 'Economy', 11600),
('0005434723873', 255, 'Economy', 27900),
('0005433766589', 9834, 'Economy', 27900),
('0005432526175', 7719, 'Economy', 14000),
('0005435612200', 5309, 'Economy', 14400),
('0005435612192', 5309, 'Economy', 14400),
('0005435423899', 10901, 'Economy', 14400),
('0005435304104', 10901, 'Economy', 14400),
('0005432181430', 3282, 'Business', 18800),
('0005433804927', 3282, 'Economy', 6300),
('0005433633372', 3282, 'Economy', 6900),
('0005432000996', 28929, 'Economy', 6200),
('0005432909216', 23832, 'Economy', 12100),
('0005432359718', 6365, 'Economy', 12200),
('0005432335875', 6365, 'Economy', 12200),
('0005432603798', 21422, 'Economy', 6600),
('0005434821939', 5274, 'Economy', 28000),
('0005432121147', 5274, 'Economy', 30800),
('0005434821868', 5274, 'Economy', 28000),
('0005434821830', 5274, 'Economy', 28000),
('0005432202966', 9936, 'Economy', 28000),
('0005434755920', 9560, 'Economy', 10900),
('0005433202162', 23275, 'Economy', 19000),
('0005434550451', 10637, 'Business', 9100),
('0005435681572', 6747, 'Economy', 17000),
('0005435681578', 6747, 'Economy', 17000),
('0005433397195', 19418, 'Economy', 12200),
('0005435068330', 15468, 'Economy', 3800),
('0005435902470', 20203, 'Economy', 17600),
('0005432583689', 3178, 'Economy', 10100),
('0005433804927', 9356, 'Economy', 62100),
('0005433960072', 25927, 'Economy', 12100),
('0005435502007', 20962, 'Economy', 19100),
('0005435517667', 20962, 'Economy', 19100),
('0005432880615', 30069, 'Economy', 3400),
('0005434979365', 23648, 'Economy', 3600),
('0005433101409', 8069, 'Economy', 6700),
('0005434876988', 3495, 'Business', 35000),
('0005434876944', 3495, 'Economy', 11700),
('0005435125823', 3495, 'Economy', 11700),
('0005435125842', 3495, 'Economy', 11700),
('0005435902470', 14557, 'Economy', 11700),
('0005433420287', 15170, 'Economy', 4100),
('0005433960106', 6940, 'Economy', 7100),
('0005433613694', 5074, 'Economy', 6000),
('0005432335875', 8515, 'Business', 18000),
('0005432328050', 31265, 'Economy', 6300),
('0005432328066', 31265, 'Economy', 6300),
('0005433568238', 11850, 'Business', 105900),
('0005432947939', 25312, 'Economy', 35300),
('0005434654301', 5413, 'Economy', 22400),
('0005433397195', 1429, 'Economy', 11000),
('0005434443481', 20558, 'Economy', 14100),
('0005433462717', 1081, 'Economy', 10200),
('0005433341698', 17067, 'Economy', 10200),
('0005435765392', 5531, 'Economy', 11800),
('0005432649323', 4115, 'Economy', 29400),
('0005433007977', 22607, 'Economy', 16200),
('0005433007991', 22607, 'Economy', 16200),
('0005433845961', 5573, 'Business', 99800),
('0005432190577', 4313, 'Economy', 12700),
('0005432459133', 4703, 'Economy', 13600),
('0005434081589', 4703, 'Economy', 13600),
('0005435125823', 14748, 'Business', 9500),
('0005435125842', 14748, 'Economy', 3200),
('0005435528966', 22269, 'Economy', 6700),
('0005434503597', 22930, 'Economy', 6900),
('0005434286998', 2436, 'Economy', 15700),
('0005433867880', 32698, 'Economy', 16800),
('0005434299243', 7038, 'Economy', 16400),
('0005434406903', 7038, 'Economy', 16400),
('0005434512042', 6482, 'Economy', 15000),
('0005434906533', 25824, 'Economy', 6300),
('0005435212739', 30603, 'Comfort', 23900),
('0005433367426', 24861, 'Economy', 3300),
('0005433475646', 4039, 'Economy', 12300),
('0005435697005', 3679, 'Economy', 7200),
('0005433367426', 21673, 'Economy', 16700),
('0005432869448', 17870, 'Economy', 6000),
('0005432327962', 31144, 'Business', 16100),
('0005434309570', 6233, 'Economy', 41500),
('0005435517692', 1558, 'Business', 86000),
('0005435502055', 1558, 'Economy', 28700),
('0005435153661', 3891, 'Economy', 19700),
('0005432674945', 1177, 'Economy', 38300),
('0005434625844', 4851, 'Economy', 14700),
('0005432190577', 27451, 'Economy', 3100),
('0005432153852', 26976, 'Economy', 4000),
('0005434484265', 8963, 'Economy', 24900),
('0005433722133', 30409, 'Economy', 4100),
('0005435824309', 1274, 'Economy', 66600),
('0005433415471', 18000, 'Economy', 66600),
('0005432783085', 15404, 'Economy', 13700),
('0005434877115', 14631, 'Economy', 16600),
('0005435660003', 9237, 'Economy', 20300),
('0005433613694', 9284, 'Economy', 44300),
('0005432756806', 9284, 'Economy', 48700),
('0005433633372', 9284, 'Economy', 44300),
('0005432947939', 11594, 'Economy', 7200),
('0005435981787', 2335, 'Economy', 61500),
('0005435981741', 2335, 'Economy', 61500),
('0005433434334', 26203, 'Economy', 61500),
('0005433057404', 12674, 'Economy', 8200),
('0005433035644', 24087, 'Economy', 11600),
('0005434723958', 278, 'Economy', 27900),
('0005433180780', 9873, 'Economy', 30700),
('0005433180794', 9873, 'Economy', 27900),
('0005433113508', 9873, 'Economy', 27900),
('0005434066660', 7727, 'Economy', 14000),
('0005435612268', 5345, 'Economy', 14400),
('0005432181436', 3299, 'Economy', 6300),
('0005435884634', 8166, 'Economy', 6300),
('0005433722133', 4661, 'Economy', 3300),
('0005435252480', 28904, 'Economy', 6200),
('0005434275953', 15770, 'Economy', 48400),
('0005433468227', 2091, 'Economy', 13300),
('0005432359766', 6384, 'Economy', 12200),
('0005435176754', 20981, 'Business', 36600),
('0005435372484', 9935, 'Economy', 28000),
('0005435386494', 9935, 'Economy', 28000),
('0005434821555', 9935, 'Economy', 28000),
('0005434639002', 1970, 'Economy', 19000),
('0005432290596', 1970, 'Economy', 19000),
('0005433180794', 27732, 'Economy', 3000),
('0005433180780', 27732, 'Economy', 3000),
('0005435437677', 24566, 'Economy', 17000),
('0005435125842', 11510, 'Economy', 8800),
('0005435125823', 11510, 'Economy', 8800),
('0005434213959', 10696, 'Economy', 20400),
('0005434755920', 28678, 'Economy', 20400),
('0005435554129', 20198, 'Economy', 17600),
('0005433434334', 26736, 'Economy', 6200),
('0005432583734', 3153, 'Economy', 10100),
('0005435652462', 21729, 'Economy', 3300),
('0005434983224', 9475, 'Economy', 19700),
('0005433960106', 25948, 'Economy', 12100),
('0005435386494', 21925, 'Economy', 15400),
('0005432880626', 29960, 'Economy', 3400),
('0005434979383', 23667, 'Economy', 3600),
('0005433113508', 19604, 'Economy', 19700),
('0005435718866', 3524, 'Economy', 9000),
('0005432261350', 210, 'Economy', 6700),
('0005433101495', 7942, 'Economy', 6700),
('0005432799122', 3518, 'Economy', 11700),
('0005434877115', 3518, 'Economy', 11700),
('0005432611661', 3518, 'Economy', 11700),
('0005432104967', 5197, 'Business', 18000),
('0005433613833', 5197, 'Economy', 6600),
('0005432104971', 5197, 'Economy', 6000),
('0005434264828', 5202, 'Economy', 6000),
('0005432327962', 21058, 'Economy', 6300),
('0005434157384', 28973, 'Business', 32600),
('0005432611661', 15040, 'Economy', 11000),
('0005432947981', 25326, 'Economy', 35300),
('0005434445217', 1091, 'Economy', 10200),
('0005434081589', 30651, 'Economy', 13400),
('0005434264828', 13463, 'Economy', 12900),
('0005434620338', 7825, 'Economy', 15100),
('0005434081610', 4737, 'Economy', 13600),
('0005433341919', 11083, 'Economy', 7900),
('0005433341902', 11083, 'Economy', 7900),
('0005435715253', 7098, 'Economy', 29000),
('0005435715251', 7098, 'Economy', 29000),
('0005435178979', 27073, 'Economy', 29000),
('0005435696969', 16457, 'Economy', 18100),
('0005434272173', 26670, 'Economy', 22800),
('0005433867967', 4784, 'Economy', 19400),
('0005433867964', 4784, 'Economy', 17600),
('0005432153852', 7057, 'Economy', 16400),
('0005435310916', 26936, 'Economy', 16400),
('0005432603869', 6463, 'Economy', 15000),
('0005435212805', 30580, 'Economy', 14000),
('0005435212800', 30580, 'Economy', 14000),
('0005435259708', 25046, 'Economy', 9900),
('0005434445217', 17175, 'Economy', 7100),
('0005433985456', 4134, 'Economy', 7200),
('0005434509062', 1635, 'Economy', 15500),
('0005434565767', 1566, 'Business', 86000),
('0005435517712', 1566, 'Economy', 28700),
('0005435706194', 2462, 'Economy', 28900),
('0005433261432', 18249, 'Economy', 67800),
('0005433261441', 18249, 'Economy', 67800),
('0005434407065', 26985, 'Economy', 4000),
('0005433123703', 15704, 'Economy', 14400),
('0005433123703', 7699, 'Economy', 3700),
('0005434586329', 1361, 'Economy', 23500),
('0005434514937', 1361, 'Economy', 23500),
('0005434443526', 6330, 'Economy', 4000),
('0005434877201', 14639, 'Economy', 16600),
('0005434251862', 24651, 'Economy', 20300),
('0005433613833', 9328, 'Economy', 44300),
('0005434272173', 25220, 'Business', 132900),
('0005432947981', 11592, 'Economy', 7200),
('0005433764657', 2331, 'Economy', 61500),
('0005432869448', 26183, 'Economy', 61500),
('0005433764657', 20161, 'Economy', 13000),
('0005432423911', 595, 'Economy', 9200),
('0005433057447', 12691, 'Economy', 8200),
('0005432526449', 7726, 'Economy', 14000),
('0005435612401', 5337, 'Economy', 14400),
('0005434343813', 5337, 'Economy', 14400),
('0005435612455', 5337, 'Economy', 14400),
('0005433633433', 3320, 'Business', 18800),
('0005433805003', 3320, 'Economy', 6300),
('0005432042563', 8170, 'Economy', 6300),
('0005432727800', 4625, 'Economy', 3300),
('0005432603869', 21429, 'Economy', 6600),
('0005435257171', 23894, 'Economy', 12700),
('0005434822113', 5297, 'Economy', 28000),
('0005434822151', 5297, 'Economy', 28000),
('0005434756002', 9556, 'Economy', 10900),
('0005434213959', 28591, 'Economy', 10900),
('0005433397521', 13546, 'Economy', 12200),
('0005435068162', 13175, 'Economy', 3800),
('0005435981741', 26500, 'Economy', 6200),
('0005435981787', 26500, 'Economy', 6200),
('0005433805003', 9364, 'Economy', 62100),
('0005433762980', 26278, 'Economy', 62100),
('0005435319486', 20916, 'Business', 57200),
('0005435502055', 20916, 'Economy', 19100),
('0005435517692', 20916, 'Economy', 19100),
('0005432706488', 2989, 'Economy', 3400),
('0005435068526', 3546, 'Business', 26900),
('0005435068162', 15296, 'Economy', 9000),
('0005434877201', 3511, 'Business', 35000),
('0005434937922', 3511, 'Economy', 11700),
('0005434426268', 3511, 'Economy', 11700),
('0005432799154', 3511, 'Economy', 11700),
('0005434173474', 5175, 'Economy', 6000),
('0005434639002', 23362, 'Economy', 14800),
('0005432290596', 23362, 'Economy', 14800),
('0005432948016', 25285, 'Economy', 35300),
('0005433722133', 7464, 'Economy', 10700),
('0005433397521', 19283, 'Business', 33000),
('0005433341919', 17047, 'Economy', 10200),
('0005433341902', 17047, 'Economy', 10200),
('0005432389990', 1345, 'Economy', 33700),
('0005432391956', 1345, 'Economy', 33700),
('0005432389999', 1345, 'Economy', 33700),
('0005434081610', 30669, 'Economy', 13400),
('0005434066660', 30669, 'Economy', 13400),
('0005433846069', 5559, 'Economy', 33300),
('0005434173474', 13863, 'Economy', 33300),
('0005435556663', 14705, 'Economy', 3200),
('0005435554129', 14705, 'Economy', 3200),
('0005432398156', 7104, 'Economy', 29000),
('0005433250997', 2306, 'Business', 20200),
('0005432620874', 2509, 'Economy', 12400),
('0005435697005', 16468, 'Economy', 18100),
('0005434137211', 7346, 'Economy', 7700),
('0005435263509', 27629, 'Economy', 29900),
('0005435263518', 27629, 'Economy', 29900),
('0005433867967', 32700, 'Economy', 16800),
('0005433867964', 32700, 'Economy', 16800),
('0005432799122', 14778, 'Economy', 4900),
('0005434407065', 7029, 'Economy', 16400),
('0005434299307', 7029, 'Economy', 16400),
('0005432142218', 6004, 'Economy', 66400),
('0005433367498', 24835, 'Economy', 3300),
('0005434137211', 28721, 'Economy', 3200),
('0005432398156', 27174, 'Economy', 4900),
('0005435652585', 1698, 'Economy', 16700),
('0005433367498', 21704, 'Business', 50000),
('0005433985470', 4179, 'Economy', 7900),
('0005433985491', 4179, 'Economy', 7200),
('0005432905067', 31131, 'Economy', 5400),
('0005434565784', 1575, 'Business', 86000),
('0005433156662', 17330, 'Economy', 13900),
('0005435551528', 17004, 'Business', 144300),
('0005434406729', 20265, 'Economy', 4000),
('0005432153866', 27015, 'Economy', 4400),
('0005434407116', 27015, 'Economy', 4000),
('0005433123736', 15649, 'Economy', 14400),
('0005433123736', 7653, 'Business', 11100),
('0005433449758', 7586, 'Economy', 3700),
('0005434343813', 11455, 'Economy', 4000),
('0005432783253', 5617, 'Economy', 9300),
('0005435850822', 28858, 'Economy', 6300),
('0005435850820', 28858, 'Economy', 6300),
('0005433496645', 6320, 'Economy', 4000),
('0005433680086', 2785, 'Economy', 11000),
('0005432966515', 2785, 'Economy', 11000),
('0005433680065', 2785, 'Economy', 11000),
('0005433633433', 9308, 'Economy', 44300),
('0005432947776', 326, 'Economy', 7200),
('0005432948016', 11581, 'Economy', 7200),
('0005432192289', 11581, 'Economy', 7200),
('0005433753681', 2362, 'Business', 184500),
('0005435981853', 2362, 'Economy', 61500),
('0005434374175', 1518, 'Economy', 13000),
('0005433922369', 2112, 'Economy', 11600),
('0005434724273', 258, 'Comfort', 47400),
('0005434550656', 258, 'Comfort', 47400),
('0005434724275', 258, 'Economy', 30700),
('0005435142444', 258, 'Economy', 27900),
('0005433233542', 9846, 'Economy', 27900),
('0005432150111', 7732, 'Economy', 15400),
('0005434066863', 7732, 'Economy', 14000),
('0005435612494', 5316, 'Economy', 14400),
('0005435319486', 10911, 'Economy', 14400),
('0005432181479', 3341, 'Business', 18800),
('0005435884734', 8210, 'Economy', 6300),
('0005432459365', 8210, 'Economy', 6300),
('0005435176655', 6378, 'Economy', 12200),
('0005434821491', 9906, 'Economy', 28000),
('0005435372579', 9906, 'Economy', 28000),
('0005434639061', 1996, 'Economy', 19000),
('0005435681723', 6707, 'Economy', 17000),
('0005433397559', 13523, 'Economy', 13400),
('0005435732112', 13523, 'Economy', 12200),
('0005435068526', 15486, 'Economy', 3800),
('0005434756002', 28685, 'Economy', 20400),
('0005434229129', 13003, 'Economy', 9800),
('0005434426268', 14888, 'Economy', 17600),
('0005434426091', 20223, 'Business', 52900),
('0005432583633', 31469, 'Economy', 10100),
('0005433784575', 9381, 'Economy', 62100),
('0005434983202', 27355, 'Economy', 17900),
('0005433985456', 25929, 'Economy', 12100),
('0005435142362', 21910, 'Economy', 15400),
('0005435517712', 20913, 'Economy', 19100),
('0005434573126', 20913, 'Economy', 19100),
('0005433123703', 30013, 'Business', 10300),
('0005432706382', 30013, 'Economy', 3400),
('0005435068565', 3579, 'Business', 26900),
('0005434426091', 14553, 'Economy', 11700),
('0005433420272', 630, 'Economy', 4100),
('0005433960277', 6849, 'Economy', 7100),
('0005433784575', 5016, 'Economy', 6000),
('0005433613958', 5016, 'Economy', 6000),
('0005433613940', 5016, 'Economy', 6000),
('0005433613949', 5016, 'Economy', 6000),
('0005434229129', 5014, 'Economy', 6000),
('0005432423911', 13353, 'Economy', 4700),
('0005433715426', 7436, 'Economy', 10700),
('0005433715142', 29232, 'Economy', 10700),
('0005434095127', 8709, 'Economy', 12200),
('0005435732112', 19278, 'Economy', 12100),
('0005433397559', 19278, 'Economy', 11000),
('0005434443526', 20573, 'Economy', 14100),
('0005434954570', 7233, 'Economy', 5800),
('0005434514937', 18746, 'Economy', 3300),
('0005432756806', 25331, 'Economy', 27900),
('0005433845842', 13882, 'Economy', 33300),
('0005433451597', 4717, 'Economy', 13600),
('0005433726081', 4717, 'Economy', 13600),
('0005433342111', 11096, 'Economy', 7900),
('0005433342178', 11096, 'Economy', 7900),
('0005433342098', 11096, 'Economy', 7900),
('0005435715290', 7139, 'Economy', 31900),
('0005433451597', 31095, 'Economy', 8400),
('0005435798924', 1608, 'Economy', 15700),
('0005434137301', 7342, 'Business', 23100),
('0005433449758', 30453, 'Economy', 3300),
('0005432799154', 14834, 'Economy', 4400),
('0005434407116', 7070, 'Economy', 16400),
('0005432153866', 7070, 'Economy', 16400),
('0005433250997', 25876, 'Business', 18900),
('0005432607506', 22481, 'Economy', 16400),
('0005433462717', 17269, 'Economy', 48800),
('0005432525941', 30606, 'Comfort', 23900),
('0005435212898', 30606, 'Economy', 14000),
('0005434137301', 28751, 'Economy', 3200),
('0005434604868', 3975, 'Economy', 21300),
('0005435132709', 33071, 'Economy', 5400),
('0005435811023', 4420, 'Economy', 44400),
('0005433367316', 1646, 'Economy', 16700),
('0005433367274', 1646, 'Economy', 16700),
('0005432328310', 3088, 'Business', 16100),
('0005435999105', 6200, 'Economy', 41500),
('0005434309526', 19563, 'Economy', 41500),
('0005433186042', 20893, 'Economy', 31500),
('0005432674988', 1212, 'Economy', 38300),
('0005432677503', 17496, 'Economy', 38300),
('0005434964059', 1332, 'Economy', 67800),
('0005434625844', 32879, 'Economy', 14700),
('0005434407209', 26987, 'Economy', 4000),
('0005434513554', 1384, 'Business', 70400),
('0005434586387', 1384, 'Economy', 23500),
('0005432848183', 4377, 'Economy', 6300),
('0005432783253', 15409, 'Economy', 13700),
('0005433680123', 2808, 'Economy', 11000),
('0005433613940', 9311, 'Economy', 44300),
('0005433613949', 9311, 'Economy', 44300),
('0005433613958', 9311, 'Economy', 44300),
('0005433568528', 320, 'Economy', 7900),
('0005434732948', 13997, 'Economy', 6300),
('0005432300212', 2365, 'Economy', 61500),
('0005433753733', 2365, 'Economy', 61500),
('0005434731130', 26192, 'Business', 184500),
('0005433434414', 26192, 'Economy', 61500),
('0005434373919', 20111, 'Economy', 13000),
('0005432282797', 518, 'Economy', 9200),
('0005433684401', 12690, 'Economy', 8200),
('0005433035375', 2116, 'Economy', 11600),
('0005433035474', 2116, 'Economy', 11600),
('0005434724381', 279, 'Business', 83700),
('0005435142362', 9870, 'Economy', 27900),
('0005434066902', 7775, 'Economy', 14000),
('0005435612613', 5359, 'Economy', 14400),
('0005435612653', 5359, 'Economy', 14400),
('0005434573126', 10930, 'Business', 43100),
('0005434244717', 10930, 'Economy', 14400),
('0005435042835', 10930, 'Economy', 14400),
('0005435884796', 8221, 'Economy', 6300),
('0005434458606', 7352, 'Economy', 6200),
('0005434275976', 15757, 'Economy', 48400),
('0005435176683', 6386, 'Business', 36600),
('0005432359935', 6386, 'Economy', 12200),
('0005432359655', 21006, 'Economy', 12200),
('0005434458606', 29114, 'Economy', 3100),
('0005432747205', 416, 'Economy', 14800),
('0005432219962', 416, 'Economy', 14800),
('0005434153524', 12062, 'Business', 44500),
('0005434822460', 5265, 'Comfort', 47600),
('0005434822366', 5265, 'Economy', 28000),
('0005434822438', 5265, 'Economy', 28000),
('0005432396177', 9914, 'Comfort', 47600),
('0005435372665', 9914, 'Comfort', 47600),
('0005434831074', 9914, 'Economy', 28000),
('0005434639087', 1955, 'Economy', 19000),
('0005434550656', 10678, 'Economy', 3000),
('0005435681406', 24604, 'Economy', 17000),
('0005435068565', 15474, 'Economy', 3800),
('0005434214119', 10698, 'Economy', 20400),
('0005434214102', 10698, 'Economy', 20400),
('0005435042835', 5464, 'Economy', 9800),
('0005435981853', 26538, 'Economy', 6200),
('0005433434414', 26705, 'Economy', 6200),
('0005432583689', 31497, 'Economy', 10100),
('0005435652585', 21736, 'Economy', 3300),
('0005433985470', 25926, 'Business', 36400),
('0005433985491', 25926, 'Business', 36400),
('0005433960277', 25926, 'Economy', 12100),
('0005435142444', 10344, 'Economy', 15400),
('0005435319500', 20942, 'Economy', 19100),
('0005433123736', 29939, 'Economy', 3400),
('0005432677503', 130, 'Economy', 6700),
('0005432261475', 129, 'Economy', 6700),
('0005433101645', 8055, 'Economy', 6700),
('0005433101638', 8055, 'Economy', 6700),
('0005432799187', 3499, 'Economy', 11700),
('0005434325542', 3605, 'Economy', 16300),
('0005434325490', 15643, 'Economy', 14800),
('0005434244717', 5003, 'Economy', 6000),
('0005433614010', 5004, 'Economy', 6000),
('0005432105143', 5004, 'Economy', 6000),
('0005434173483', 5006, 'Economy', 6000),
('0005434638885', 12633, 'Economy', 14800),
('0005434639061', 23375, 'Economy', 14800),
('0005432947776', 11843, 'Economy', 35300),
('0005434654186', 12555, 'Business', 67200),
('0005434654301', 12555, 'Economy', 22400),
('0005433342098', 17038, 'Economy', 10200),
('0005433342111', 17038, 'Economy', 11200),
('0005433342178', 17038, 'Economy', 10200),
('0005432150111', 30675, 'Economy', 13400),
('0005434066863', 30675, 'Economy', 13400),
('0005435765626', 5542, 'Economy', 11800),
('0005433007991', 1821, 'Economy', 16200),
('0005433007977', 1821, 'Economy', 16200),
('0005433846150', 5548, 'Economy', 33300),
('0005434173483', 13867, 'Economy', 33300),
('0005434993929', 4290, 'Economy', 12700),
('0005432190593', 4290, 'Economy', 12700),
('0005434081689', 4710, 'Economy', 13600),
('0005432459365', 4710, 'Economy', 13600),
('0005432567029', 4710, 'Economy', 13600),
('0005433342218', 11095, 'Economy', 7900),
('0005433481097', 9087, 'Economy', 8900),
('0005432396177', 18390, 'Economy', 5800),
('0005435715208', 27105, 'Economy', 29000),
('0005434906403', 25611, 'Economy', 6700),
('0005434137420', 7326, 'Economy', 7700),
('0005434137382', 7326, 'Economy', 7700),
('0005434137416', 7326, 'Economy', 7700),
('0005434137397', 7326, 'Economy', 7700),
('0005435078206', 2209, 'Economy', 7000),
('0005433868093', 4803, 'Economy', 17600),
('0005434299348', 7064, 'Economy', 16400),
('0005434407209', 7064, 'Economy', 16400),
('0005434406729', 26881, 'Economy', 16400),
('0005434299162', 26881, 'Economy', 16400),
('0005434906403', 14977, 'Economy', 6300),
('0005435718866', 15518, 'Economy', 28400),
('0005435839189', 6012, 'Business', 199300),
('0005432535765', 30598, 'Economy', 14000),
('0005432525976', 30598, 'Economy', 14000),
('0005434137416', 28746, 'Business', 9700),
('0005434137420', 28746, 'Economy', 3200),
('0005434137397', 28746, 'Economy', 3200),
('0005434137382', 28746, 'Economy', 3200),
('0005433519419', 3963, 'Economy', 19300),
('0005435800092', 6424, 'Economy', 15300),
('0005435720801', 21271, 'Economy', 9400),
('0005433168341', 21313, 'Economy', 15500),
('0005432328355', 3115, 'Economy', 5400),
('0005434309570', 19553, 'Economy', 41500),
('0005432190593', 27450, 'Economy', 3100),
('0005434406773', 20261, 'Business', 12000),
('0005434407241', 26981, 'Economy', 4000),
('0005432071548', 7612, 'Business', 11100),
('0005432692812', 7612, 'Economy', 3700),
('0005432720684', 7612, 'Economy', 3700),
('0005435476637', 5655, 'Economy', 9300),
('0005435850840', 28855, 'Economy', 6300),
('0005433496712', 6238, 'Economy', 4000),
('0005435242654', 12159, 'Business', 41200),
('0005432782987', 12159, 'Economy', 13700),
('0005434877518', 14628, 'Economy', 16600),
('0005435660003', 24624, 'Economy', 20300),
('0005433684401', 2769, 'Economy', 11000),
('0005433684392', 29182, 'Economy', 11000),
('0005432755045', 9281, 'Economy', 44300),
('0005433614010', 9281, 'Economy', 44300),
('0005433577692', 9281, 'Economy', 44300),
('0005433613561', 25264, 'Business', 132900),
('0005432947881', 315, 'Economy', 7200),
('0005435981958', 2350, 'Economy', 61500),
('0005433434235', 2350, 'Economy', 61500),
('0005435981550', 26188, 'Economy', 61500),
('0005434022832', 12665, 'Business', 24500),
('0005433057547', 12665, 'Economy', 8200),
('0005434022614', 12665, 'Economy', 8200),
('0005433035894', 24132, 'Economy', 11600),
('0005433035880', 24132, 'Economy', 11600),
('0005433921919', 24132, 'Economy', 11600),
('0005434724514', 295, 'Comfort', 47400),
('0005434550772', 295, 'Economy', 27900),
('0005434724524', 295, 'Economy', 27900),
('0005434731130', 295, 'Economy', 27900),
('0005433180883', 9875, 'Business', 83700),
('0005434066977', 7744, 'Economy', 14000),
('0005434067003', 7744, 'Economy', 14000),
('0005432526876', 7744, 'Economy', 14000),
('0005435612738', 5331, 'Economy', 14400),
('0005434573234', 5331, 'Economy', 14400),
('0005434244748', 10881, 'Economy', 14400),
('0005435319500', 10881, 'Economy', 14400),
('0005434244753', 10881, 'Economy', 14400),
('0005435611917', 10881, 'Economy', 14400),
('0005433633542', 3377, 'Economy', 6300),
('0005433516812', 1726, 'Economy', 19100),
('0005435529098', 1726, 'Economy', 19100),
('0005435252554', 28915, 'Economy', 6200),
('0005432359965', 6403, 'Economy', 12200),
('0005434149629', 20986, 'Economy', 12200),
('0005434604868', 22332, 'Economy', 6600),
('0005434214102', 28610, 'Economy', 12000),
('0005434214119', 28610, 'Economy', 10900),
('0005434638885', 23280, 'Economy', 19000),
('0005433180883', 27766, 'Economy', 3000),
('0005435254454', 19289, 'Economy', 11700),
('0005435681777', 6763, 'Economy', 17000),
('0005435732121', 13542, 'Economy', 12200),
('0005435902557', 20238, 'Economy', 17600),
('0005432300212', 26518, 'Economy', 6200),
('0005435981550', 26694, 'Economy', 6200),
('0005433367274', 21726, 'Economy', 3300),
('0005433367316', 21726, 'Economy', 3300),
('0005435135630', 4891, 'Economy', 5300),
('0005434983224', 27383, 'Economy', 17900),
('0005434480126', 950, 'Economy', 23100),
('0005432692812', 29950, 'Economy', 3400),
('0005435068682', 3557, 'Economy', 9000),
('0005434153524', 209, 'Economy', 6700),
('0005432901459', 7958, 'Economy', 6700),
('0005432799237', 3485, 'Business', 35000),
('0005434426360', 3485, 'Comfort', 19900),
('0005434877518', 3485, 'Economy', 11700),
('0005435902557', 14585, 'Economy', 11700),
('0005433960427', 6910, 'Economy', 7100),
('0005434244753', 5129, 'Business', 18000),
('0005434244748', 5129, 'Economy', 6000),
('0005432105179', 5130, 'Economy', 6000),
('0005434149629', 5132, 'Economy', 6000),
('0005434264918', 5132, 'Economy', 6000),
('0005433613561', 8371, 'Economy', 6000),
('0005434639087', 23383, 'Economy', 14800),
('0005432328310', 31232, 'Economy', 6300),
('0005432822138', 9609, 'Economy', 10900),
('0005432901459', 29010, 'Economy', 10900),
('0005433568528', 11879, 'Economy', 35300),
('0005434654448', 5371, 'Economy', 22400),
('0005433715240', 29203, 'Economy', 10700),
('0005435732121', 19239, 'Economy', 11000),
('0005433342218', 17053, 'Economy', 10200),
('0005434066902', 30645, 'Economy', 13400),
('0005434081689', 30645, 'Economy', 13400),
('0005434831074', 5497, 'Economy', 11800),
('0005434264918', 13472, 'Economy', 11800),
('0005434513554', 18659, 'Economy', 3300),
('0005435282293', 13854, 'Economy', 33300),
('0005435332249', 32957, 'Economy', 15100),
('0005435785064', 4282, 'Business', 38000),
('0005435785047', 4282, 'Economy', 12700),
('0005432190597', 4282, 'Economy', 12700),
('0005433452722', 4746, 'Economy', 13600),
('0005434081720', 4746, 'Economy', 13600),
('0005432213573', 30544, 'Economy', 13600),
('0005432566683', 30544, 'Economy', 13600),
('0005433342380', 11091, 'Economy', 7900),
('0005433452722', 31009, 'Economy', 8400),
('0005434137481', 7339, 'Economy', 7700),
('0005433788141', 26470, 'Economy', 23800),
('0005435263536', 27625, 'Economy', 29900),
('0005433867764', 32591, 'Economy', 19400),
('0005433867764', 14523, 'Economy', 16800),
('0005433868093', 32657, 'Economy', 16800),
('0005432799187', 14796, 'Economy', 4400),
('0005434407241', 7066, 'Economy', 16400),
('0005434299204', 26921, 'Economy', 18000),
('0005434299219', 26921, 'Economy', 16400),
('0005433007977', 22845, 'Economy', 17400),
('0005433007991', 22845, 'Economy', 17400),
('0005435999105', 19712, 'Economy', 8100),
('0005433285062', 32067, 'Economy', 5200),
('0005433285049', 32067, 'Economy', 5200),
('0005435213064', 30629, 'Economy', 14000),
('0005432525796', 30629, 'Economy', 14000),
('0005435213038', 30629, 'Economy', 14000),
('0005434137481', 28765, 'Economy', 3200),
('0005432922497', 16126, 'Economy', 14600),
('0005433348895', 685, 'Economy', 3700),
('0005435132810', 7905, 'Economy', 5400),
('0005435383111', 33065, 'Economy', 5400),
('0005432398144', 18441, 'Economy', 4900),
('0005435652739', 1672, 'Economy', 16700),
('0005432328066', 31156, 'Economy', 5400),
('0005432873167', 1170, 'Economy', 38300),
('0005432692812', 1170, 'Economy', 38300),
('0005432674891', 17456, 'Economy', 38300),
('0005435551510', 11062, 'Economy', 48100),
('0005435784739', 13768, 'Economy', 3100),
('0005435785047', 27448, 'Economy', 3400),
('0005432190597', 27448, 'Economy', 3100),
('0005435785064', 27448, 'Economy', 3100),
('0005433123798', 15652, 'Economy', 15900),
('0005433123798', 7613, 'Economy', 3700),
('0005432692847', 7610, 'Economy', 3700),
('0005433192950', 18551, 'Economy', 23500),
('0005434586188', 18551, 'Economy', 23500),
('0005432783415', 5620, 'Economy', 9300),
('0005432782987', 15391, 'Economy', 9300),
('0005435242654', 15391, 'Economy', 9300),
('0005435850844', 28873, 'Economy', 6300),
('0005432848084', 28873, 'Economy', 6300),
('0005434443597', 6273, 'Business', 11900),
('0005434925597', 6273, 'Business', 11900),
('0005434925583', 6273, 'Economy', 4000),
('0005434443592', 6273, 'Economy', 4000),
('0005433496756', 6273, 'Economy', 4000),
('0005434876922', 10078, 'Business', 49700),
('0005434877115', 10078, 'Economy', 16600),
('0005432222743', 2814, 'Economy', 11000),
('0005433679834', 29169, 'Business', 33000),
('0005433633542', 9324, 'Economy', 44300),
('0005433613435', 25251, 'Economy', 44300),
('0005433613594', 25251, 'Economy', 44300),
('0005435947023', 4221, 'Economy', 64400),
('0005433568678', 307, 'Business', 21500),
('0005433568616', 307, 'Economy', 7200),
('0005433074513', 11583, 'Business', 21500),
('0005435982008', 2376, 'Economy', 61500),
('0005432984536', 2376, 'Economy', 61500),
('0005432424151', 519, 'Economy', 10100),
('0005433684392', 435, 'Economy', 8200),
('0005433533246', 32442, 'Economy', 37200),
('0005433922594', 2125, 'Economy', 11600),
('0005433035380', 2125, 'Economy', 11600),
('0005433035386', 2125, 'Economy', 11600),
('0005434028277', 24131, 'Economy', 11600),
('0005433180716', 272, 'Economy', 27900),
('0005434724551', 272, 'Economy', 27900),
('0005433233744', 9825, 'Economy', 27900),
('0005432527063', 7766, 'Economy', 14000),
('0005434067022', 7766, 'Economy', 14000),
('0005432526997', 7766, 'Economy', 14000),
('0005432150142', 7766, 'Economy', 15400),
('0005435423686', 5319, 'Economy', 14400),
('0005434573258', 5319, 'Economy', 14400),
('0005435302125', 5319, 'Economy', 14400),
('0005432133109', 5319, 'Economy', 14400),
('0005435611795', 10885, 'Economy', 14400),
('0005432382893', 4613, 'Economy', 3300),
('0005435529114', 1719, 'Economy', 19100),
('0005435540859', 1719, 'Economy', 19100),
('0005435990513', 15719, 'Business', 145300),
('0005432427125', 20637, 'Economy', 15900),
('0005432360007', 6375, 'Economy', 12200),
('0005432335875', 21029, 'Business', 36600),
('0005434458486', 17738, 'Economy', 3100),
('0005432890708', 427, 'Economy', 14800),
('0005434822626', 5271, 'Economy', 28000),
('0005434822611', 5271, 'Economy', 28000),
('0005434821939', 9934, 'Economy', 28000),
('0005435082730', 7028, 'Economy', 7400),
('0005434600621', 6062, 'Economy', 23200),
('0005434550772', 10574, 'Economy', 3000),
('0005435437616', 6735, 'Economy', 17000),
('0005435720801', 24564, 'Economy', 17000),
('0005435125842', 31871, 'Economy', 8800),
('0005435732114', 13556, 'Economy', 12200),
('0005435068262', 13177, 'Economy', 3800),
('0005435068682', 15512, 'Economy', 3800),
('0005434426360', 14864, 'Economy', 17600),
('0005433434235', 26549, 'Economy', 6200),
('0005435981958', 26549, 'Economy', 6200),
('0005433763092', 9352, 'Economy', 68300),
('0005433784683', 9352, 'Economy', 62100),
('0005433960427', 25930, 'Economy', 12100),
('0005433289807', 21965, 'Economy', 15400),
('0005434573234', 11223, 'Economy', 19100),
('0005432880710', 30064, 'Economy', 3400),
('0005432692847', 30064, 'Economy', 3400),
('0005435068262', 15304, 'Economy', 9000),
('0005432901352', 67, 'Economy', 6700),
('0005433101737', 8041, 'Economy', 6700),
('0005434426404', 3508, 'Economy', 11700),
('0005434876922', 14548, 'Comfort', 19900),
('0005434877115', 14548, 'Economy', 11700),
('0005435841814', 14548, 'Economy', 11700),
('0005434325465', 15591, 'Economy', 14800),
('0005433614172', 5190, 'Economy', 6000),
('0005433784683', 5190, 'Economy', 6000),
('0005433614148', 5190, 'Economy', 6000),
('0005432335875', 5139, 'Economy', 6000),
('0005434173492', 5139, 'Economy', 6000),
('0005433613594', 8356, 'Economy', 6000),
('0005433613435', 8356, 'Economy', 6000),
('0005434264828', 8357, 'Economy', 6000),
('0005432034747', 8357, 'Economy', 6000),
('0005432328066', 21090, 'Economy', 6300),
('0005432328355', 31255, 'Economy', 6300),
('0005435841814', 31610, 'Economy', 11000),
('0005432947881', 11889, 'Economy', 35300),
('0005432948189', 25323, 'Economy', 35300),
('0005434654480', 5375, 'Economy', 22400),
('0005435732114', 19264, 'Economy', 11000),
('0005435893523', 4477, 'Economy', 14000),
('0005434351480', 29645, 'Economy', 14000),
('0005433341526', 1057, 'Economy', 11200),
('0005432293189', 1057, 'Economy', 10200),
('0005433342380', 17059, 'Economy', 10200),
('0005434081720', 30657, 'Business', 40300),
('0005434066977', 30657, 'Economy', 13400),
('0005434067003', 30657, 'Economy', 13400),
('0005432433595', 30657, 'Economy', 13400),
('0005432535765', 5515, 'Business', 35300),
('0005435765752', 5515, 'Economy', 11800),
('0005435765265', 13485, 'Economy', 11800),
('0005435462154', 13485, 'Economy', 11800),
('0005433285049', 22602, 'Economy', 16200),
('0005433285062', 22602, 'Economy', 16200),
('0005432755045', 25336, 'Economy', 27900),
('0005433845697', 13853, 'Economy', 33300),
('0005434173492', 13853, 'Economy', 33300),
('0005435332164', 7851, 'Economy', 15100),
('0005434620300', 32990, 'Economy', 15100),
('0005434081731', 4714, 'Economy', 13600),
('0005432567189', 4714, 'Economy', 13600),
('0005432459133', 30561, 'Economy', 13600),
('0005433342442', 11104, 'Business', 23600),
('0005433341526', 17081, 'Business', 23600),
('0005432293189', 17081, 'Economy', 7900),
('0005435715251', 27096, 'Economy', 29000),
('0005435529098', 22266, 'Economy', 6700),
('0005433251246', 25595, 'Economy', 7400),
('0005432862249', 28072, 'Economy', 12400),
('0005434137544', 7348, 'Economy', 7700),
('0005434137586', 7348, 'Economy', 7700),
('0005435078235', 2179, 'Economy', 7000),
('0005435078123', 24375, 'Economy', 7000),
('0005432382893', 30507, 'Economy', 3300),
('0005434287136', 2408, 'Economy', 15700),
('0005432799237', 14780, 'Economy', 4400),
('0005434299392', 7080, 'Economy', 18000),
('0005434406773', 26910, 'Business', 49100),
('0005434512042', 21361, 'Economy', 15000),
('0005433251246', 15014, 'Economy', 6300),
('0005433008305', 14187, 'Economy', 17400),
('0005433008298', 14187, 'Economy', 17400),
('0005435630949', 30619, 'Economy', 14000),
('0005432526127', 30619, 'Economy', 14000),
('0005434137544', 28757, 'Economy', 3200),
('0005434137586', 28757, 'Economy', 3200),
('0005433538820', 6815, 'Economy', 9900),
('0005435132745', 33080, 'Economy', 5400),
('0005433367382', 1657, 'Economy', 16700),
('0005435652818', 1657, 'Economy', 16700),
('0005434509086', 1616, 'Economy', 15500),
('0005434509097', 1616, 'Economy', 15500),
('0005432865979', 25059, 'Business', 87300),
('0005432905091', 31130, 'Economy', 5400),
('0005434309656', 6230, 'Economy', 41500),
('0005435931546', 3880, 'Economy', 19700),
('0005432692847', 1171, 'Economy', 38300),
('0005432692638', 17487, 'Economy', 38300),
('0005432677512', 17487, 'Economy', 38300),
('0005432674945', 17487, 'Economy', 38300),
('0005434435088', 1105, 'Economy', 13900),
('0005435706153', 27026, 'Economy', 31800),
('0005433373474', 27026, 'Economy', 28900),
('0005433261403', 1319, 'Economy', 67800),
('0005434407369', 26991, 'Economy', 4000),
('0005432692890', 7643, 'Business', 11100),
('0005432692638', 30358, 'Economy', 3700),
('0005432720499', 30357, 'Economy', 3700),
('0005433524973', 1397, 'Economy', 23500),
('0005433524974', 1397, 'Economy', 23500),
('0005435302125', 11423, 'Economy', 4000),
('0005433415573', 18007, 'Economy', 66600),
('0005434925649', 6300, 'Economy', 4000),
('0005432783415', 15413, 'Economy', 13700),
('0005435659972', 24650, 'Economy', 20300),
('0005433680264', 2800, 'Economy', 11000),
('0005432966768', 29147, 'Business', 33000),
('0005433614172', 9326, 'Economy', 44300),
('0005433614148', 9326, 'Economy', 44300),
('0005433613450', 25217, 'Economy', 44300),
('0005433074240', 308, 'Business', 21500),
('0005432238902', 308, 'Business', 21500),
('0005433568728', 308, 'Economy', 7200),
('0005432948189', 11585, 'Economy', 7200),
('0005432226017', 2358, 'Economy', 61500),
('0005435982026', 2358, 'Economy', 67700),
('0005432984882', 26179, 'Economy', 61500),
('0005432424180', 590, 'Economy', 9200),
('0005434028277', 480, 'Economy', 8200),
('0005433035487', 2156, 'Business', 34700),
('0005433035989', 24088, 'Economy', 11600),
('0005434723436', 9836, 'Economy', 27900),
('0005433289807', 9836, 'Economy', 27900),
('0005433233847', 9836, 'Economy', 27900),
('0005432199205', 9836, 'Economy', 27900),
('0005432527242', 7720, 'Economy', 14000),
('0005432527156', 7720, 'Economy', 14000),
('0005434344011', 5310, 'Economy', 14400),
('0005434344018', 5310, 'Economy', 14400),
('0005435612065', 10933, 'Economy', 14400),
('0005435611968', 10933, 'Economy', 14400),
('0005435611913', 10933, 'Economy', 14400),
('0005433633611', 3394, 'Economy', 6300),
('0005432459133', 3394, 'Economy', 6300),
('0005433507069', 3394, 'Economy', 6300),
('0005432042631', 8188, 'Economy', 6300),
('0005435252480', 7385, 'Economy', 6200),
('0005434458486', 28923, 'Business', 18500),
('0005435176754', 6371, 'Economy', 12200),
('0005433473201', 6681, 'Economy', 12700),
('0005432747300', 425, 'Economy', 14800),
('0005434822842', 5242, 'Economy', 28000),
('0005435372870', 9931, 'Economy', 28000),
('0005432111261', 6092, 'Economy', 23200),
('0005433180716', 10616, 'Business', 9100),
('0005435681863', 6727, 'Economy', 17000),
('0005435681526', 24569, 'Business', 51100),
('0005435437813', 24569, 'Economy', 17000),
('0005435558070', 31897, 'Economy', 8800),
('0005435068223', 13165, 'Economy', 3800),
('0005434426404', 14895, 'Economy', 17600),
('0005434426144', 20232, 'Economy', 17600),
('0005435982008', 26497, 'Economy', 6200),
('0005432857997', 31473, 'Economy', 11100),
('0005432583734', 31473, 'Economy', 10100),
('0005433654711', 4321, 'Economy', 30200),
('0005435652739', 21772, 'Economy', 3300),
('0005433959974', 24243, 'Economy', 12100),
('0005433165824', 16580, 'Economy', 23100),
('0005435528937', 11233, 'Business', 57200),
('0005434573258', 11233, 'Business', 57200),
('0005432692638', 2896, 'Economy', 3400),
('0005432880615', 2897, 'Economy', 3400),
('0005432706488', 29942, 'Business', 10300),
('0005432692890', 29942, 'Economy', 3400),
('0005433123798', 29942, 'Economy', 3400),
('0005435068783', 3554, 'Business', 26900),
('0005435068223', 15290, 'Economy', 9000),
('0005432919545', 181, 'Economy', 6700),
('0005432677512', 181, 'Economy', 6700),
('0005432261630', 183, 'Economy', 6700),
('0005435902470', 3477, 'Economy', 11700),
('0005435625877', 14546, 'Economy', 11700),
('0005434426144', 14546, 'Economy', 11700),
('0005435125842', 14546, 'Economy', 11700),
('0005435082730', 26093, 'Economy', 3900),
('0005433613450', 8366, 'Economy', 6000),
('0005432382893', 31236, 'Economy', 6300),
('0005432424151', 13260, 'Economy', 4200),
('0005432822157', 9616, 'Economy', 10900),
('0005432901352', 9616, 'Economy', 10900),
('0005433568678', 11885, 'Economy', 35300),
('0005433568616', 11885, 'Economy', 35300),
('0005433568238', 25296, 'Economy', 35300),
('0005433568111', 25296, 'Economy', 35300),
('0005434654502', 5376, 'Economy', 22400),
('0005432078076', 7469, 'Economy', 11700),
('0005434443597', 20604, 'Economy', 14100),
('0005434443592', 20604, 'Economy', 14100),
('0005433341519', 1064, 'Business', 30600),
('0005433342442', 17022, 'Business', 30600),
('0005434067022', 30695, 'Business', 40300),
('0005434081731', 30695, 'Business', 40300),
('0005432150142', 30695, 'Economy', 13400),
('0005435765851', 5501, 'Business', 35300),
('0005434264828', 5501, 'Economy', 11800),
('0005435462186', 13471, 'Economy', 11800),
('0005433533246', 13471, 'Economy', 11800),
('0005433008305', 22596, 'Economy', 16200),
('0005433008298', 22596, 'Economy', 16200),
('0005435784739', 27306, 'Economy', 12700),
('0005432213583', 30570, 'Business', 40900),
('0005433341519', 17097, 'Economy', 7900),
('0005433507069', 9077, 'Economy', 8900),
('0005435625877', 10980, 'Economy', 3200),
('0005435125842', 10980, 'Economy', 3200),
('0005432398144', 27081, 'Business', 86900),
('0005435715196', 27081, 'Economy', 29000),
('0005435715253', 27081, 'Economy', 31900),
('0005433788141', 20672, 'Economy', 27100),
('0005435529114', 22239, 'Economy', 6700),
('0005435540859', 22239, 'Economy', 6700),
('0005434906533', 25608, 'Business', 20200),
('0005432620791', 28055, 'Economy', 12400),
('0005435696969', 24688, 'Economy', 18100),
('0005434137671', 7297, 'Economy', 7700),
('0005435808176', 1902, 'Economy', 21700),
('0005435078248', 2227, 'Economy', 7000),
('0005433129253', 29693, 'Economy', 15600),
('0005434407369', 7050, 'Economy', 16400),
('0005434299203', 26905, 'Economy', 16400),
('0005434906533', 14984, 'Business', 18900),
('0005434925583', 20495, 'Economy', 7600),
('0005434925597', 20495, 'Economy', 7600),
('0005435472551', 6021, 'Economy', 66400),
('0005432526157', 30586, 'Economy', 14000),
('0005432428878', 30586, 'Economy', 14000),
('0005434137211', 11951, 'Economy', 3200),
('0005434137671', 28711, 'Economy', 3200),
('0005435259708', 6818, 'Economy', 9900),
('0005435696969', 16269, 'Economy', 7200),
('0005434503958', 6532, 'Economy', 16100),
('0005434509062', 21318, 'Economy', 17000),
('0005432328472', 3126, 'Economy', 5400),
('0005432328050', 31128, 'Economy', 5400),
('0005435297028', 19525, 'Economy', 41500),
('0005435297025', 19525, 'Economy', 41500),
('0005435528937', 20886, 'Economy', 28700),
('0005435153655', 21860, 'Economy', 19700),
('0005434267894', 8739, 'Economy', 10500),
('0005432692890', 1188, 'Business', 115000),
('0005434407065', 20269, 'Economy', 4000),
('0005434407451', 27004, 'Economy', 4400),
('0005434407462', 27004, 'Economy', 4000),
('0005434407465', 27004, 'Economy', 4000),
('0005434484261', 16648, 'Economy', 24900),
('0005434344018', 11469, 'Economy', 4300),
('0005434344011', 11469, 'Economy', 4000),
('0005434343715', 29765, 'Economy', 4000),
('0005433415471', 1255, 'Business', 199800),
('0005434876944', 10088, 'Economy', 16600),
('0005434877787', 14642, 'Business', 49700),
('0005434877798', 14642, 'Economy', 16600),
('0005433680337', 2777, 'Economy', 11000),
('0005433679847', 29170, 'Economy', 11000),
('0005433633611', 9316, 'Economy', 44300),
('0005433613469', 25229, 'Economy', 44300),
('0005433633372', 25229, 'Economy', 44300),
('0005433568759', 312, 'Business', 21500),
('0005433568747', 312, 'Economy', 7200),
('0005433568238', 11582, 'Business', 21500),
('0005433568111', 11582, 'Economy', 7200),
('0005433817450', 10030, 'Economy', 6300),
('0005433434230', 2326, 'Economy', 61500),
('0005435982061', 2326, 'Economy', 61500),
('0005433434546', 26181, 'Economy', 61500),
('0005433766589', 26181, 'Economy', 61500),
('0005434023375', 441, 'Economy', 8200),
('0005434023341', 441, 'Economy', 8200),
('0005433057447', 441, 'Economy', 8200),
('0005433922777', 2138, 'Economy', 11600),
('0005434724882', 265, 'Economy', 27900),
('0005434550963', 265, 'Economy', 27900),
('0005434550983', 265, 'Economy', 27900),
('0005433129253', 9869, 'Economy', 27900),
('0005432069581', 7737, 'Comfort', 23900),
('0005432527347', 7737, 'Comfort', 23900),
('0005432527300', 7737, 'Economy', 14000),
('0005435097157', 5333, 'Economy', 14400),
('0005435612455', 10924, 'Comfort', 24400),
('0005435424440', 10924, 'Economy', 14400),
('0005435612494', 10924, 'Economy', 14400),
('0005435490174', 10924, 'Economy', 14400),
('0005434143717', 3382, 'Economy', 6300),
('0005433805176', 3382, 'Economy', 6300),
('0005433805210', 3382, 'Economy', 6300),
('0005435884734', 3381, 'Economy', 6300),
('0005433633372', 8206, 'Business', 18800),
('0005432383005', 4668, 'Economy', 3300),
('0005432382992', 4668, 'Economy', 3300),
('0005432909216', 2082, 'Economy', 12100),
('0005432360113', 6398, 'Economy', 13400),
('0005435490174', 6398, 'Economy', 12200),
('0005432359935', 21040, 'Economy', 12200),
('0005432747348', 422, 'Economy', 14800),
('0005433524973', 18984, 'Economy', 25700),
('0005433524974', 18984, 'Economy', 25700),
('0005435178979', 5252, 'Economy', 28000),
('0005435386494', 5252, 'Economy', 28000),
('0005434822943', 5252, 'Economy', 28000),
('0005434821868', 9938, 'Economy', 28000),
('0005434821790', 9938, 'Economy', 28000),
('0005434756225', 9523, 'Economy', 12000),
('0005434550451', 27768, 'Economy', 3000),
('0005435630949', 6720, 'Economy', 17000),
('0005435681896', 6720, 'Economy', 17000),
('0005433397809', 13540, 'Economy', 12200),
('0005433397785', 13540, 'Economy', 12200),
('0005433397363', 19384, 'Economy', 13400),
('0005435068783', 15473, 'Business', 11300),
('0005434214295', 10700, 'Business', 61300),
('0005435038662', 12963, 'Economy', 9800),
('0005435006663', 12963, 'Economy', 9800),
('0005435902470', 14899, 'Economy', 17600),
('0005435982026', 26496, 'Economy', 6200),
('0005433434546', 26725, 'Economy', 6200),
('0005433367382', 21723, 'Business', 9800),
('0005435652818', 21723, 'Economy', 3300),
('0005433805210', 9389, 'Economy', 62100),
('0005433805176', 9389, 'Economy', 62100),
('0005435269707', 26228, 'Economy', 62100),
('0005433784343', 26228, 'Economy', 62100),
('0005433960072', 24242, 'Business', 36400),
('0005433289817', 21944, 'Economy', 15400),
('0005435528966', 11217, 'Economy', 19100),
('0005432880626', 3031, 'Economy', 3400),
('0005432706378', 29996, 'Economy', 3400),
('0005434979365', 27573, 'Economy', 3600),
('0005435068809', 3575, 'Economy', 9000),
('0005432901459', 25, 'Business', 20000),
('0005433101409', 25, 'Economy', 7300),
('0005433101845', 8031, 'Economy', 6700),
('0005434877798', 3522, 'Economy', 11700),
('0005434938041', 3522, 'Economy', 12800),
('0005435626076', 3522, 'Economy', 11700),
('0005434877787', 3522, 'Economy', 11700),
('0005432799154', 14584, 'Economy', 11700),
('0005434876944', 14584, 'Economy', 11700),
('0005434947977', 5792, 'Economy', 6800),
('0005433959974', 25736, 'Economy', 7100),
('0005435006663', 5062, 'Economy', 6000),
('0005433784343', 8380, 'Business', 18000),
('0005435269707', 8380, 'Economy', 6000),
('0005433613469', 8381, 'Business', 18000),
('0005432328050', 21068, 'Economy', 6900),
('0005432424180', 13352, 'Economy', 4200),
('0005434157384', 9574, 'Economy', 10900),
('0005433568728', 11851, 'Economy', 35300),
('0005433715685', 7460, 'Economy', 10700),
('0005434095203', 8703, 'Economy', 12200),
('0005434143717', 8703, 'Economy', 12200),
('0005433397363', 1419, 'Economy', 11000),
('0005433397785', 19228, 'Economy', 11000),
('0005433397809', 19228, 'Economy', 11000),
('0005434954570', 28340, 'Economy', 5800),
('0005434351509', 29647, 'Economy', 14000),
('0005433341698', 1065, 'Economy', 11200),
('0005435765900', 5499, 'Economy', 11800),
('0005433846388', 5575, 'Economy', 33300),
('0005433845745', 13831, 'Business', 99800),
('0005433845961', 13831, 'Economy', 33300),
('0005435918629', 27329, 'Economy', 12700),
('0005435722016', 21214, 'Economy', 9900),
('0005433342623', 11077, 'Economy', 7900),
('0005433342604', 11077, 'Economy', 7900),
('0005433341698', 17140, 'Economy', 7900),
('0005432919545', 9061, 'Business', 26600),
('0005435626076', 14744, 'Economy', 3200),
('0005435517667', 11391, 'Business', 20200),
('0005434137774', 7333, 'Business', 23100),
('0005434503504', 16673, 'Economy', 6900),
('0005435078080', 24341, 'Economy', 7000),
('0005434988681', 6628, 'Economy', 10800),
('0005432382992', 30463, 'Business', 9900),
('0005432383005', 30463, 'Economy', 3300),
('0005433867967', 32615, 'Economy', 17600),
('0005433867880', 32615, 'Economy', 17600),
('0005433867964', 32615, 'Economy', 17600),
('0005433867964', 14504, 'Economy', 16800),
('0005433867880', 14504, 'Economy', 16800),
('0005433867967', 14504, 'Economy', 16800),
('0005432799154', 12151, 'Economy', 4400),
('0005434407451', 7042, 'Economy', 18000),
('0005434407462', 7042, 'Economy', 16400),
('0005434407465', 7042, 'Economy', 16400),
('0005434925649', 20530, 'Economy', 7600),
('0005435487730', 15822, 'Economy', 8100),
('0005435472579', 6015, 'Economy', 66400),
('0005435839072', 18068, 'Economy', 66400),
('0005433656657', 30581, 'Economy', 14000),
('0005434066863', 30581, 'Economy', 14000),
('0005432526175', 30581, 'Economy', 14000),
('0005433367721', 24875, 'Business', 9800),
('0005434979365', 23531, 'Economy', 9500),
('0005434137382', 11937, 'Economy', 3200),
('0005434137774', 28724, 'Economy', 3200),
('0005433511826', 16148, 'Economy', 14600),
('0005434503996', 6538, 'Economy', 16100),
('0005434503504', 22685, 'Economy', 16100),
('0005435652902', 1681, 'Economy', 16700),
('0005433367721', 21680, 'Business', 50000),
('0005432865987', 25052, 'Business', 87300),
('0005432328549', 3078, 'Economy', 5400),
('0005432905067', 3078, 'Economy', 5400),
('0005435487730', 19549, 'Economy', 41500),
('0005435502229', 1555, 'Economy', 28700),
('0005435528966', 20845, 'Business', 86000),
('0005434565784', 20845, 'Economy', 28700),
('0005433373489', 27038, 'Economy', 28900),
('0005434964165', 1308, 'Economy', 67800),
('0005433261441', 1308, 'Economy', 67800),
('0005435907489', 32909, 'Business', 44200),
('0005434319337', 5698, 'Economy', 14400),
('0005432720812', 7546, 'Business', 11100),
('0005433449888', 7546, 'Economy', 4100),
('0005435824309', 18014, 'Economy', 66600),
('0005433415596', 18014, 'Economy', 66600),
('0005432783585', 5651, 'Economy', 9300),
('0005435850820', 4360, 'Economy', 6300),
('0005434443643', 6297, 'Economy', 4000),
('0005434443526', 20384, 'Economy', 4000),
('0005432783085', 12214, 'Business', 41200),
('0005434877819', 14634, 'Business', 49700),
('0005435660087', 9226, 'Economy', 20300),
('0005432966824', 29136, 'Economy', 11000),
('0005433613694', 25242, 'Economy', 44300),
('0005432947872', 317, 'Business', 21500),
('0005433568817', 317, 'Economy', 7200),
('0005434732966', 13889, 'Economy', 6300),
('0005433753316', 26198, 'Economy', 61500),
('0005435981787', 26198, 'Economy', 61500),
('0005432056282', 20156, 'Economy', 13000),
('0005433151253', 20156, 'Economy', 13000),
('0005434374175', 20156, 'Economy', 14300),
('0005433057724', 12680, 'Economy', 8200),
('0005433113508', 259, 'Business', 83700),
('0005433766589', 259, 'Economy', 27900),
('0005433289817', 9820, 'Comfort', 47400),
('0005434550451', 9820, 'Economy', 27900),
('0005432527403', 7771, 'Economy', 14000),
('0005434344093', 5312, 'Economy', 14400),
('0005435423899', 5312, 'Economy', 14400),
('0005435612200', 10875, 'Economy', 14400),
('0005434343715', 10875, 'Economy', 14400),
('0005435612401', 10875, 'Economy', 14400),
('0005432181629', 3367, 'Economy', 6300),
('0005435884634', 3366, 'Economy', 6300),
('0005432459696', 8239, 'Economy', 6300),
('0005432459672', 8239, 'Economy', 6900),
('0005433805003', 8258, 'Economy', 6300),
('0005432383021', 4599, 'Economy', 3300),
('0005432383047', 4599, 'Economy', 3300),
('0005432383045', 4599, 'Economy', 3300),
('0005435540926', 1733, 'Economy', 19100),
('0005435517667', 21988, 'Economy', 19100),
('0005433516742', 21988, 'Economy', 19100),
('0005432073375', 7395, 'Business', 18500),
('0005435252626', 28949, 'Economy', 6200),
('0005433468227', 23851, 'Economy', 13300),
('0005432360181', 6357, 'Economy', 12200),
('0005432360176', 6357, 'Economy', 12200),
('0005432360158', 6357, 'Economy', 12200),
('0005432359718', 21027, 'Economy', 12200),
('0005434458606', 17711, 'Economy', 3100),
('0005432603798', 31679, 'Economy', 7300),
('0005432756806', 12089, 'Economy', 14800),
('0005434823075', 5301, 'Economy', 28000),
('0005435372360', 5301, 'Economy', 28000),
('0005432823444', 9925, 'Economy', 28000),
('0005435372998', 9925, 'Economy', 28000),
('0005434822151', 9925, 'Economy', 28000),
('0005434821771', 9925, 'Economy', 28000),
('0005435790294', 6975, 'Economy', 7400),
('0005434756234', 9552, 'Economy', 10900),
('0005434214295', 28646, 'Economy', 10900),
('0005433202162', 1972, 'Economy', 20900),
('0005434639217', 1972, 'Economy', 19000),
('0005434600692', 6053, 'Economy', 23200),
('0005434550983', 10654, 'Economy', 3000),
('0005434550963', 10654, 'Economy', 3000),
('0005435681938', 6719, 'Business', 51100),
('0005435437677', 6719, 'Economy', 17000),
('0005435681934', 6719, 'Economy', 17000),
('0005435681578', 24610, 'Business', 51100),
('0005435068526', 13183, 'Economy', 3800),
('0005435068809', 15482, 'Economy', 3800),
('0005435808176', 23174, 'Economy', 24700),
('0005434755775', 10728, 'Economy', 20400),
('0005434756225', 28682, 'Economy', 20400),
('0005435039525', 5452, 'Business', 29500),
('0005435039530', 5452, 'Economy', 9800),
('0005435043275', 12968, 'Economy', 9800),
('0005433726081', 30865, 'Economy', 30600),
('0005433434230', 26531, 'Economy', 6200),
('0005435982061', 26531, 'Economy', 6200),
('0005435981787', 26729, 'Economy', 6200),
('0005434269095', 26729, 'Economy', 6200),
('0005433805003', 26274, 'Economy', 62100),
('0005434170998', 26274, 'Economy', 62100),
('0005435269731', 26274, 'Economy', 62100),
('0005433960106', 24263, 'Economy', 12100),
('0005433165852', 16582, 'Economy', 23100),
('0005435386494', 10319, 'Economy', 15400),
('0005435528910', 11182, 'Economy', 21000),
('0005435502007', 11182, 'Economy', 19100),
('0005434988681', 23671, 'Economy', 3600),
('0005435925095', 3548, 'Economy', 9000),
('0005435068526', 15275, 'Economy', 9000),
('0005435126211', 3506, 'Comfort', 19900),
('0005434877819', 3506, 'Economy', 11700),
('0005432799122', 14591, 'Business', 35000),
('0005432799187', 14591, 'Comfort', 19900),
('0005433960072', 25718, 'Economy', 7100),
('0005433614382', 4989, 'Economy', 6000),
('0005432105359', 4989, 'Economy', 6000),
('0005435269731', 8400, 'Business', 18000),
('0005434244532', 8400, 'Economy', 6000),
('0005433613694', 8401, 'Business', 18000),
('0005433815364', 8402, 'Economy', 6000),
('0005432382992', 31240, 'Business', 18900),
('0005432328472', 31240, 'Business', 18900),
('0005432383005', 31240, 'Economy', 6300),
('0005432953904', 27590, 'Economy', 29900),
('0005432901459', 9602, 'Economy', 10900),
('0005433568759', 11864, 'Business', 105900),
('0005433568747', 11864, 'Economy', 38800),
('0005432428878', 7450, 'Business', 32000),
('0005434443526', 17358, 'Economy', 14100),
('0005434351640', 4482, 'Economy', 14000),
('0005433158096', 1051, 'Economy', 10200),
('0005433342178', 1051, 'Economy', 11200),
('0005433341548', 1051, 'Economy', 10200),
('0005433342604', 17050, 'Economy', 10200),
('0005433342623', 17050, 'Economy', 10200),
('0005435091923', 17050, 'Economy', 10200),
('0005434081610', 12768, 'Economy', 13400),
('0005434066863', 12768, 'Economy', 13400),
('0005435722016', 13488, 'Economy', 11800),
('0005435765299', 13488, 'Economy', 11800),
('0005435765392', 13488, 'Economy', 11800),
('0005433846150', 13847, 'Economy', 33300),
('0005435332249', 7810, 'Economy', 16600),
('0005434620500', 7810, 'Economy', 15100),
('0005432567345', 4751, 'Business', 40900),
('0005432567358', 4751, 'Economy', 13600),
('0005434081610', 30520, 'Economy', 13600),
('0005432566531', 30520, 'Economy', 13600),
('0005435097157', 11098, 'Economy', 7900),
('0005433342723', 11098, 'Economy', 7900),
('0005433342178', 17101, 'Economy', 7900),
('0005433341548', 17101, 'Economy', 7900),
('0005433507069', 20450, 'Economy', 8900),
('0005435178979', 10172, 'Economy', 5800),
('0005435554129', 10977, 'Economy', 3200),
('0005435126211', 14750, 'Business', 9500),
('0005432398185', 7108, 'Economy', 29000),
('0005435844300', 28173, 'Economy', 26400),
('0005435517712', 11380, 'Economy', 6700),
('0005434137211', 28570, 'Economy', 7700),
('0005434503958', 22923, 'Economy', 6900),
('0005432383045', 30497, 'Business', 9900),
('0005433449888', 30497, 'Economy', 3300),
('0005432383047', 30497, 'Economy', 3300),
('0005432383021', 30497, 'Economy', 3300),
('0005433109882', 2391, 'Economy', 15700),
('0005433868280', 4790, 'Economy', 17600),
('0005433868093', 32577, 'Economy', 17600),
('0005433868093', 14478, 'Economy', 16800),
('0005432799187', 12146, 'Economy', 4400),
('0005432799122', 12146, 'Economy', 4400),
('0005434407065', 26912, 'Economy', 16400),
('0005432604189', 6479, 'Economy', 15000),
('0005432603798', 21367, 'Economy', 16500),
('0005433008470', 14160, 'Economy', 17400),
('0005433656661', 30592, 'Economy', 14000),
('0005435213343', 30592, 'Economy', 14000),
('0005433367762', 24844, 'Economy', 3300),
('0005435652462', 24844, 'Economy', 3300),
('0005435652306', 24844, 'Economy', 3300),
('0005433158096', 17157, 'Economy', 7100),
('0005432398185', 27163, 'Economy', 4900),
('0005433367498', 1647, 'Economy', 16700),
('0005435652931', 1647, 'Economy', 18300),
('0005433367762', 21676, 'Business', 50000),
('0005435652306', 21676, 'Economy', 16700),
('0005435652462', 21676, 'Economy', 16700),
('0005433985837', 4148, 'Business', 21500),
('0005433985210', 25648, 'Economy', 7200),
('0005433985491', 25648, 'Economy', 7200),
('0005433438855', 3072, 'Economy', 5400),
('0005432328554', 3072, 'Economy', 5400),
('0005432328551', 3072, 'Economy', 5400),
('0005435528910', 20842, 'Economy', 28700),
('0005435502007', 20842, 'Economy', 28700),
('0005435153661', 21862, 'Economy', 19700),
('0005432628812', 7212, 'Economy', 13000),
('0005432628805', 7212, 'Economy', 13000),
('0005432628627', 28092, 'Economy', 13000),
('0005434267939', 15263, 'Economy', 10500),
('0005433156662', 1130, 'Economy', 13900),
('0005433194854', 32890, 'Economy', 14700),
('0005434406903', 20287, 'Economy', 4000),
('0005434189095', 9012, 'Economy', 27400),
('0005434484265', 16660, 'Economy', 24900),
('0005433449906', 7695, 'Economy', 3700),
('0005434344093', 11463, 'Economy', 4300),
('0005434343629', 29773, 'Economy', 4300),
('0005432783615', 5643, 'Economy', 9300),
('0005432783085', 15385, 'Economy', 9300),
('0005433496866', 6342, 'Economy', 4000),
('0005432075221', 6342, 'Economy', 4000),
('0005434443664', 6342, 'Economy', 4000),
('0005434443481', 20389, 'Economy', 4000),
('0005433496756', 20389, 'Economy', 4000),
('0005432783585', 15418, 'Economy', 13700),
('0005434876988', 10070, 'Economy', 16600),
('0005433680433', 2807, 'Economy', 11000),
('0005432966768', 2807, 'Economy', 11000),
('0005433680123', 29149, 'Economy', 11000),
('0005433680086', 29149, 'Economy', 11000),
('0005433679947', 29149, 'Economy', 11000),
('0005433614382', 9295, 'Economy', 44300),
('0005433568933', 321, 'Economy', 7200),
('0005432947981', 321, 'Economy', 7200),
('0005433568925', 321, 'Economy', 7200),
('0005435982191', 2349, 'Economy', 61500),
('0005433434334', 2349, 'Economy', 61500),
('0005432869448', 2349, 'Economy', 61500),
('0005434731158', 26200, 'Economy', 67700),
('0005432984968', 26200, 'Economy', 61500),
('0005433753361', 26200, 'Economy', 61500),
('0005432984993', 26200, 'Economy', 61500),
('0005433151310', 20160, 'Economy', 13000),
('0005432424270', 526, 'Economy', 9200),
('0005434023539', 476, 'Economy', 8200),
('0005433057404', 476, 'Economy', 8200),
('0005434022775', 12692, 'Economy', 8200),
('0005432231527', 2130, 'Economy', 11600),
('0005434028290', 24086, 'Economy', 11600),
('0005432749778', 24086, 'Economy', 11600),
('0005433922015', 24086, 'Economy', 11600),
('0005435142539', 282, 'Comfort', 47400),
('0005433180780', 282, 'Economy', 27900),
('0005434725156', 282, 'Economy', 27900),
('0005434723873', 9862, 'Economy', 27900),
('0005432527565', 7769, 'Comfort', 23900),
('0005432527560', 7769, 'Comfort', 23900),
('0005435212499', 7769, 'Economy', 14000),
('0005432150169', 7769, 'Economy', 14000),
('0005435212739', 7769, 'Economy', 14000),
('0005432527603', 7769, 'Economy', 14000),
('0005434344099', 5356, 'Economy', 14400),
('0005434244532', 5356, 'Economy', 14400),
('0005435612192', 10929, 'Economy', 15800),
('0005434244903', 10929, 'Economy', 14400),
('0005433507137', 3358, 'Economy', 6300),
('0005433507069', 8335, 'Economy', 6300),
('0005435540947', 1741, 'Economy', 19100),
('0005435517712', 21991, 'Economy', 19100),
('0005432823444', 7372, 'Business', 18500),
('0005434458606', 28919, 'Economy', 6200),
('0005434275953', 8807, 'Economy', 48400),
('0005432359766', 21028, 'Economy', 12200),
('0005432604189', 21457, 'Economy', 6600),
('0005435257171', 6696, 'Economy', 12700),
('0005432747421', 414, 'Economy', 16300),
('0005435372484', 5270, 'Comfort', 47600),
('0005434823240', 5270, 'Economy', 28000),
('0005434822113', 9889, 'Economy', 28000),
('0005434756293', 9559, 'Economy', 10900),
('0005434755775', 28595, 'Economy', 10900),
('0005434550656', 27751, 'Economy', 3000),
('0005435254466', 19292, 'Economy', 11700),
('0005435682010', 6758, 'Economy', 17000),
('0005435681723', 24568, 'Economy', 17000),
('0005435126211', 11536, 'Economy', 8800),
('0005435125823', 31862, 'Economy', 8800),
('0005435925095', 15495, 'Economy', 3800),
('0005434214388', 10725, 'Economy', 20400),
('0005434756234', 28668, 'Economy', 20400),
('0005435039549', 5428, 'Economy', 9800),
('0005435039554', 5428, 'Economy', 9800),
('0005435554129', 14869, 'Economy', 17600),
('0005435902649', 20225, 'Economy', 17600),
('0005432583950', 3148, 'Economy', 10100),
('0005435652902', 21730, 'Economy', 3300),
('0005434269095', 26249, 'Economy', 62100),
('0005433763092', 26249, 'Economy', 62100),
('0005433985210', 24288, 'Economy', 12100),
('0005433985491', 24288, 'Economy', 12100),
('0005435502229', 20957, 'Economy', 19100),
('0005435319553', 20957, 'Economy', 19100),
('0005432880773', 29914, 'Economy', 3400),
('0005433113508', 10304, 'Economy', 19700),
('0005433101495', 141, 'Economy', 6700),
('0005432817385', 142, 'Business', 20000),
('0005432756806', 142, 'Economy', 7300),
('0005434426515', 3496, 'Economy', 12800),
('0005434876988', 14581, 'Economy', 11700),
('0005435902649', 14581, 'Economy', 11700),
('0005435218110', 31778, 'Economy', 25500),
('0005432645922', 6830, 'Economy', 29200),
('0005434947995', 5767, 'Economy', 6800),
('0005433960106', 25753, 'Business', 21400),
('0005434244903', 4961, 'Economy', 6000),
('0005434265067', 4964, 'Economy', 6000),
('0005434173474', 8417, 'Economy', 6000),
('0005433202162', 23398, 'Economy', 16200),
('0005434639217', 23398, 'Economy', 14800),
('0005432383047', 31241, 'Economy', 6300),
('0005432383045', 31241, 'Economy', 6300),
('0005432328549', 31241, 'Economy', 6300),
('0005432383021', 31241, 'Economy', 6300),
('0005432817385', 9580, 'Economy', 10900),
('0005432947872', 11877, 'Economy', 35300),
('0005433568817', 11877, 'Economy', 35300),
('0005432948353', 25295, 'Economy', 35300),
('0005433656657', 7430, 'Economy', 10700),
('0005433715426', 29221, 'Business', 32000),
('0005434095127', 11661, 'Economy', 12200),
('0005434443481', 17393, 'Economy', 14100),
('0005434443643', 20579, 'Economy', 14100),
('0005433342723', 17062, 'Business', 30600),
('0005432389990', 18270, 'Business', 101000),
('0005432389999', 18270, 'Economy', 33700),
('0005432389965', 18270, 'Economy', 33700),
('0005434081589', 12778, 'Economy', 13400),
('0005435043275', 5492, 'Economy', 11800),
('0005434265067', 13491, 'Business', 35300),
('0005435765626', 13491, 'Business', 35300),
('0005435462319', 13491, 'Economy', 12900),
('0005435765752', 13491, 'Economy', 11800),
('0005435844300', 25087, 'Economy', 29400),
('0005433285062', 1793, 'Economy', 16200),
('0005433008470', 22564, 'Economy', 16200),
('0005433815364', 5574, 'Economy', 33300),
('0005433846069', 13875, 'Economy', 33300),
('0005435332296', 32980, 'Economy', 15100),
('0005432459672', 4727, 'Business', 40900),
('0005432567418', 4727, 'Economy', 13600),
('0005432459696', 4727, 'Economy', 13600),
('0005434081589', 30543, 'Economy', 13600),
('0005433342832', 11103, 'Economy', 7900),
('0005433507137', 9063, 'Economy', 8900),
('0005435556663', 11029, 'Economy', 3200),
('0005435540926', 22223, 'Economy', 6700),
('0005434907125', 2300, 'Economy', 6700),
('0005434137382', 28563, 'Economy', 7700),
('0005434503996', 22934, 'Economy', 6900),
('0005433266697', 24352, 'Economy', 7000),
('0005433449906', 30472, 'Economy', 3300),
('0005434286998', 26861, 'Economy', 15700),
('0005433867848', 32605, 'Economy', 17600),
('0005433867848', 14521, 'Economy', 16800),
('0005433868280', 32689, 'Economy', 16800),
('0005434299243', 26939, 'Economy', 16400),
('0005433810491', 14207, 'Economy', 17400),
('0005433008511', 14207, 'Economy', 17400),
('0005435487779', 15789, 'Economy', 8100),
('0005435839370', 5979, 'Economy', 66400),
('0005435839376', 5979, 'Economy', 66400),
('0005433285062', 23046, 'Economy', 5200),
('0005432527242', 30628, 'Economy', 14000),
('0005433367798', 24859, 'Economy', 3300),
('0005435259749', 24997, 'Economy', 10900),
('0005433519419', 22075, 'Economy', 19300),
('0005434445217', 17634, 'Economy', 7100),
('0005435103914', 6511, 'Economy', 16100),
('0005433367426', 1656, 'Economy', 16700),
('0005433367798', 21686, 'Economy', 16700),
('0005433168307', 1629, 'Economy', 15500),
('0005433438863', 3076, 'Economy', 5400),
('0005432328628', 3076, 'Economy', 5400),
('0005432328310', 31121, 'Economy', 5400),
('0005435487779', 19571, 'Economy', 41500),
('0005434565767', 20849, 'Economy', 28700),
('0005435153727', 3872, 'Economy', 19700),
('0005432674988', 17498, 'Economy', 38300),
('0005434964193', 1314, 'Business', 203300),
('0005434964059', 18247, 'Economy', 67800),
('0005432195688', 13776, 'Economy', 3100),
('0005435310916', 26970, 'Economy', 4000),
('0005434189165', 16624, 'Economy', 24900),
('0005433722133', 7581, 'Economy', 3700),
('0005433449758', 30323, 'Economy', 3700),
('0005434344099', 11443, 'Economy', 4000),
('0005434343813', 29791, 'Economy', 4000),
('0005435824563', 1262, 'Economy', 66600),
('0005435242451', 5665, 'Economy', 9300),
('0005432848291', 4336, 'Economy', 6300),
('0005435850840', 4336, 'Economy', 6300),
('0005435850822', 4336, 'Economy', 6300),
('0005435850888', 28852, 'Economy', 6300),
('0005434443680', 6246, 'Economy', 4000),
('0005433496901', 6246, 'Economy', 4000),
('0005433496645', 20362, 'Economy', 4000),
('0005432783253', 12194, 'Economy', 13700),
('0005432783615', 15420, 'Economy', 13700),
('0005434877201', 10117, 'Business', 49700),
('0005434878053', 14618, 'Business', 49700),
('0005434878059', 14618, 'Economy', 16600),
('0005434878064', 14618, 'Economy', 16600),
('0005433613833', 25212, 'Economy', 44300),
('0005432948016', 324, 'Business', 21500),
('0005433568950', 324, 'Economy', 7200),
('0005432947939', 324, 'Economy', 7200),
('0005432948353', 11616, 'Business', 21500),
('0005435982213', 2355, 'Economy', 61500),
('0005433754132', 2355, 'Economy', 61500),
('0005433434623', 26172, 'Business', 184500),
('0005435981741', 26172, 'Economy', 61500),
('0005434731165', 26172, 'Economy', 61500),
('0005433753733', 26172, 'Economy', 61500),
('0005432423911', 12895, 'Economy', 9200),
('0005434028290', 430, 'Business', 24500),
('0005434023599', 430, 'Economy', 8200),
('0005433035880', 2169, 'Economy', 11600),
('0005433921994', 24096, 'Economy', 12700),
('0005433180794', 305, 'Comfort', 47400),
('0005434551130', 305, 'Comfort', 47400),
('0005434725180', 305, 'Economy', 30700),
('0005433233542', 305, 'Economy', 27900),
('0005434725259', 305, 'Economy', 27900),
('0005434731158', 305, 'Economy', 27900),
('0005434550656', 9872, 'Economy', 27900),
('0005435613469', 5314, 'Economy', 14400),
('0005435319553', 10916, 'Business', 43100),
('0005434343629', 10916, 'Economy', 14400),
('0005435612043', 10916, 'Economy', 14400),
('0005433804927', 8225, 'Economy', 6300),
('0005433194854', 4580, 'Economy', 3600),
('0005432001018', 28940, 'Economy', 6200),
('0005434275976', 8794, 'Business', 145300),
('0005435490222', 21000, 'Economy', 12200),
('0005435177032', 21000, 'Economy', 12200),
('0005432052741', 21000, 'Economy', 12200),
('0005432749778', 412, 'Economy', 16300),
('0005435304104', 5283, 'Economy', 28000),
('0005435372579', 5283, 'Economy', 28000),
('0005435373161', 9932, 'Comfort', 47600),
('0005434822366', 9932, 'Economy', 28000),
('0005434821830', 9932, 'Economy', 28000),
('0005435373124', 9932, 'Economy', 30800),
('0005434756336', 9545, 'Economy', 10900),
('0005434214102', 9545, 'Economy', 10900),
('0005434214388', 28632, 'Economy', 10900),
('0005433180780', 10665, 'Economy', 3000),
('0005435254470', 19339, 'Economy', 11700),
('0005433397559', 19391, 'Economy', 12200),
('0005435068330', 13178, 'Economy', 3800),
('0005434755920', 10703, 'Business', 61300),
('0005434756293', 28708, 'Economy', 20400),
('0005435042835', 13007, 'Business', 29500),
('0005434426515', 14868, 'Economy', 17600),
('0005434426404', 20228, 'Economy', 17600),
('0005433434334', 26522, 'Economy', 6200),
('0005435982191', 26522, 'Economy', 6200),
('0005435981741', 26722, 'Economy', 6200),
('0005433434623', 26722, 'Economy', 6200),
('0005433367498', 21752, 'Economy', 3300),
('0005435652931', 21752, 'Economy', 3300),
('0005433804927', 26234, 'Economy', 62100),
('0005435135630', 33010, 'Economy', 5300),
('0005433985837', 25922, 'Business', 36400),
('0005435142539', 10351, 'Economy', 15400),
('0005435502055', 11234, 'Economy', 19100),
('0005433194854', 30017, 'Economy', 3400),
('0005435068330', 15284, 'Business', 26900),
('0005434878064', 3480, 'Business', 35000),
('0005434878059', 3480, 'Comfort', 19900),
('0005435902557', 3480, 'Economy', 11700),
('0005434878053', 3480, 'Economy', 11700),
('0005434426404', 14561, 'Business', 35000),
('0005435125823', 14561, 'Economy', 11700),
('0005432607506', 14561, 'Economy', 11700),
('0005434877201', 14561, 'Economy', 11700),
('0005435797442', 2833, 'Economy', 4200),
('0005433960754', 6850, 'Economy', 7100),
('0005433614568', 5053, 'Economy', 6000),
('0005433614524', 5053, 'Economy', 6000),
('0005434265086', 5060, 'Economy', 6600),
('0005433613833', 8431, 'Economy', 6000),
('0005434639087', 12621, 'Economy', 14800),
('0005432328310', 21060, 'Economy', 6300),
('0005432328551', 31224, 'Economy', 6300),
('0005432328554', 31224, 'Economy', 6300),
('0005432424270', 13298, 'Economy', 4200),
('0005432423911', 30700, 'Economy', 4200),
('0005432607506', 31561, 'Economy', 11000),
('0005432947981', 11865, 'Business', 105900),
('0005433568933', 11865, 'Economy', 35300),
('0005433568925', 11865, 'Economy', 35300),
('0005433656661', 7428, 'Economy', 10700),
('0005432078094', 7428, 'Economy', 10700),
('0005433722133', 29247, 'Economy', 10700),
('0005434095250', 8707, 'Economy', 12200),
('0005433397559', 1424, 'Economy', 11000),
('0005434443664', 20565, 'Economy', 14100),
('0005433342832', 17044, 'Business', 30600),
('0005434081720', 12813, 'Economy', 13400),
('0005432150169', 30681, 'Economy', 13400),
('0005435766136', 5514, 'Economy', 11800),
('0005434265086', 13464, 'Economy', 11800),
('0005434514937', 19117, 'Economy', 3300),
('0005433810491', 22560, 'Economy', 16200),
('0005433008511', 22560, 'Economy', 16200),
('0005434173474', 5595, 'Economy', 33300),
('0005433845863', 13855, 'Economy', 33300),
('0005434081720', 30563, 'Business', 40900),
('0005435125823', 10974, 'Economy', 3200),
('0005435218110', 27064, 'Economy', 29000),
('0005435517692', 11421, 'Economy', 6700),
('0005435540947', 22236, 'Economy', 6700),
('0005433251407', 25576, 'Economy', 6700),
('0005432621016', 2500, 'Economy', 12400),
('0005432620874', 28082, 'Economy', 12400),
('0005434610220', 1934, 'Economy', 21700),
('0005434503545', 16679, 'Economy', 6900),
('0005435078304', 2213, 'Economy', 7000),
('0005434988714', 6609, 'Economy', 9800),
('0005433451597', 31341, 'Economy', 3300),
('0005433449758', 31341, 'Economy', 3300),
('0005434287136', 26841, 'Economy', 15700),
('0005434273074', 26629, 'Economy', 22800),
('0005433868355', 4770, 'Economy', 17600),
('0005435310916', 7034, 'Economy', 16400),
('0005434299200', 26934, 'Economy', 16400),
('0005434406903', 26934, 'Economy', 16400),
('0005432604275', 6470, 'Economy', 16500),
('0005432604263', 6470, 'Economy', 15000),
('0005432604270', 6470, 'Economy', 15000),
('0005433251407', 14983, 'Economy', 6300),
('0005434907125', 25838, 'Economy', 6300),
('0005433008521', 14188, 'Economy', 17400),
('0005435472769', 18038, 'Business', 199300),
('0005435472768', 18038, 'Economy', 66400),
('0005433285247', 32097, 'Economy', 5200),
('0005433475646', 23862, 'Economy', 12300),
('0005432526876', 30631, 'Economy', 14000),
('0005434137416', 11916, 'Economy', 3200),
('0005434137301', 11916, 'Economy', 3200),
('0005435132810', 33120, 'Economy', 5400),
('0005432398156', 18459, 'Economy', 4900),
('0005434503545', 22679, 'Economy', 16100),
('0005432869448', 26297, 'Economy', 6000),
('0005432905091', 3087, 'Economy', 5400),
('0005433186042', 1585, 'Economy', 31500),
('0005435502055', 20866, 'Economy', 28700),
('0005432692847', 17492, 'Economy', 38300),
('0005435706194', 27037, 'Business', 86800),
('0005432692847', 30314, 'Business', 11100),
('0005433192950', 1409, 'Business', 70400),
('0005434514937', 18513, 'Economy', 23500),
('0005432783253', 15387, 'Economy', 9300),
('0005435850844', 4352, 'Economy', 6300),
('0005435242451', 15421, 'Economy', 13700),
('0005434877518', 10087, 'Economy', 16600),
('0005434251862', 9239, 'Economy', 20300),
('0005433614524', 9318, 'Economy', 44300),
('0005433614568', 9318, 'Economy', 44300),
('0005433614010', 25250, 'Economy', 44300),
('0005433613940', 25250, 'Economy', 48700),
('0005433614172', 25250, 'Economy', 44300),
('0005433613958', 25250, 'Economy', 44300),
('0005433633433', 25250, 'Economy', 44300),
('0005434273074', 25250, 'Economy', 44300),
('0005433817450', 13985, 'Economy', 6300),
('0005433434649', 26204, 'Economy', 67700),
('0005433057547', 442, 'Economy', 8200),
('0005433035644', 2168, 'Economy', 11600),
('0005433922047', 24103, 'Economy', 11600),
('0005433922369', 24103, 'Economy', 11600),
('0005434731165', 273, 'Economy', 27900),
('0005433180883', 273, 'Economy', 27900),
('0005434724275', 9821, 'Economy', 27900),
('0005434724273', 9821, 'Economy', 27900),
('0005435212805', 7773, 'Business', 42100),
('0005435213038', 7773, 'Economy', 14000),
('0005435042835', 5317, 'Economy', 14400),
('0005435319486', 5317, 'Economy', 14400),
('0005435490222', 5317, 'Economy', 14400),
('0005435612653', 10931, 'Economy', 14400),
('0005434343813', 10931, 'Economy', 14400),
('0005433633433', 8216, 'Economy', 6300),
('0005432727800', 30158, 'Economy', 3300),
('0005433722133', 30158, 'Economy', 3300),
('0005433451597', 30158, 'Economy', 3300),
('0005435517692', 22001, 'Economy', 21000),
('0005435252554', 7383, 'Economy', 6200),
('0005432604270', 21448, 'Economy', 6600),
('0005432604263', 21448, 'Economy', 6600),
('0005432604275', 21448, 'Economy', 6600),
('0005434604868', 19067, 'Economy', 22600),
('0005435372870', 5250, 'Economy', 28000),
('0005435372665', 5250, 'Economy', 28000),
('0005434822438', 9917, 'Economy', 28000),
('0005434822460', 9917, 'Economy', 28000),
('0005434755920', 28626, 'Economy', 10900),
('0005434639087', 23258, 'Economy', 19000),
('0005433180794', 10588, 'Economy', 3000),
('0005434551130', 10588, 'Economy', 3000),
('0005435681572', 24591, 'Economy', 17000),
('0005435068565', 13132, 'Economy', 3800),
('0005434756336', 28661, 'Economy', 20400),
('0005434214102', 28661, 'Economy', 20400),
('0005435902557', 14883, 'Economy', 17600),
('0005435982213', 26556, 'Economy', 6800),
('0005433434649', 26706, 'Economy', 6200),
('0005433367426', 21759, 'Economy', 3300),
('0005433960277', 24251, 'Economy', 12100),
('0005433960754', 25933, 'Business', 36400),
('0005434573258', 20906, 'Economy', 19100),
('0005432692847', 3051, 'Economy', 3800),
('0005434988714', 23690, 'Economy', 3600),
('0005434979383', 27517, 'Economy', 3600),
('0005435068565', 15274, 'Economy', 9900),
('0005433101638', 175, 'Economy', 6700),
('0005434877518', 14559, 'Economy', 11700),
('0005433420287', 625, 'Economy', 4100),
('0005433613958', 8446, 'Business', 18000),
('0005433613940', 8446, 'Economy', 6000),
('0005433614010', 8446, 'Economy', 6600),
('0005433614172', 8446, 'Economy', 6000),
('0005434639002', 12641, 'Economy', 14800),
('0005432328628', 31237, 'Economy', 6300),
('0005433568950', 11874, 'Economy', 35300),
('0005432947939', 11874, 'Economy', 35300),
('0005432948016', 11874, 'Economy', 35300),
('0005434443680', 20602, 'Economy', 14100),
('0005434445217', 17055, 'Economy', 10200),
('0005435462154', 5523, 'Economy', 11800),
('0005434604868', 18636, 'Economy', 3300),
('0005432649323', 25084, 'Business', 88300),
('0005433285247', 22552, 'Economy', 16200),
('0005433008521', 22552, 'Economy', 16200),
('0005432195688', 27314, 'Economy', 12700),
('0005432567345', 30555, 'Business', 40900),
('0005432459365', 30555, 'Economy', 15000),
('0005432567029', 30555, 'Economy', 13600),
('0005435715290', 27070, 'Economy', 29000),
('0005433251246', 2265, 'Economy', 6700),
('0005435697005', 24734, 'Economy', 18100),
('0005435078206', 24376, 'Economy', 7000),
('0005435304104', 10781, 'Economy', 15600),
('0005435263509', 7156, 'Economy', 29900),
('0005435263518', 7156, 'Economy', 29900),
('0005433868355', 32690, 'Economy', 16800),
('0005434299392', 26920, 'Economy', 16400),
('0005433462717', 19912, 'Business', 146400),
('0005435103914', 23042, 'Economy', 5200),
('0005434066977', 30596, 'Economy', 14000),
('0005432526449', 30596, 'Economy', 14000),
('0005434979383', 23556, 'Economy', 9500),
('0005434137544', 11949, 'Economy', 3200),
('0005434137397', 11949, 'Economy', 3200),
('0005434137420', 11949, 'Economy', 3200),
('0005435697005', 16308, 'Economy', 7200),
('0005433985456', 25661, 'Economy', 7200),
('0005435551528', 11072, 'Economy', 48100),
('0005434407116', 20273, 'Economy', 4000),
('0005433123703', 5705, 'Economy', 14400),
('0005433123703', 30307, 'Business', 11100),
('0005435242654', 5624, 'Economy', 9300),
('0005432848183', 28839, 'Economy', 6300),
('0005433496712', 20316, 'Economy', 4000),
('0005433680337', 29163, 'Economy', 11000),
('0005434732948', 9964, 'Economy', 6300),
('0005434732966', 9964, 'Economy', 6300),
('0005434723958', 9838, 'Economy', 30700),
('0005435213064', 7741, 'Business', 42100),
('0005435212800', 7741, 'Economy', 14000),
('0005435612613', 10874, 'Comfort', 24400),
('0005434573258', 10874, 'Economy', 14400),
('0005435612268', 10874, 'Economy', 14400),
('0005432459365', 3325, 'Economy', 6900),
('0005435884796', 3324, 'Business', 18800),
('0005434822626', 9927, 'Economy', 28000),
('0005434822611', 9927, 'Economy', 28000),
('0005434639002', 23263, 'Economy', 19000),
('0005433180883', 10593, 'Economy', 3000),
('0005435068809', 13172, 'Economy', 3800),
('0005434426268', 20219, 'Economy', 17600),
('0005433784575', 26246, 'Economy', 62100),
('0005433784683', 26246, 'Economy', 62100),
('0005433985456', 24237, 'Economy', 12100),
('0005433165824', 945, 'Economy', 25400),
('0005433165852', 945, 'Economy', 23100),
('0005435142444', 21914, 'Economy', 15400),
('0005435319486', 11180, 'Economy', 19100),
('0005433123703', 3037, 'Economy', 3400),
('0005435068809', 15332, 'Economy', 9000),
('0005432391956', 193, 'Business', 20000),
('0005434426268', 14570, 'Economy', 11700),
('0005434938041', 14570, 'Economy', 11700),
('0005434325542', 15615, 'Economy', 14800),
('0005433960277', 25765, 'Economy', 7100),
('0005433784683', 8460, 'Economy', 6000),
('0005433784575', 8460, 'Economy', 6000),
('0005434173483', 8462, 'Economy', 6000),
('0005434639061', 12618, 'Economy', 14800),
('0005434351640', 29675, 'Economy', 14000),
('0005433342218', 1072, 'Economy', 10200),
('0005433341902', 1072, 'Economy', 10200),
('0005433462717', 17030, 'Economy', 10200),
('0005432391956', 18259, 'Economy', 33700),
('0005434066977', 12824, 'Economy', 13400),
('0005434993929', 27299, 'Economy', 12700),
('0005432567358', 30527, 'Economy', 13600),
('0005433341902', 17110, 'Economy', 7900),
('0005433342218', 17110, 'Economy', 8600),
('0005433481097', 20468, 'Economy', 8900),
('0005432398156', 27090, 'Economy', 29000),
('0005432862249', 2497, 'Economy', 12400),
('0005434137416', 28545, 'Economy', 8500),
('0005434137301', 28545, 'Economy', 7700),
('0005434299307', 26883, 'Economy', 16400),
('0005433251246', 25864, 'Economy', 6300),
('0005434067022', 30582, 'Economy', 14000),
('0005432527603', 30582, 'Economy', 14000),
('0005434066902', 30582, 'Economy', 14000),
('0005435652818', 24828, 'Economy', 3300),
('0005434137481', 11934, 'Economy', 3500),
('0005434513554', 19087, 'Economy', 23600),
('0005435811023', 29439, 'Economy', 44400),
('0005435652818', 21684, 'Economy', 16700),
('0005433168341', 1631, 'Economy', 15500),
('0005432328355', 31152, 'Business', 16100),
('0005433261432', 1310, 'Economy', 67800),
('0005435907489', 4815, 'Business', 44200),
('0005435785047', 13804, 'Economy', 3100),
('0005434407209', 20255, 'Business', 12000),
('0005433123736', 5708, 'Economy', 14400),
('0005433123736', 30295, 'Economy', 3700),
('0005434586329', 18506, 'Business', 70400),
('0005433496515', 20416, 'Business', 11900),
('0005434925649', 20416, 'Economy', 4000),
('0005432783415', 12165, 'Economy', 13700),
('0005435242654', 15424, 'Economy', 13700),
('0005435660087', 24639, 'Economy', 20300),
('0005433684401', 29162, 'Economy', 11000),
('0005433680264', 29162, 'Economy', 11000),
('0005433680065', 29162, 'Economy', 11000),
('0005434272173', 9303, 'Economy', 44300),
('0005433074513', 335, 'Economy', 7200),
('0005435981853', 26162, 'Business', 184500),
('0005435982008', 26162, 'Economy', 61500),
('0005433035894', 2127, 'Economy', 11600),
('0005433233847', 275, 'Economy', 27900),
('0005433233744', 275, 'Economy', 30700),
('0005435142444', 9853, 'Economy', 27900),
('0005432360113', 21019, 'Economy', 12200),
('0005432360007', 21019, 'Economy', 12200),
('0005432747205', 12066, 'Economy', 14800),
('0005434213959', 9565, 'Economy', 10900),
('0005434639061', 23277, 'Economy', 19000),
('0005435254454', 6118, 'Economy', 11700),
('0005435437813', 6757, 'Business', 51100),
('0005435681777', 24590, 'Economy', 17000),
('0005433397521', 19413, 'Business', 36600),
('0005435068682', 13168, 'Economy', 3800),
('0005434426360', 20230, 'Economy', 17600),
('0005435981853', 26688, 'Economy', 6200),
('0005435982008', 26688, 'Economy', 6200),
('0005433960427', 24273, 'Economy', 13400),
('0005435529098', 11210, 'Economy', 19100),
('0005433123736', 3010, 'Economy', 3400),
('0005432880710', 3010, 'Economy', 3400),
('0005435068682', 15323, 'Economy', 9000),
('0005434513554', 8160, 'Economy', 6700),
('0005435841814', 3479, 'Economy', 11700),
('0005434937922', 14556, 'Business', 35000),
('0005432611661', 14556, 'Economy', 11700),
('0005434426360', 14556, 'Economy', 11700),
('0005434947977', 16354, 'Economy', 6800),
('0005432382893', 21079, 'Economy', 6300),
('0005432328355', 21079, 'Economy', 6300),
('0005432822138', 28966, 'Economy', 10900),
('0005435841814', 15044, 'Economy', 11000),
('0005432611661', 31635, 'Economy', 11000),
('0005433568528', 25310, 'Business', 105900),
('0005434654480', 12535, 'Economy', 22400),
('0005433715685', 29204, 'Economy', 10700),
('0005433397521', 1466, 'Economy', 11000),
('0005433341919', 1061, 'Economy', 10200),
('0005434066902', 12806, 'Economy', 13400),
('0005434067022', 12806, 'Economy', 13400),
('0005435462186', 5520, 'Economy', 11800),
('0005435765900', 13458, 'Economy', 11800),
('0005433008305', 1879, 'Business', 48700),
('0005433008470', 1879, 'Economy', 16200),
('0005433285049', 1879, 'Economy', 16200),
('0005434173483', 5558, 'Business', 99800),
('0005433341919', 17131, 'Business', 23600),
('0005434137397', 28540, 'Economy', 7700),
('0005434137544', 28540, 'Economy', 7700),
('0005434137420', 28540, 'Economy', 7700),
('0005434503597', 16714, 'Economy', 6900),
('0005434286969', 26821, 'Economy', 15700),
('0005434299348', 26907, 'Economy', 16400),
('0005434407116', 26907, 'Economy', 16400),
('0005434925649', 14948, 'Economy', 7600),
('0005433285049', 23056, 'Economy', 5200),
('0005434067003', 30632, 'Economy', 14000),
('0005434066660', 30632, 'Economy', 15400),
('0005432526997', 30632, 'Economy', 14000),
('0005432527403', 30632, 'Economy', 14000),
('0005434137586', 11959, 'Economy', 3200),
('0005433538820', 25019, 'Economy', 9900),
('0005435383111', 7901, 'Economy', 5400),
('0005434503597', 22634, 'Economy', 16100),
('0005433985470', 25684, 'Economy', 7200),
('0005434509086', 21335, 'Economy', 15500),
('0005435297025', 6180, 'Economy', 41500),
('0005434309656', 19576, 'Economy', 41500),
('0005435529098', 20843, 'Economy', 28700),
('0005432628812', 28104, 'Economy', 13000),
('0005432692812', 17464, 'Economy', 38300),
('0005434435088', 17324, 'Economy', 15200),
('0005433123798', 5710, 'Economy', 15900),
('0005432692812', 30290, 'Economy', 3700),
('0005433449888', 30290, 'Economy', 3700),
('0005432720684', 30289, 'Economy', 3700),
('0005433123798', 30289, 'Economy', 3700),
('0005434344018', 29754, 'Economy', 4000),
('0005433415573', 1259, 'Economy', 66600),
('0005432783415', 15382, 'Economy', 9300),
('0005434925583', 20405, 'Economy', 4000),
('0005433680433', 29187, 'Economy', 11000),
('0005433614148', 25259, 'Economy', 44300),
('0005433568528', 11593, 'Economy', 7200),
('0005433434623', 2336, 'Economy', 61500),
('0005435981958', 26208, 'Economy', 61500),
('0005433151253', 1498, 'Economy', 13000),
('0005433684401', 473, 'Economy', 8200),
('0005434028277', 12668, 'Economy', 8200),
('0005434028277', 2160, 'Economy', 11600),
('0005433922594', 24126, 'Economy', 11600),
('0005434724381', 9877, 'Comfort', 47400),
('0005434724882', 9877, 'Economy', 27900),
('0005434724514', 9877, 'Economy', 27900),
('0005435319553', 5336, 'Economy', 14400),
('0005435612738', 10886, 'Economy', 15800),
('0005432360181', 20994, 'Economy', 12200),
('0005432603869', 31677, 'Economy', 7300),
('0005434822842', 9888, 'Economy', 28000),
('0005435790294', 26018, 'Economy', 7400),
('0005434214119', 9564, 'Economy', 10900),
('0005434756002', 10711, 'Economy', 20400),
('0005434213959', 28704, 'Economy', 20400),
('0005434229129', 5426, 'Economy', 9800),
('0005435981958', 26679, 'Economy', 6200),
('0005432857997', 3131, 'Economy', 10100),
('0005433985470', 24235, 'Economy', 12100),
('0005432692812', 3053, 'Economy', 3400),
('0005433123798', 3052, 'Economy', 3400),
('0005433101845', 223, 'Economy', 6700),
('0005433101645', 223, 'Economy', 6700),
('0005433960427', 25814, 'Business', 21400),
('0005434244717', 8495, 'Business', 18000),
('0005434244753', 8495, 'Economy', 6000),
('0005433614148', 8496, 'Economy', 6000),
('0005434265086', 8497, 'Business', 18000),
('0005434229129', 8497, 'Economy', 6600),
('0005434173492', 8497, 'Economy', 6000),
('0005432822157', 29012, 'Economy', 10900),
('0005434654448', 12519, 'Economy', 22400),
('0005434095203', 11677, 'Economy', 12200),
('0005433342380', 1049, 'Business', 30600),
('0005433342111', 1049, 'Economy', 10200),
('0005434067003', 12810, 'Economy', 13400),
('0005434066660', 12810, 'Economy', 13400),
('0005433008298', 1845, 'Economy', 16200),
('0005433846388', 13862, 'Economy', 33300),
('0005435785047', 27295, 'Economy', 12700),
('0005433452722', 30516, 'Economy', 13600),
('0005433342380', 17095, 'Economy', 7900),
('0005433342111', 17095, 'Economy', 7900),
('0005435556657', 10957, 'Economy', 3200),
('0005433452722', 31343, 'Economy', 8400),
('0005434137481', 28535, 'Economy', 7700),
('0005435078235', 24357, 'Economy', 7000),
('0005432382893', 31310, 'Economy', 3300),
('0005433449888', 31310, 'Economy', 3300),
('0005434272173', 25498, 'Economy', 22800),
('0005435263536', 7154, 'Economy', 29900),
('0005434407209', 26906, 'Economy', 16400),
('0005432603869', 21357, 'Economy', 15000),
('0005433008470', 22825, 'Business', 52300),
('0005433008305', 22825, 'Economy', 17400),
('0005434925583', 14908, 'Economy', 7600),
('0005435472769', 5991, 'Economy', 66400),
('0005435472768', 5991, 'Economy', 66400),
('0005435839189', 18054, 'Economy', 66400),
('0005432527156', 30590, 'Economy', 14000),
('0005432527565', 30590, 'Economy', 14000),
('0005435652585', 24873, 'Economy', 3300),
('0005434137671', 11953, 'Economy', 3200),
('0005432922497', 830, 'Economy', 14600),
('0005435652585', 21703, 'Economy', 16700),
('0005432328472', 31111, 'Economy', 5400),
('0005433373474', 2446, 'Economy', 28900),
('0005435785064', 13797, 'Economy', 3100),
('0005434407451', 20253, 'Business', 12000),
('0005434586387', 18523, 'Economy', 23500),
('0005434344011', 29779, 'Economy', 4000),
('0005434925597', 20387, 'Economy', 4000),
('0005432783585', 12157, 'Economy', 13700),
('0005433613949', 25246, 'Economy', 44300),
('0005433434546', 2354, 'Business', 184500),
('0005433434414', 2354, 'Economy', 67700),
('0005432984882', 2354, 'Economy', 61500),
('0005434731130', 2354, 'Economy', 61500),
('0005433753681', 26157, 'Economy', 61500),
('0005433764657', 26157, 'Economy', 61500),
('0005434023375', 12643, 'Business', 24500),
('0005433035989', 2134, 'Economy', 11600),
('0005433922777', 24119, 'Business', 34700),
('0005434731130', 9847, 'Economy', 27900),
('0005435213343', 7755, 'Business', 42100),
('0005435630949', 7755, 'Comfort', 23900),
('0005435319500', 5328, 'Business', 43100),
('0005434244717', 5328, 'Comfort', 24400),
('0005434244753', 5328, 'Economy', 14400),
('0005434344018', 10906, 'Economy', 15800),
('0005432382893', 30238, 'Economy', 3300),
('0005432427125', 30848, 'Economy', 14500),
('0005433473201', 23889, 'Economy', 12700),
('0005432747300', 12093, 'Business', 44500),
('0005435082730', 26002, 'Economy', 7400),
('0005434756002', 28636, 'Economy', 10900),
('0005434550772', 27722, 'Economy', 3000),
('0005435254470', 6172, 'Economy', 11700),
('0005435630949', 24565, 'Economy', 17000),
('0005434214119', 28674, 'Economy', 20400),
('0005435039530', 12953, 'Economy', 9800),
('0005433434623', 26535, 'Economy', 6200),
('0005434170998', 9377, 'Economy', 62100),
('0005435319553', 11188, 'Economy', 19100),
('0005435902649', 3486, 'Economy', 11700),
('0005435082730', 24448, 'Economy', 3900),
('0005435269731', 5046, 'Economy', 6000),
('0005434244903', 8520, 'Economy', 6000),
('0005433613949', 8521, 'Business', 18000),
('0005434264918', 8522, 'Economy', 6000),
('0005432328472', 21091, 'Economy', 6300),
('0005433568759', 25286, 'Economy', 35300),
('0005434265086', 5521, 'Economy', 11800),
('0005432755045', 12282, 'Economy', 27900),
('0005434173492', 5565, 'Economy', 33300),
('0005434620338', 32969, 'Economy', 15100),
('0005435918629', 4276, 'Economy', 12700),
('0005432567189', 30547, 'Economy', 13600),
('0005434137586', 28530, 'Economy', 7700),
('0005434503958', 16683, 'Economy', 6900),
('0005433008298', 22848, 'Economy', 17400),
('0005434925597', 14917, 'Economy', 7600),
('0005435999105', 15841, 'Economy', 8100),
('0005434503958', 22637, 'Economy', 16100),
('0005433367798', 1697, 'Economy', 16700),
('0005434509097', 21333, 'Economy', 15500),
('0005435487730', 6185, 'Business', 124600),
('0005435999105', 19541, 'Business', 124600),
('0005435153727', 21869, 'Economy', 19700),
('0005434407462', 20268, 'Economy', 4000),
('0005434407241', 20268, 'Economy', 4000),
('0005434407369', 20268, 'Economy', 4000),
('0005432720812', 30271, 'Economy', 3700),
('0005434344093', 29794, 'Economy', 4000),
('0005435824563', 17978, 'Economy', 66600),
('0005432783585', 15356, 'Economy', 9300),
('0005434443597', 20327, 'Economy', 4000),
('0005434443592', 20327, 'Economy', 4000),
('0005434153524', 9313, 'Economy', 44300),
('0005433633542', 25245, 'Economy', 44300),
('0005432755045', 25245, 'Economy', 44300),
('0005433614524', 25245, 'Economy', 44300),
('0005433129253', 346, 'Business', 21500),
('0005433568759', 11577, 'Economy', 7200),
('0005432984968', 2373, 'Economy', 61500),
('0005433764657', 1529, 'Economy', 13000),
('0005434028290', 12699, 'Economy', 8200),
('0005434023341', 12699, 'Economy', 8200),
('0005434023599', 12699, 'Economy', 8200),
('0005434028290', 2131, 'Business', 34700),
('0005434550772', 9831, 'Economy', 27900),
('0005435212898', 7739, 'Economy', 14000),
('0005434244903', 5360, 'Economy', 14400),
('0005435424440', 5360, 'Economy', 14400),
('0005434344011', 10882, 'Economy', 14400),
('0005433633542', 8204, 'Economy', 6900),
('0005433516812', 22026, 'Economy', 19100),
('0005435252626', 7379, 'Business', 18500),
('0005435177032', 6367, 'Economy', 12200),
('0005432360158', 20996, 'Business', 36600),
('0005432749778', 12054, 'Economy', 14800),
('0005432747348', 12054, 'Economy', 14800),
('0005432747421', 12054, 'Economy', 14800),
('0005433524973', 32497, 'Economy', 25700),
('0005435372998', 5288, 'Economy', 28000),
('0005434823240', 9926, 'Business', 84000),
('0005434600692', 18566, 'Economy', 23200),
('0005435681934', 24586, 'Economy', 17000),
('0005435681938', 24586, 'Economy', 17000),
('0005435681896', 24586, 'Economy', 17000),
('0005434756336', 10720, 'Business', 61300),
('0005435039549', 12970, 'Economy', 9800),
('0005435902649', 14884, 'Economy', 17600),
('0005433434546', 26507, 'Economy', 6200),
('0005433434414', 26507, 'Economy', 6200),
('0005435269731', 9338, 'Economy', 62100),
('0005434480126', 16570, 'Economy', 23100),
('0005435319500', 11199, 'Economy', 19100),
('0005434573234', 20950, 'Business', 57200),
('0005432880773', 3001, 'Economy', 3400),
('0005433101737', 17, 'Economy', 6700),
('0005432799237', 14547, 'Economy', 11700),
('0005435229305', 6843, 'Economy', 29200),
('0005435269707', 4980, 'Economy', 6000),
('0005433614524', 8531, 'Economy', 6600),
('0005432953904', 2484, 'Economy', 29900),
('0005433568678', 25284, 'Economy', 35300),
('0005433568728', 25284, 'Economy', 35300),
('0005434654502', 12556, 'Economy', 24600),
('0005434443597', 17361, 'Economy', 14100),
('0005434443592', 17361, 'Economy', 14100),
('0005433342604', 1067, 'Economy', 10200),
('0005433342098', 1067, 'Economy', 10200),
('0005433342442', 1067, 'Economy', 10200),
('0005434081689', 12779, 'Economy', 13400),
('0005434264918', 5526, 'Economy', 11800),
('0005434620500', 32993, 'Economy', 15100),
('0005435785064', 27310, 'Business', 38000),
('0005432459672', 30550, 'Business', 40900),
('0005434081689', 30550, 'Economy', 13600),
('0005433342442', 17102, 'Economy', 7900),
('0005433342098', 17102, 'Economy', 7900),
('0005435097157', 17102, 'Economy', 7900),
('0005433342604', 17102, 'Economy', 7900),
('0005433129253', 11994, 'Economy', 6600),
('0005434137671', 28532, 'Economy', 7700),
('0005435078304', 24353, 'Economy', 7000),
('0005435078248', 24353, 'Economy', 7000),
('0005433868280', 32613, 'Economy', 17600),
('0005433868280', 14493, 'Economy', 18500),
('0005432799237', 12118, 'Economy', 4400),
('0005434407451', 26908, 'Economy', 16400),
('0005435218110', 6457, 'Economy', 15000),
('0005435839370', 18089, 'Economy', 66400),
('0005432527347', 30618, 'Economy', 14000),
('0005432527063', 30618, 'Economy', 14000),
('0005435652739', 24855, 'Economy', 3300),
('0005435652902', 24855, 'Economy', 3300),
('0005435259749', 6793, 'Economy', 9900),
('0005432398185', 18454, 'Economy', 4900),
('0005435800092', 21305, 'Economy', 15300),
('0005433367721', 1650, 'Economy', 16700),
('0005435652739', 21667, 'Economy', 16700),
('0005435652902', 21667, 'Economy', 16700),
('0005432328551', 31140, 'Economy', 5400),
('0005434964165', 18246, 'Business', 203300),
('0005434964193', 18246, 'Economy', 67800),
('0005433449906', 30278, 'Economy', 3700),
('0005433524973', 18550, 'Economy', 23500),
('0005432848291', 28866, 'Economy', 6300),
('0005433577692', 25267, 'Economy', 44300),
('0005432948353', 351, 'Economy', 7200),
('0005433568728', 11607, 'Economy', 7200),
('0005433568678', 11607, 'Economy', 7200),
('0005432984993', 2330, 'Economy', 61500),
('0005435982026', 26173, 'Economy', 61500),
('0005432424270', 12934, 'Economy', 9200),
('0005434023539', 12673, 'Economy', 8200),
('0005432749778', 2147, 'Business', 34700),
('0005433289817', 247, 'Comfort', 47400),
('0005434724551', 9849, 'Comfort', 47400),
('0005434725156', 9849, 'Comfort', 47400),
('0005434724524', 9849, 'Economy', 27900),
('0005435097157', 10884, 'Economy', 14400),
('0005434344093', 10884, 'Economy', 14400),
('0005434573234', 10884, 'Economy', 14400),
('0005432459672', 3269, 'Economy', 6300),
('0005434143717', 8164, 'Economy', 6300),
('0005433805210', 8164, 'Economy', 6300),
('0005435218110', 21453, 'Economy', 6600),
('0005432604189', 31655, 'Economy', 6600),
('0005433524974', 32488, 'Economy', 28200),
('0005434823075', 9907, 'Comfort', 47600),
('0005434756336', 28634, 'Economy', 10900),
('0005434550983', 27729, 'Economy', 3300),
('0005434550963', 27729, 'Economy', 3000),
('0005435558070', 11542, 'Economy', 8800),
('0005435126211', 31878, 'Economy', 8800),
('0005434756225', 10732, 'Economy', 20400),
('0005434756234', 10732, 'Economy', 20400),
('0005433726081', 21656, 'Economy', 30600),
('0005435982026', 26701, 'Economy', 6200),
('0005433367798', 21777, 'Economy', 3300),
('0005434273074', 9344, 'Economy', 62100),
('0005435269707', 9344, 'Economy', 62100),
('0005433805210', 26240, 'Business', 186200),
('0005435529114', 11205, 'Economy', 21000),
('0005435502229', 11205, 'Economy', 19100),
('0005435797442', 29353, 'Economy', 4200),
('0005434244748', 8550, 'Business', 18000),
('0005432328551', 21102, 'Economy', 6300),
('0005432383021', 21102, 'Economy', 6300),
('0005432424270', 30705, 'Economy', 4200),
('0005433568747', 25306, 'Business', 105900),
('0005433568817', 25306, 'Economy', 38800),
('0005434143717', 11682, 'Economy', 12200),
('0005433342723', 1086, 'Economy', 10200),
('0005435462319', 5486, 'Economy', 11800),
('0005435844300', 4118, 'Economy', 29400),
('0005435282293', 5549, 'Economy', 33300),
('0005435332296', 7807, 'Economy', 15100),
('0005432567418', 30517, 'Economy', 13600),
('0005433342723', 17099, 'Economy', 7900),
('0005433507137', 20492, 'Economy', 8900),
('0005435798924', 21301, 'Economy', 17200),
('0005433449906', 31318, 'Economy', 3300),
('0005434407241', 26909, 'Economy', 16400),
('0005434407462', 26909, 'Economy', 16400),
('0005434407369', 26909, 'Economy', 16400),
('0005432604189', 21392, 'Economy', 15000),
('0005435487730', 19704, 'Economy', 8100),
('0005432527560', 30633, 'Economy', 14000),
('0005434137774', 11971, 'Economy', 3200),
('0005432865979', 2233, 'Economy', 29100),
('0005432865987', 2233, 'Economy', 29100),
('0005433367762', 1651, 'Economy', 16700),
('0005432328628', 31125, 'Economy', 5400),
('0005432328549', 31125, 'Economy', 5400),
('0005435529114', 20876, 'Business', 86000),
('0005435502229', 20876, 'Economy', 28700),
('0005432628805', 28102, 'Economy', 13000),
('0005433373489', 2454, 'Economy', 28900),
('0005434407465', 20292, 'Economy', 4000),
('0005433524974', 18525, 'Economy', 23500),
('0005434443664', 20357, 'Economy', 4000),
('0005434443643', 20357, 'Economy', 4000),
('0005432783615', 12212, 'Economy', 13700),
('0005434878064', 10068, 'Economy', 16600),
('0005434878059', 10068, 'Economy', 16600),
('0005434877798', 10068, 'Economy', 16600),
('0005434878053', 10068, 'Economy', 16600),
('0005433614382', 25248, 'Economy', 44300),
('0005432948189', 355, 'Economy', 7200),
('0005433568817', 11596, 'Business', 21500),
('0005433568747', 11596, 'Economy', 7200),
('0005434731158', 2346, 'Economy', 61500),
('0005432424180', 12866, 'Economy', 9200),
('0005433057724', 479, 'Economy', 8200),
('0005433289807', 276, 'Comfort', 47400),
('0005434725180', 9878, 'Economy', 27900),
('0005434550983', 9878, 'Economy', 30700),
('0005434731158', 9878, 'Economy', 27900),
('0005434550963', 9878, 'Economy', 27900),
('0005434725259', 9878, 'Economy', 30700),
('0005433656661', 7749, 'Economy', 14000),
('0005434244748', 5355, 'Economy', 14400),
('0005435490222', 10914, 'Economy', 14400),
('0005433507137', 8282, 'Economy', 6300),
('0005433805176', 8275, 'Business', 18800),
('0005435490222', 6408, 'Business', 36600),
('0005434149629', 6408, 'Economy', 12200),
('0005432359965', 21031, 'Economy', 12200),
('0005432360176', 21031, 'Economy', 12200),
('0005434822943', 9908, 'Economy', 28000),
('0005434214295', 9518, 'Economy', 10900),
('0005434756234', 28621, 'Economy', 10900),
('0005434756225', 28621, 'Economy', 10900),
('0005435682010', 24576, 'Economy', 17000),
('0005435681863', 24576, 'Economy', 17000),
('0005433397785', 19420, 'Economy', 12200),
('0005435068783', 13153, 'Economy', 3800),
('0005435808176', 29489, 'Economy', 27100),
('0005434756293', 10712, 'Economy', 22500),
('0005434426515', 20190, 'Economy', 17600),
('0005434273074', 26553, 'Economy', 6200),
('0005433367721', 21751, 'Economy', 3300),
('0005433805176', 26220, 'Economy', 62100),
('0005433289817', 10337, 'Economy', 15400),
('0005434988681', 27530, 'Economy', 3600),
('0005435068783', 15279, 'Economy', 9000),
('0005435126211', 14590, 'Comfort', 19900),
('0005434878064', 14590, 'Economy', 11700),
('0005434877798', 14590, 'Economy', 11700),
('0005434426515', 14590, 'Economy', 11700),
('0005434878059', 14590, 'Economy', 11700),
('0005434878053', 14590, 'Economy', 11700),
('0005434947995', 16334, 'Economy', 6800),
('0005433815364', 5029, 'Economy', 6000),
('0005433614382', 8566, 'Economy', 6600),
('0005434265067', 8567, 'Economy', 6000),
('0005434149629', 8567, 'Economy', 6000),
('0005434639217', 12603, 'Economy', 14800),
('0005432328549', 21110, 'Economy', 6900),
('0005432383045', 21110, 'Economy', 6300),
('0005432328628', 21110, 'Economy', 6300),
('0005432382992', 21110, 'Economy', 6300),
('0005432424180', 30697, 'Economy', 4200),
('0005432948353', 11867, 'Economy', 35300),
('0005433568933', 25307, 'Economy', 35300),
('0005433656661', 29210, 'Economy', 10700),
('0005433397785', 1445, 'Economy', 12100),
('0005434443664', 17340, 'Economy', 15600),
('0005434443643', 17340, 'Economy', 14100),
('0005433342623', 1062, 'Economy', 10200),
('0005434081731', 12811, 'Economy', 13400),
('0005433008521', 1828, 'Economy', 16200),
('0005433008511', 1828, 'Economy', 16200),
('0005433815364', 13878, 'Economy', 33300),
('0005434081731', 30537, 'Economy', 15000),
('0005433726081', 30537, 'Economy', 13600),
('0005433342623', 17109, 'Economy', 7900),
('0005435126211', 10942, 'Economy', 3200),
('0005432398185', 27049, 'Economy', 29000),
('0005433251407', 2267, 'Economy', 6700),
('0005434610220', 23118, 'Economy', 21700),
('0005432383021', 31320, 'Economy', 3300),
('0005435718866', 27120, 'Economy', 28400),
('0005435839376', 18064, 'Economy', 66400),
('0005432527300', 30620, 'Economy', 14000),
('0005433985837', 25666, 'Economy', 7200),
('0005433438855', 31147, 'Economy', 5400),
('0005435487779', 6227, 'Economy', 45700),
('0005434267939', 8738, 'Economy', 10500),
('0005434344099', 29772, 'Economy', 4000),
('0005432783615', 15378, 'Economy', 9300),
('0005433496866', 20386, 'Economy', 4400),
('0005433496901', 20386, 'Economy', 4000),
('0005434877819', 10096, 'Economy', 16600),
('0005434877787', 10096, 'Economy', 16600),
('0005433614568', 25261, 'Economy', 44300),
('0005433568933', 11572, 'Economy', 7200),
('0005433434649', 2322, 'Economy', 61500),
('0005435982213', 26201, 'Economy', 61500),
('0005435982191', 26201, 'Economy', 61500),
('0005432424151', 12842, 'Economy', 9200),
('0005432383021', 30115, 'Economy', 3300),
('0005432604263', 31697, 'Economy', 6600),
('0005432604275', 31697, 'Economy', 6600),
('0005434756293', 28596, 'Business', 32800),
('0005434639217', 23273, 'Economy', 19000),
('0005434600621', 18560, 'Economy', 23200),
('0005435254466', 6159, 'Economy', 11700),
('0005433397809', 19395, 'Business', 36600),
('0005434214295', 28673, 'Economy', 20400),
('0005435039525', 13001, 'Economy', 9800),
('0005435982191', 26713, 'Business', 18500),
('0005435982213', 26713, 'Economy', 6200),
('0005432583950', 31466, 'Economy', 10100),
('0005433654711', 27618, 'Economy', 30200),
('0005433367762', 21735, 'Economy', 3300),
('0005433985837', 24286, 'Economy', 12100),
('0005433289807', 10368, 'Economy', 15400),
('0005435718866', 15313, 'Economy', 9000),
('0005434877819', 14552, 'Comfort', 19900),
('0005434877787', 14552, 'Economy', 11700),
('0005432645922', 25104, 'Business', 87700),
('0005433614568', 8581, 'Economy', 6000),
('0005432424151', 30732, 'Economy', 4700),
('0005432948189', 11891, 'Business', 105900),
('0005433568925', 25316, 'Economy', 38800),
('0005433397809', 1414, 'Economy', 11000),
('0005434265067', 5544, 'Economy', 11800),
('0005435765851', 13466, 'Business', 35300),
('0005434153524', 25329, 'Economy', 27900),
('0005435844300', 25191, 'Economy', 26400),
('0005435540859', 11402, 'Economy', 6700),
('0005432621016', 28063, 'Economy', 12400),
('0005434137774', 28549, 'Economy', 7700),
('0005435808176', 23100, 'Economy', 21700),
('0005434988681', 23591, 'Economy', 9800),
('0005432382992', 31292, 'Business', 9900),
('0005432383045', 31292, 'Economy', 3300),
('0005434407465', 26887, 'Economy', 16400),
('0005432604263', 21381, 'Economy', 16500),
('0005432604275', 21381, 'Economy', 15000),
('0005433251407', 25817, 'Economy', 6300),
('0005433008521', 22847, 'Economy', 17400),
('0005433008511', 22847, 'Economy', 17400),
('0005435297028', 6177, 'Economy', 41500),
('0005432692890', 17505, 'Economy', 38300),
('0005432692890', 30311, 'Economy', 3700),
('0005434443680', 20390, 'Economy', 4400),
('0005432966824', 2784, 'Economy', 11000),
('0005434269095', 9298, 'Economy', 44300),
('0005433633611', 25244, 'Economy', 44300),
('0005433568925', 11576, 'Economy', 7200),
('0005433754132', 26184, 'Economy', 61500),
('0005433151310', 1515, 'Economy', 13000),
('0005435613469', 10896, 'Economy', 14400),
('0005434344099', 10896, 'Economy', 14400),
('0005433633611', 8250, 'Business', 18800),
('0005432382992', 30129, 'Economy', 3300),
('0005432383045', 30129, 'Economy', 3300),
('0005435540859', 21977, 'Economy', 19100),
('0005432823444', 28941, 'Business', 18500),
('0005435373124', 5284, 'Comfort', 47600),
('0005434551130', 27685, 'Economy', 3000),
('0005433434649', 26504, 'Economy', 6200),
('0005433960754', 24245, 'Economy', 12100),
('0005432692890', 2886, 'Economy', 3400),
('0005432817385', 7943, 'Economy', 6700),
('0005435626076', 14537, 'Economy', 11700),
('0005432383005', 21071, 'Economy', 6300),
('0005432817385', 28961, 'Economy', 10900),
('0005434095250', 11679, 'Economy', 12200),
('0005434443680', 17355, 'Economy', 14100),
('0005433342832', 1097, 'Economy', 10200),
('0005433285247', 1842, 'Economy', 16200),
('0005433342832', 17129, 'Economy', 7900),
('0005435626076', 11015, 'Economy', 3200),
('0005435540926', 11411, 'Economy', 6700),
('0005434907125', 25629, 'Economy', 6700),
('0005433266697', 2189, 'Economy', 7000),
('0005434907125', 15024, 'Economy', 6900),
('0005435487779', 19693, 'Economy', 8900),
('0005433285247', 23040, 'Economy', 5200),
('0005433438863', 31126, 'Economy', 5400),
('0005434189165', 8966, 'Economy', 24900),
('0005433415596', 1258, 'Economy', 66600),
('0005434731165', 2343, 'Economy', 61500),
('0005434731165', 9837, 'Economy', 27900),
('0005434551130', 9837, 'Economy', 27900),
('0005435540926', 22028, 'Economy', 19100),
('0005432604270', 31710, 'Economy', 6600),
('0005432823444', 5262, 'Economy', 28000),
('0005434214388', 9547, 'Economy', 10900),
('0005435039554', 12954, 'Economy', 9800),
('0005435142539', 21935, 'Economy', 15400),
('0005433960754', 25712, 'Economy', 7100),
('0005433568616', 25298, 'Business', 105900),
('0005435540947', 11412, 'Economy', 6700),
('0005432383005', 31332, 'Business', 9900),
('0005434269095', 25474, 'Economy', 22800),
('0005432604270', 21396, 'Economy', 15000),
('0005435103914', 32068, 'Economy', 5200),
('0005435103914', 22664, 'Economy', 16100),
('0005432328554', 31119, 'Economy', 5400),
('0005434319337', 15658, 'Economy', 14400),
('0005433568616', 11565, 'Economy', 7900),
('0005435982061', 26216, 'Economy', 61500),
('0005435142539', 9819, 'Economy', 27900),
('0005432383005', 30154, 'Economy', 3300),
('0005435540947', 21981, 'Economy', 19100),
('0005434214388', 28675, 'Economy', 20400),
('0005435982061', 26731, 'Economy', 6200),
('0005432328554', 21069, 'Economy', 6300),
('0005433568950', 25309, 'Business', 105900),
('0005435766136', 13443, 'Economy', 11800),
('0005432459696', 30567, 'Economy', 13600),
('0005433868355', 32579, 'Economy', 19400),
('0005433868355', 14513, 'Economy', 16800),
('0005435652931', 24852, 'Economy', 3300),
('0005435652931', 21685, 'Economy', 16700),
('0005435850888', 4382, 'Economy', 6300),
('0005433568950', 11575, 'Economy', 7200),
('0005433656657', 7753, 'Economy', 14000),
('0005432459696', 3391, 'Business', 18800),
('0005435373161', 5273, 'Economy', 28000),
('0005433194854', 2948, 'Economy', 3400),
('0005432383047', 21085, 'Economy', 6300),
('0005433656657', 29230, 'Economy', 10700),
('0005434503996', 16705, 'Economy', 6900),
('0005434503996', 22645, 'Business', 48400),
('0005433194854', 4856, 'Economy', 14700),
('0005433194854', 30219, 'Economy', 3300),
('0005434988714', 27559, 'Economy', 3600),
('0005432383047', 31288, 'Economy', 3300),
('0005432383047', 30162, 'Economy', 3300),
('0005434988714', 23605, 'Economy', 9800),
('0005435383057', 33092, 'Economy', 5400),
('0005435907420', 32920, 'Economy', 14700),
('0005435304989', 29766, 'Economy', 4000),
('0005434876591', 14602, 'Economy', 16600),
('0005432966495', 29150, 'Economy', 11000),
('0005434228988', 12973, 'Economy', 10800),
('0005432816966', 1, 'Economy', 7300),
('0005434876591', 3490, 'Economy', 11700),
('0005434426086', 3490, 'Economy', 11700),
('0005432645771', 6840, 'Economy', 29200),
('0005433959874', 6863, 'Economy', 7100),
('0005434228988', 5220, 'Economy', 6000),
('0005432816966', 9614, 'Economy', 10900),
('0005433715093', 7456, 'Economy', 10700),
('0005433715095', 7456, 'Economy', 10700),
('0005433812857', 12797, 'Economy', 13400),
('0005435765125', 5493, 'Economy', 11800),
('0005435461763', 13470, 'Business', 35300),
('0005434993852', 4260, 'Economy', 12700),
('0005433341395', 11112, 'Business', 23600),
('0005433341422', 11112, 'Economy', 7900),
('0005433341439', 11112, 'Economy', 7900),
('0005433341397', 11112, 'Economy', 7900),
('0005434136691', 7350, 'Economy', 7700),
('0005434286912', 2412, 'Economy', 15700),
('0005432603671', 6446, 'Economy', 15000),
('0005433007848', 14158, 'Economy', 19200),
('0005433007865', 14158, 'Economy', 17400),
('0005435212435', 30589, 'Economy', 14000),
('0005434979302', 2032, 'Economy', 9500),
('0005434136691', 28737, 'Economy', 3500),
('0005434503514', 6565, 'Economy', 16100),
('0005433985199', 4188, 'Economy', 7200),
('0005434434935', 1101, 'Economy', 13900),
('0005435310865', 20278, 'Economy', 4000),
('0005434319157', 5673, 'Economy', 14400),
('0005432692561', 7660, 'Economy', 3700),
('0005434586186', 1393, 'Economy', 25800),
('0005434443441', 6314, 'Business', 11900),
('0005434251810', 24625, 'Economy', 20300),
('0005432966511', 29157, 'Economy', 11000),
('0005433753286', 2370, 'Economy', 61500),
('0005434731101', 26174, 'Economy', 61500),
('0005432049403', 26174, 'Economy', 61500),
('0005434373939', 1502, 'Economy', 13000),
('0005433150856', 20115, 'Economy', 13000),
('0005434022612', 487, 'Economy', 8200),
('0005433921773', 2153, 'Economy', 11600),
('0005433035439', 24129, 'Economy', 11600),
('0005433233177', 9841, 'Economy', 27900),
('0005434066406', 7717, 'Comfort', 23900),
('0005434066389', 7717, 'Economy', 14000),
('0005434066420', 7717, 'Economy', 14000),
('0005434066391', 7717, 'Economy', 14000),
('0005435611773', 5304, 'Comfort', 24400),
('0005435423701', 10928, 'Economy', 14400),
('0005435304989', 10928, 'Economy', 14400),
('0005432382552', 4576, 'Economy', 3300),
('0005435528902', 1715, 'Economy', 19100),
('0005435540647', 1715, 'Economy', 19100),
('0005432838530', 7371, 'Economy', 6200),
('0005434458472', 7371, 'Economy', 6200),
('0005432335844', 6364, 'Economy', 12200),
('0005434149542', 20982, 'Economy', 13400),
('0005435176638', 20982, 'Economy', 12200),
('0005434458472', 29125, 'Economy', 3100),
('0005432603671', 21411, 'Economy', 6600),
('0005435149806', 5278, 'Comfort', 47600),
('0005435372206', 9883, 'Economy', 28000),
('0005435372177', 9883, 'Economy', 28000),
('0005433397275', 13533, 'Economy', 12200),
('0005434426086', 14856, 'Economy', 17600),
('0005435902406', 20208, 'Economy', 17600),
('0005433959874', 25957, 'Economy', 12100),
('0005433289735', 21929, 'Economy', 15400),
('0005432217730', 2911, 'Economy', 3400),
('0005432692561', 29980, 'Economy', 3400),
('0005435068243', 3553, 'Economy', 9000),
('0005432261167', 87, 'Economy', 6700),
('0005434426118', 3475, 'Comfort', 19900),
('0005434426126', 3475, 'Economy', 11700),
('0005434937818', 3475, 'Economy', 11700),
('0005435902406', 14534, 'Economy', 11700),
('0005435889800', 15599, 'Economy', 14800),
('0005433959945', 6890, 'Economy', 7100),
('0005433613498', 5141, 'Economy', 6000),
('0005434173452', 5137, 'Business', 18000),
('0005434149542', 5137, 'Economy', 6000),
('0005432335844', 8600, 'Economy', 6000),
('0005434157351', 28956, 'Economy', 10900),
('0005434654214', 5367, 'Business', 67200),
('0005433397275', 19277, 'Economy', 11000),
('0005433341439', 17071, 'Business', 30600),
('0005433341395', 17071, 'Economy', 10200),
('0005433341397', 17071, 'Economy', 10200),
('0005433341422', 17071, 'Economy', 10200),
('0005433269629', 17071, 'Economy', 10200),
('0005435765206', 5500, 'Economy', 11800),
('0005435461806', 13477, 'Business', 35300),
('0005433007865', 22549, 'Economy', 16200),
('0005433007848', 22549, 'Economy', 16200),
('0005434173452', 13885, 'Economy', 33300),
('0005435282094', 13885, 'Economy', 33300),
('0005433341571', 11081, 'Economy', 7900),
('0005433250984', 25619, 'Business', 20200),
('0005433250980', 25619, 'Economy', 6700),
('0005434136780', 7295, 'Economy', 7700),
('0005434136764', 7295, 'Economy', 7700),
('0005432382552', 30510, 'Economy', 3300),
('0005432603703', 6465, 'Economy', 15000),
('0005433250980', 15002, 'Economy', 6300),
('0005433250984', 15002, 'Economy', 6300),
('0005434136764', 28755, 'Economy', 3200),
('0005434136780', 28755, 'Economy', 3200),
('0005435160129', 7530, 'Economy', 12500),
('0005432638949', 2243, 'Economy', 29100),
('0005434503562', 6528, 'Economy', 16100),
('0005432328023', 3075, 'Business', 16100),
('0005432905030', 31102, 'Economy', 5400),
('0005435501990', 1548, 'Economy', 28700),
('0005432692561', 1194, 'Economy', 38300),
('0005434434948', 1140, 'Economy', 13900),
('0005435706109', 2450, 'Economy', 28900),
('0005434625815', 4843, 'Economy', 14700),
('0005435220290', 31757, 'Economy', 15500),
('0005434484249', 8994, 'Economy', 24900),
('0005432692621', 7705, 'Economy', 3700),
('0005432782951', 5660, 'Economy', 9300),
('0005432143938', 5660, 'Economy', 9300),
('0005434876785', 14596, 'Economy', 16600),
('0005433613498', 9276, 'Economy', 44300),
('0005432984588', 26195, 'Economy', 61500),
('0005434731101', 245, 'Economy', 27900),
('0005434723679', 245, 'Economy', 30700),
('0005434723659', 245, 'Economy', 27900),
('0005433289735', 9858, 'Economy', 27900),
('0005432526032', 7723, 'Business', 42100),
('0005435611935', 5305, 'Economy', 14400),
('0005433633311', 3246, 'Economy', 6300),
('0005433506894', 3246, 'Economy', 6300),
('0005432838555', 7377, 'Economy', 6200),
('0005434149545', 21041, 'Economy', 12200),
('0005432603703', 21469, 'Economy', 6600),
('0005432890722', 12085, 'Economy', 14800),
('0005434821571', 5302, 'Economy', 28000),
('0005432121123', 5302, 'Economy', 28000),
('0005434638904', 2010, 'Economy', 19000),
('0005434638927', 2010, 'Economy', 19000),
('0005434600395', 6093, 'Economy', 23200),
('0005435326530', 18572, 'Economy', 23200),
('0005433397295', 13558, 'Business', 36600),
('0005435068243', 15500, 'Economy', 3800),
('0005434229022', 12991, 'Economy', 9800),
('0005434426118', 14871, 'Economy', 17600),
('0005434426126', 14871, 'Economy', 17600),
('0005433985199', 25910, 'Economy', 12100),
('0005433959945', 25910, 'Economy', 12100),
('0005433165705', 16576, 'Economy', 23100),
('0005435149806', 10349, 'Economy', 17000),
('0005432880581', 30081, 'Business', 10300),
('0005432692621', 30081, 'Business', 10300),
('0005434979302', 23647, 'Economy', 3600),
('0005435068301', 3523, 'Economy', 9000),
('0005435068284', 3523, 'Economy', 9000),
('0005435068266', 3523, 'Economy', 9000),
('0005432261197', 54, 'Economy', 6700),
('0005433101302', 7988, 'Business', 20000),
('0005434876785', 3512, 'Business', 35000),
('0005435889806', 15604, 'Economy', 14800),
('0005434149545', 5033, 'Business', 18000),
('0005434229022', 5033, 'Economy', 6000),
('0005432382552', 31230, 'Economy', 6300),
('0005432078019', 7422, 'Economy', 10700),
('0005434181987', 11683, 'Economy', 13400),
('0005433456907', 1449, 'Business', 33000),
('0005433397295', 19260, 'Economy', 12100),
('0005434443441', 20576, 'Economy', 14100),
('0005435545615', 1050, 'Economy', 10200),
('0005433341571', 17031, 'Business', 30600),
('0005434066406', 30689, 'Economy', 13400),
('0005434066389', 30689, 'Economy', 13400),
('0005434066391', 30689, 'Economy', 13400),
('0005434066420', 30689, 'Economy', 13400),
('0005435765237', 5507, 'Business', 35300),
('0005434831081', 13451, 'Economy', 11800),
('0005435332175', 32978, 'Economy', 15100),
('0005435918580', 27290, 'Business', 38000),
('0005435545615', 17107, 'Economy', 7900),
('0005433506894', 9085, 'Economy', 8900),
('0005435540647', 22230, 'Economy', 6700),
('0005435528902', 22230, 'Economy', 6700),
('0005434906474', 2261, 'Economy', 6700),
('0005434610174', 1923, 'Economy', 21700),
('0005434503514', 22906, 'Economy', 6900),
('0005434520147', 6099, 'Economy', 22300),
('0005435310865', 26880, 'Economy', 16400),
('0005432603734', 6483, 'Economy', 15000),
('0005435212576', 30595, 'Economy', 15400),
('0005435212581', 30595, 'Economy', 14000),
('0005435212556', 30595, 'Economy', 14000),
('0005435212557', 30595, 'Economy', 14000),
('0005433367361', 24854, 'Business', 9800),
('0005435696931', 3664, 'Economy', 7900),
('0005435696939', 3664, 'Economy', 7200),
('0005432609674', 3980, 'Economy', 19300),
('0005434503606', 6520, 'Economy', 16100),
('0005434503583', 6520, 'Economy', 16100),
('0005435652420', 1683, 'Economy', 16700),
('0005433367361', 21689, 'Economy', 16700),
('0005433985281', 4159, 'Economy', 7200),
('0005433185999', 20894, 'Economy', 28700),
('0005432692621', 1162, 'Economy', 42200),
('0005432873189', 17463, 'Economy', 38300),
('0005434434958', 1132, 'Economy', 13900),
('0005433261418', 18242, 'Economy', 67800),
('0005434625831', 4849, 'Economy', 14700),
('0005432692632', 7598, 'Economy', 3700),
('0005433192857', 18548, 'Business', 70400),
('0005433496514', 6244, 'Economy', 4000),
('0005434925356', 6244, 'Economy', 4000),
('0005432782951', 15401, 'Economy', 13700),
('0005434876939', 14624, 'Economy', 16600),
('0005434876941', 14624, 'Economy', 16600),
('0005432966580', 29142, 'Economy', 11000),
('0005433633311', 9290, 'Economy', 44300),
('0005432571270', 26598, 'Economy', 64400),
('0005433568199', 352, 'Economy', 7200),
('0005433074295', 11603, 'Economy', 7200),
('0005433753436', 2342, 'Economy', 61500),
('0005432984613', 26206, 'Economy', 61500),
('0005432282767', 536, 'Economy', 9200),
('0005434022714', 465, 'Business', 24500),
('0005432231415', 2142, 'Business', 34700),
('0005432231412', 2142, 'Economy', 11600),
('0005434723782', 251, 'Business', 83700),
('0005434723732', 251, 'Economy', 27900),
('0005434723723', 251, 'Economy', 27900),
('0005434573147', 5352, 'Economy', 14400),
('0005432363370', 10920, 'Economy', 14400),
('0005432382629', 4515, 'Economy', 3300),
('0005432363370', 6381, 'Economy', 12200),
('0005432603734', 21458, 'Economy', 6600),
('0005435149832', 5286, 'Economy', 28000),
('0005434821744', 5286, 'Economy', 30800),
('0005434831081', 5286, 'Economy', 28000),
('0005435372313', 9929, 'Economy', 28000),
('0005434755847', 9563, 'Economy', 10900),
('0005435681521', 6750, 'Economy', 17000),
('0005435437640', 24609, 'Economy', 17000),
('0005435220290', 24609, 'Economy', 17000),
('0005435068284', 15515, 'Economy', 4100),
('0005435068266', 15515, 'Economy', 3800),
('0005435068301', 15515, 'Economy', 3800),
('0005434479967', 931, 'Economy', 23100),
('0005435501990', 20921, 'Business', 57200),
('0005432692632', 30010, 'Economy', 3800),
('0005432880604', 30010, 'Economy', 3400),
('0005432019861', 8122, 'Economy', 6700),
('0005434876941', 3473, 'Economy', 11700),
('0005434876939', 3473, 'Economy', 11700),
('0005435125799', 3473, 'Economy', 11700),
('0005434947896', 5750, 'Economy', 6800),
('0005433613685', 4957, 'Economy', 6000),
('0005433613674', 4957, 'Economy', 6000),
('0005433613639', 4957, 'Economy', 6000),
('0005434638927', 23348, 'Economy', 14800),
('0005434638904', 23348, 'Economy', 14800),
('0005432328023', 31254, 'Economy', 6300),
('0005433808310', 30824, 'Business', 117400),
('0005433812857', 30824, 'Economy', 39100),
('0005432006719', 29250, 'Economy', 10700),
('0005435091927', 1077, 'Economy', 10200),
('0005435091931', 1077, 'Economy', 10200),
('0005432081417', 5556, 'Economy', 33300),
('0005434081560', 4718, 'Economy', 13600),
('0005434081564', 4718, 'Economy', 13600),
('0005432919587', 20467, 'Economy', 8900),
('0005435125799', 14764, 'Economy', 3200),
('0005434136995', 7316, 'Economy', 7700),
('0005434503562', 22878, 'Economy', 6900),
('0005432382629', 30462, 'Economy', 3300),
('0005433867854', 4781, 'Economy', 17600),
('0005435860438', 32612, 'Economy', 17600),
('0005434663211', 3437, 'Economy', 22600),
('0005435860438', 14508, 'Economy', 16800),
('0005434906474', 25821, 'Economy', 6300),
('0005433367398', 24841, 'Business', 9800),
('0005434136995', 28736, 'Economy', 3200),
('0005435652438', 1669, 'Economy', 16700),
('0005433367398', 21681, 'Economy', 16700),
('0005433985324', 4161, 'Business', 21500),
('0005433985334', 4161, 'Business', 21500),
('0005433985336', 4161, 'Economy', 7200),
('0005434509035', 1622, 'Economy', 17000),
('0005434509038', 1622, 'Economy', 15500),
('0005434309562', 6205, 'Economy', 41500),
('0005432628655', 7202, 'Economy', 13000),
('0005432692632', 1198, 'Economy', 38300),
('0005434963954', 1322, 'Economy', 67800),
('0005435310918', 20280, 'Economy', 4000),
('0005433496554', 6260, 'Economy', 4000),
('0005435913873', 10112, 'Business', 49700),
('0005433613639', 9272, 'Business', 132900),
('0005433613685', 9272, 'Economy', 44300),
('0005433613674', 9272, 'Economy', 44300),
('0005433568267', 344, 'Economy', 7900),
('0005433568268', 344, 'Economy', 7200),
('0005433568306', 344, 'Economy', 7200),
('0005433131646', 11598, 'Economy', 7200),
('0005433817422', 9998, 'Economy', 6300),
('0005433753454', 2361, 'Economy', 61500),
('0005433922026', 2157, 'Economy', 11600),
('0005434723842', 255, 'Economy', 27900),
('0005434723679', 9834, 'Economy', 30700),
('0005432526291', 7719, 'Business', 42100),
('0005432526178', 7719, 'Economy', 14000),
('0005434066631', 7719, 'Economy', 14000),
('0005434066627', 7719, 'Economy', 14000),
('0005435612175', 5309, 'Comfort', 24400),
('0005435423864', 10901, 'Economy', 14400),
('0005432121145', 5274, 'Economy', 28000),
('0005435681571', 6747, 'Business', 51100),
('0005435125799', 11519, 'Economy', 8800),
('0005435925107', 13173, 'Economy', 3800),
('0005434755847', 28670, 'Economy', 20400),
('0005435038875', 5462, 'Business', 29500),
('0005435652420', 21778, 'Economy', 3300),
('0005433784462', 9356, 'Economy', 62100),
('0005433784475', 9356, 'Economy', 62100),
('0005433985281', 25927, 'Economy', 12100),
('0005434479996', 970, 'Economy', 23100),
('0005435149832', 10340, 'Economy', 17000),
('0005434573147', 11189, 'Economy', 19100),
('0005435925107', 15305, 'Economy', 9000),
('0005432261298', 239, 'Economy', 6700),
('0005433101439', 8069, 'Economy', 6700),
('0005432919587', 8069, 'Economy', 6700),
('0005432753257', 8069, 'Economy', 6700),
('0005432901376', 8068, 'Economy', 7300),
('0005434426227', 3495, 'Economy', 11700),
('0005435913873', 14557, 'Economy', 11700),
('0005433960093', 6940, 'Economy', 7100),
('0005433784475', 5074, 'Economy', 6000),
('0005433784462', 5074, 'Economy', 6600),
('0005433613757', 5074, 'Economy', 6000),
('0005432382629', 31265, 'Economy', 6300),
('0005432901376', 28968, 'Economy', 10900),
('0005433568199', 11850, 'Economy', 38800),
('0005434095088', 8680, 'Economy', 12200),
('0005434182018', 11670, 'Economy', 12200),
('0005434081564', 30673, 'Economy', 13400),
('0005434081560', 30673, 'Economy', 13400),
('0005432140332', 5531, 'Business', 35300),
('0005432571270', 4703, 'Business', 40900),
('0005432919601', 20459, 'Economy', 8900),
('0005433131646', 29816, 'Economy', 6600),
('0005435696939', 16456, 'Economy', 18100),
('0005435696931', 16456, 'Economy', 18100),
('0005434137068', 7308, 'Economy', 7700),
('0005434503606', 22930, 'Economy', 6900),
('0005434503583', 22930, 'Economy', 6900),
('0005435299718', 29745, 'Economy', 15600),
('0005433867930', 4762, 'Economy', 17600),
('0005433867854', 32698, 'Economy', 16800),
('0005434925356', 20498, 'Economy', 7600),
('0005435487559', 15801, 'Economy', 8900),
('0005433284879', 32100, 'Economy', 5200),
('0005434137068', 28743, 'Economy', 3200),
('0005433538761', 6774, 'Economy', 9900),
('0005435160169', 7521, 'Economy', 12500),
('0005435103847', 6509, 'Business', 48400),
('0005433985372', 4154, 'Economy', 7900),
('0005433985396', 4154, 'Economy', 7200),
('0005432287125', 3125, 'Economy', 5400),
('0005432328125', 3125, 'Economy', 5400),
('0005435487559', 19567, 'Economy', 41500),
('0005432291902', 1558, 'Economy', 28700),
('0005434565750', 1558, 'Economy', 28700),
('0005435502063', 1558, 'Economy', 28700),
('0005432628666', 7209, 'Economy', 13000),
('0005433123694', 15672, 'Economy', 14400),
('0005433123694', 7646, 'Economy', 3700),
('0005432692705', 7647, 'Economy', 3700),
('0005432720580', 7647, 'Economy', 3700),
('0005433192883', 18501, 'Economy', 23500),
('0005432783132', 5652, 'Economy', 9300),
('0005434925414', 6281, 'Economy', 4000),
('0005434877120', 14631, 'Economy', 16600),
('0005432005179', 29158, 'Economy', 11000),
('0005433613757', 9284, 'Economy', 44300),
('0005432192282', 11594, 'Business', 21500),
('0005433753550', 2335, 'Economy', 61500),
('0005433753566', 2335, 'Economy', 61500),
('0005432423896', 588, 'Business', 27500),
('0005434022895', 443, 'Economy', 8200),
('0005433035667', 24087, 'Economy', 12700),
('0005434723936', 278, 'Economy', 27900),
('0005434723944', 278, 'Economy', 27900),
('0005432526309', 7727, 'Economy', 14000),
('0005434573183', 5345, 'Economy', 14400),
('0005435612255', 5345, 'Economy', 14400),
('0005435612315', 5345, 'Economy', 14400),
('0005435612308', 5345, 'Economy', 14400),
('0005433804937', 3299, 'Economy', 6300),
('0005432459242', 8166, 'Economy', 6300),
('0005432838645', 7400, 'Business', 18500),
('0005432838665', 7400, 'Business', 18500),
('0005434458547', 7400, 'Economy', 6200),
('0005433468228', 2091, 'Economy', 12100),
('0005432359780', 6384, 'Economy', 12200),
('0005434458547', 29080, 'Economy', 3100),
('0005432753257', 399, 'Economy', 14800),
('0005432890785', 12079, 'Economy', 14800),
('0005434558171', 5260, 'Economy', 28000),
('0005432121164', 5260, 'Economy', 28000),
('0005435299718', 9935, 'Comfort', 47600),
('0005435082690', 7016, 'Economy', 7400),
('0005435082684', 7016, 'Economy', 7400),
('0005432297245', 19398, 'Economy', 12200),
('0005434426227', 14890, 'Economy', 17600),
('0005433255051', 16236, 'Economy', 7500),
('0005435652438', 21729, 'Economy', 3300),
('0005433804937', 9332, 'Economy', 62100),
('0005433784504', 9332, 'Economy', 68300),
('0005433784497', 9332, 'Economy', 62100),
('0005433985324', 25948, 'Economy', 12100),
('0005433985336', 25948, 'Economy', 12100),
('0005433985334', 25948, 'Economy', 12100),
('0005433960093', 25948, 'Economy', 12100),
('0005432692705', 29960, 'Economy', 3400),
('0005435068475', 3524, 'Business', 26900),
('0005432261341', 210, 'Economy', 6700),
('0005432919601', 7942, 'Economy', 6700),
('0005434937904', 3518, 'Economy', 11700),
('0005434877120', 3518, 'Economy', 11700),
('0005435797298', 2835, 'Economy', 4200),
('0005433784504', 5197, 'Economy', 6000),
('0005433784497', 5197, 'Economy', 6000),
('0005433568306', 11838, 'Business', 105900),
('0005433568268', 11838, 'Economy', 35300),
('0005433568267', 11838, 'Economy', 35300),
('0005435340076', 12548, 'Economy', 22400),
('0005433715358', 7451, 'Economy', 10700),
('0005433715351', 7451, 'Economy', 10700),
('0005432297245', 1412, 'Business', 33000),
('0005434066627', 30651, 'Economy', 13400),
('0005434066631', 30651, 'Economy', 13400),
('0005435765451', 5496, 'Economy', 11800),
('0005435461954', 13463, 'Economy', 11800),
('0005433284879', 22625, 'Economy', 16200),
('0005435282185', 13851, 'Business', 99800),
('0005434081618', 4737, 'Economy', 13600),
('0005433341952', 11083, 'Economy', 7900),
('0005433341907', 11083, 'Economy', 7900),
('0005433341973', 11083, 'Economy', 7900),
('0005434906690', 2310, 'Economy', 6700),
('0005434287009', 2398, 'Economy', 17200),
('0005433867930', 32655, 'Economy', 16800),
('0005435310918', 26936, 'Economy', 16400),
('0005435472596', 18088, 'Economy', 66400),
('0005432638984', 2255, 'Economy', 29100),
('0005434503700', 6515, 'Economy', 16100),
('0005432865937', 25064, 'Economy', 29100),
('0005435999050', 6220, 'Economy', 41500),
('0005432291904', 1566, 'Economy', 28700),
('0005435517715', 1566, 'Economy', 28700),
('0005432692705', 1166, 'Economy', 38300),
('0005432873214', 17459, 'Economy', 38300),
('0005433373429', 27033, 'Economy', 31800),
('0005434964015', 1313, 'Economy', 67800),
('0005433496634', 6330, 'Economy', 4000),
('0005432783132', 15406, 'Business', 41200),
('0005434877231', 14639, 'Economy', 16600),
('0005432966641', 29151, 'Economy', 11000),
('0005433577656', 9328, 'Economy', 44300),
('0005433753587', 2331, 'Economy', 61500),
('0005435981812', 2331, 'Economy', 61500),
('0005432655410', 2331, 'Economy', 61500),
('0005433057450', 12691, 'Economy', 8200),
('0005432199166', 9845, 'Economy', 30700),
('0005432535776', 7726, 'Business', 42100),
('0005432526550', 7726, 'Economy', 14000),
('0005434573188', 5337, 'Comfort', 24400),
('0005435612468', 5337, 'Economy', 14400),
('0005433506980', 3320, 'Business', 18800),
('0005432181471', 3320, 'Economy', 6300),
('0005434458571', 7382, 'Economy', 6200),
('0005435176638', 6372, 'Business', 36600),
('0005434458571', 29075, 'Economy', 3100),
('0005434822209', 5297, 'Economy', 28000),
('0005432121173', 5297, 'Economy', 28000),
('0005434822211', 5297, 'Economy', 28000),
('0005435372532', 9880, 'Economy', 28000),
('0005434755980', 9556, 'Economy', 10900),
('0005434639029', 1957, 'Economy', 19000),
('0005434600395', 18599, 'Economy', 23200),
('0005434558171', 10592, 'Business', 9100),
('0005435681681', 6711, 'Economy', 17000),
('0005435681656', 6711, 'Economy', 17000),
('0005433397510', 13546, 'Economy', 12200),
('0005435068475', 15506, 'Business', 11300),
('0005434214022', 10739, 'Economy', 20400),
('0005435038996', 5436, 'Business', 29500),
('0005434426086', 20186, 'Economy', 17600),
('0005435135613', 4882, 'Economy', 5300),
('0005433985396', 25925, 'Economy', 12100),
('0005433985372', 25925, 'Economy', 12100),
('0005434480051', 930, 'Economy', 23100),
('0005433289772', 21913, 'Economy', 15400),
('0005434573183', 11192, 'Business', 57200),
('0005432291902', 20916, 'Economy', 19100),
('0005435502063', 20916, 'Economy', 19100),
('0005433123694', 29944, 'Economy', 3400),
('0005435068489', 3546, 'Economy', 9000),
('0005434877231', 3511, 'Economy', 11700),
('0005434426086', 14576, 'Economy', 11700),
('0005435957537', 658, 'Economy', 4100),
('0005432645771', 25115, 'Economy', 29200),
('0005435797318', 2834, 'Economy', 4200),
('0005435082684', 26127, 'Economy', 3900),
('0005435082690', 26127, 'Economy', 3900),
('0005433613880', 5177, 'Economy', 6000),
('0005433613883', 5177, 'Economy', 6000),
('0005434264839', 5175, 'Economy', 6000),
('0005434638927', 12584, 'Economy', 16200),
('0005432328125', 31253, 'Economy', 6300),
('0005432287125', 31253, 'Economy', 6300),
('0005432423896', 13320, 'Economy', 4200),
('0005432948021', 25285, 'Economy', 35300),
('0005434182039', 11660, 'Economy', 12200),
('0005433397510', 19283, 'Economy', 11000),
('0005433341973', 17047, 'Economy', 10200),
('0005433341907', 17047, 'Economy', 10200),
('0005433341952', 17047, 'Economy', 10200),
('0005434081618', 30669, 'Economy', 13400),
('0005435765506', 5517, 'Economy', 11800),
('0005435765206', 13482, 'Economy', 11800),
('0005434264839', 13482, 'Economy', 11800),
('0005432535776', 13482, 'Economy', 11800),
('0005435282216', 13863, 'Economy', 33300),
('0005432459242', 4720, 'Economy', 13600),
('0005432566938', 4720, 'Economy', 13600),
('0005432566911', 4720, 'Economy', 13600),
('0005433506980', 9066, 'Economy', 8900),
('0005432400082', 7104, 'Economy', 29000),
('0005435540647', 11363, 'Economy', 7400),
('0005434137265', 7346, 'Business', 23100),
('0005434137194', 7346, 'Economy', 7700),
('0005434137196', 7346, 'Economy', 7700),
('0005434137245', 7346, 'Economy', 7700),
('0005434286912', 26824, 'Economy', 15700),
('0005434906690', 25841, 'Economy', 6300),
('0005434925414', 20510, 'Business', 22900),
('0005435103847', 23013, 'Economy', 5200),
('0005433284957', 32093, 'Economy', 5200),
('0005434979467', 2062, 'Economy', 9500),
('0005434979479', 2062, 'Economy', 9500),
('0005434137194', 28721, 'Business', 9700),
('0005434137265', 28721, 'Economy', 3200),
('0005434137196', 28721, 'Economy', 3200),
('0005434137245', 28721, 'Economy', 3200),
('0005432400082', 27174, 'Economy', 4900),
('0005435103856', 6526, 'Economy', 16100),
('0005435103854', 6526, 'Economy', 16100),
('0005434503767', 6526, 'Economy', 16100),
('0005433985506', 4179, 'Business', 21500),
('0005433985500', 4179, 'Business', 21500),
('0005433985466', 4179, 'Economy', 7200),
('0005435999072', 6209, 'Economy', 41500),
('0005435502087', 1575, 'Economy', 28700),
('0005435517736', 1575, 'Economy', 28700),
('0005435931563', 21855, 'Economy', 19700),
('0005432674985', 1183, 'Economy', 38300),
('0005432873189', 1183, 'Economy', 38300),
('0005434434948', 17330, 'Economy', 13900),
('0005432720621', 7586, 'Economy', 3700),
('0005433415494', 17977, 'Economy', 66600),
('0005433613880', 9308, 'Economy', 44300),
('0005433613883', 9308, 'Economy', 44300),
('0005435856160', 26585, 'Economy', 64400),
('0005432948021', 11581, 'Economy', 7200),
('0005433074418', 11581, 'Economy', 7200),
('0005433753454', 26207, 'Economy', 61500),
('0005434374185', 1518, 'Economy', 13000),
('0005432423969', 560, 'Economy', 9200),
('0005434023043', 471, 'Economy', 8200),
('0005434022612', 12645, 'Business', 24500),
('0005433922317', 2112, 'Economy', 11600),
('0005434550651', 258, 'Economy', 27900),
('0005434724287', 258, 'Economy', 27900),
('0005433233177', 258, 'Economy', 27900),
('0005433289772', 9846, 'Economy', 27900),
('0005432526648', 7732, 'Economy', 14000),
('0005435612601', 5316, 'Economy', 14400),
('0005434244693', 10911, 'Economy', 14400),
('0005432181492', 3341, 'Economy', 6900),
('0005433805005', 3341, 'Economy', 6300),
('0005435540647', 21995, 'Economy', 21000),
('0005432838732', 7398, 'Economy', 6200),
('0005432838530', 28948, 'Economy', 6200),
('0005432359878', 6378, 'Economy', 13400),
('0005435723025', 21039, 'Economy', 12200),
('0005432603734', 31688, 'Economy', 6600),
('0005434822327', 5247, 'Comfort', 47600),
('0005434822308', 5247, 'Economy', 28000),
('0005434214022', 28594, 'Economy', 10900),
('0005434638927', 23302, 'Economy', 19000),
('0005435437712', 24583, 'Economy', 17000),
('0005435068266', 13163, 'Economy', 3800),
('0005435068489', 15486, 'Business', 11300),
('0005434214050', 10741, 'Economy', 20400),
('0005434755980', 28685, 'Economy', 20400),
('0005435039063', 5483, 'Economy', 9800),
('0005435981812', 26542, 'Economy', 6200),
('0005433805005', 9381, 'Economy', 62100),
('0005434573188', 11224, 'Economy', 19100),
('0005435319487', 20913, 'Economy', 19100),
('0005432291904', 20913, 'Economy', 19100),
('0005435517715', 20913, 'Economy', 19100),
('0005432706495', 3004, 'Economy', 3400),
('0005435068266', 15289, 'Business', 26900),
('0005432261458', 152, 'Economy', 6700),
('0005432019997', 7968, 'Economy', 6700),
('0005432901430', 8021, 'Economy', 6700),
('0005434937950', 3491, 'Economy', 11700),
('0005434937818', 14553, 'Comfort', 19900),
('0005434244693', 5017, 'Economy', 6000),
('0005434173452', 8420, 'Economy', 6000),
('0005434639029', 23369, 'Economy', 14800),
('0005434157351', 9626, 'Economy', 10900),
('0005432901430', 28982, 'Economy', 10900),
('0005433808330', 30828, 'Business', 117400),
('0005433715452', 7436, 'Economy', 10700),
('0005433456927', 1420, 'Economy', 11000),
('0005435091927', 17019, 'Business', 30600),
('0005435461763', 5545, 'Business', 35300),
('0005435765595', 5545, 'Economy', 11800),
('0005435765574', 5545, 'Economy', 11800),
('0005435765557', 5545, 'Economy', 11800),
('0005433007848', 1852, 'Economy', 16200),
('0005433284957', 22628, 'Economy', 16200),
('0005433846085', 5555, 'Business', 99800),
('0005435282244', 13882, 'Economy', 33300),
('0005434620379', 7846, 'Economy', 15100),
('0005435784993', 4293, 'Business', 38000),
('0005433342137', 11096, 'Business', 23600),
('0005433342102', 11096, 'Economy', 7900),
('0005433342130', 11096, 'Economy', 7900),
('0005434503700', 22921, 'Economy', 6900),
('0005435856160', 25492, 'Economy', 22800),
('0005433868022', 4772, 'Economy', 17600),
('0005432603932', 6449, 'Economy', 15000),
('0005432603734', 21371, 'Economy', 15000),
('0005432609674', 22481, 'Economy', 14900),
('0005435999050', 19697, 'Economy', 8100),
('0005432526032', 30606, 'Economy', 14000),
('0005433367532', 24872, 'Economy', 3300),
('0005433367542', 24872, 'Economy', 3300),
('0005434979524', 2065, 'Economy', 9500),
('0005434136780', 11928, 'Economy', 3500),
('0005433519414', 3975, 'Economy', 19300),
('0005433367361', 1646, 'Economy', 16700),
('0005435652626', 1646, 'Economy', 16700),
('0005435652631', 1646, 'Economy', 16700),
('0005433367532', 21709, 'Economy', 16700),
('0005433367542', 21709, 'Economy', 16700),
('0005434151679', 17825, 'Economy', 6000),
('0005432655410', 26336, 'Economy', 6000),
('0005432638949', 25068, 'Economy', 29100),
('0005432328301', 3088, 'Economy', 5400),
('0005432905072', 31136, 'Economy', 5400),
('0005434309623', 6200, 'Business', 124600),
('0005435502118', 1554, 'Economy', 28700),
('0005432628714', 7214, 'Economy', 13000),
('0005434434935', 17285, 'Economy', 13900),
('0005434625815', 32879, 'Business', 44200),
('0005435784993', 27446, 'Economy', 3100),
('0005434407181', 26987, 'Business', 12000),
('0005434407192', 26987, 'Economy', 4000),
('0005434319259', 5688, 'Business', 43300),
('0005434189125', 16639, 'Economy', 24900),
('0005434586186', 18504, 'Economy', 23500),
('0005435304120', 29777, 'Economy', 4000),
('0005432783299', 5612, 'Business', 27800),
('0005432143961', 5612, 'Economy', 9300),
('0005433496554', 20426, 'Economy', 4000),
('0005434910089', 10114, 'Business', 49700),
('0005432966710', 29138, 'Economy', 11000),
('0005432966715', 29138, 'Economy', 11000),
('0005432966700', 29138, 'Economy', 11000),
('0005433568542', 320, 'Economy', 7200),
('0005433568491', 320, 'Economy', 7200),
('0005435981923', 2365, 'Economy', 61500),
('0005432231469', 2116, 'Economy', 11600),
('0005434028273', 24091, 'Economy', 11600),
('0005433035828', 24091, 'Economy', 11600),
('0005433233650', 9870, 'Economy', 27900),
('0005434723732', 9870, 'Economy', 27900),
('0005432526836', 7775, 'Comfort', 23900),
('0005432535788', 7775, 'Economy', 14000),
('0005435612637', 5359, 'Economy', 14400),
('0005435612612', 5359, 'Economy', 14400),
('0005433719109', 10930, 'Economy', 14400),
('0005435319487', 10930, 'Economy', 14400),
('0005432838555', 28942, 'Economy', 6800),
('0005435491425', 28942, 'Economy', 6200),
('0005433476872', 30843, 'Economy', 14500),
('0005432359930', 6386, 'Economy', 12200),
('0005434149626', 21006, 'Economy', 12200),
('0005432603932', 21442, 'Economy', 6600),
('0005432890722', 416, 'Business', 44500),
('0005435149907', 5265, 'Business', 84000),
('0005434822428', 5265, 'Economy', 28000),
('0005435372640', 9914, 'Economy', 28000),
('0005434214050', 28615, 'Economy', 10900),
('0005434550651', 10678, 'Business', 9100),
('0005435925164', 13186, 'Economy', 3800),
('0005434228988', 5464, 'Economy', 9800),
('0005432216248', 3186, 'Economy', 10100),
('0005433255070', 16227, 'Economy', 7500),
('0005433784598', 9385, 'Economy', 62100),
('0005432665255', 9385, 'Economy', 62100),
('0005433985500', 25926, 'Economy', 12100),
('0005433985466', 25926, 'Economy', 12100),
('0005433985506', 25926, 'Economy', 12100),
('0005433165783', 16574, 'Economy', 23100),
('0005435502087', 20942, 'Economy', 19100),
('0005435517736', 20942, 'Economy', 19100),
('0005434979479', 23697, 'Economy', 3600),
('0005434979467', 23697, 'Economy', 3600),
('0005435925164', 15297, 'Economy', 9000),
('0005433101654', 8055, 'Economy', 6700),
('0005433101662', 8055, 'Economy', 6700),
('0005432799186', 3499, 'Economy', 11700),
('0005433960389', 6952, 'Economy', 7100),
('0005433960347', 6952, 'Economy', 7100),
('0005432665255', 5004, 'Economy', 6000),
('0005433784598', 5004, 'Economy', 6000),
('0005434264901', 5006, 'Economy', 6000),
('0005434149626', 5006, 'Economy', 6000),
('0005434228988', 8385, 'Economy', 6000),
('0005434638904', 12633, 'Economy', 14800),
('0005432423969', 13325, 'Economy', 4200),
('0005432948105', 25271, 'Economy', 35300),
('0005433715093', 29215, 'Economy', 10700),
('0005433715095', 29215, 'Economy', 11700),
('0005434182069', 11665, 'Economy', 12200),
('0005433456932', 1458, 'Economy', 11000),
('0005433341422', 1083, 'Economy', 10200),
('0005433341395', 1083, 'Economy', 10200),
('0005433269629', 1083, 'Economy', 10200),
('0005433342137', 17038, 'Economy', 10200),
('0005433342130', 17038, 'Economy', 10200),
('0005433342102', 17038, 'Economy', 10200),
('0005435723025', 5542, 'Economy', 11800),
('0005435765630', 5542, 'Economy', 11800),
('0005434264901', 13450, 'Economy', 11800),
('0005432535788', 13450, 'Economy', 12900),
('0005435462095', 13450, 'Economy', 11800),
('0005434173452', 5548, 'Economy', 33300),
('0005434620391', 7798, 'Economy', 15100),
('0005435332235', 32977, 'Economy', 15100),
('0005432567071', 4710, 'Economy', 13600),
('0005433341422', 17084, 'Economy', 7900),
('0005433341395', 17084, 'Economy', 7900),
('0005435935016', 24727, 'Economy', 18100),
('0005434137403', 7326, 'Economy', 7700),
('0005435808140', 1895, 'Economy', 21700),
('0005434503767', 22917, 'Economy', 6900),
('0005433868066', 4803, 'Economy', 17600),
('0005433868022', 32664, 'Economy', 16800),
('0005434407192', 7064, 'Economy', 16400),
('0005434407181', 7064, 'Economy', 16400),
('0005434512069', 6456, 'Economy', 15000),
('0005433007848', 22835, 'Economy', 17400),
('0005435999072', 19678, 'Economy', 8100),
('0005435103854', 23041, 'Economy', 5200),
('0005435103856', 23041, 'Economy', 5200),
('0005433285025', 32057, 'Economy', 5200),
('0005435213016', 30598, 'Economy', 14000),
('0005435212978', 30598, 'Economy', 14000),
('0005434136691', 11945, 'Economy', 3200),
('0005434137403', 28746, 'Economy', 3200),
('0005435259721', 25034, 'Economy', 9900),
('0005433475667', 4038, 'Economy', 12300),
('0005435935016', 16284, 'Economy', 7200),
('0005434509035', 21313, 'Economy', 15500),
('0005433168339', 21313, 'Economy', 15500),
('0005432665255', 26316, 'Economy', 6000),
('0005432905030', 3115, 'Economy', 5900),
('0005432328320', 3115, 'Economy', 5400),
('0005432328339', 3115, 'Economy', 5400),
('0005432905077', 31114, 'Economy', 5400),
('0005432873236', 17479, 'Economy', 38300),
('0005432692561', 17479, 'Economy', 38300),
('0005435928102', 24422, 'Economy', 7500),
('0005435706109', 27039, 'Economy', 28900),
('0005435907420', 4858, 'Economy', 14700),
('0005434407240', 26981, 'Economy', 4000),
('0005433123770', 15693, 'Economy', 14400),
('0005433123763', 15693, 'Economy', 14400),
('0005433123763', 7611, 'Economy', 3700),
('0005433123770', 7611, 'Economy', 3700),
('0005432720700', 7612, 'Business', 11100),
('0005432720693', 7612, 'Economy', 3700),
('0005433449786', 7612, 'Economy', 3700),
('0005432692561', 30373, 'Economy', 3700),
('0005434586401', 1398, 'Economy', 23500),
('0005433192940', 18544, 'Business', 70400),
('0005432783384', 5655, 'Economy', 9300),
('0005432783299', 15410, 'Economy', 13700),
('0005434758873', 14628, 'Economy', 16600),
('0005433568550', 315, 'Business', 21500),
('0005432948105', 11597, 'Economy', 7200),
('0005432984588', 2350, 'Economy', 61500),
('0005434374254', 1495, 'Economy', 13000),
('0005433461571', 1495, 'Economy', 13000),
('0005434373939', 20110, 'Economy', 13000),
('0005434028273', 461, 'Business', 24500),
('0005434022714', 12665, 'Economy', 8200),
('0005433922491', 2161, 'Economy', 11600),
('0005435142469', 295, 'Comfort', 47400),
('0005434724446', 295, 'Comfort', 47400),
('0005432277703', 295, 'Economy', 27900),
('0005432526849', 7744, 'Economy', 14000),
('0005435612720', 5331, 'Economy', 14400),
('0005435612689', 5331, 'Economy', 14400),
('0005435491425', 5331, 'Economy', 14400),
('0005435304120', 10881, 'Economy', 14400),
('0005435884841', 8248, 'Economy', 6300),
('0005432382879', 4673, 'Economy', 3300),
('0005432838789', 7357, 'Economy', 6200),
('0005434458628', 7357, 'Economy', 6200),
('0005435990568', 8831, 'Economy', 48400),
('0005432359982', 6403, 'Economy', 12200),
('0005432359974', 6403, 'Economy', 12200),
('0005435176866', 20986, 'Economy', 12200),
('0005435176852', 20986, 'Economy', 13400),
('0005432363370', 20986, 'Economy', 12200),
('0005434458628', 29093, 'Economy', 3100),
('0005432603671', 31657, 'Economy', 6600),
('0005435257182', 23901, 'Economy', 12700),
('0005432747257', 423, 'Economy', 14800),
('0005435372313', 5249, 'Economy', 28000),
('0005434756104', 9531, 'Economy', 10900),
('0005434639109', 2003, 'Economy', 19000),
('0005434638904', 23280, 'Economy', 19000),
('0005435326633', 18614, 'Economy', 23200),
('0005435437640', 6763, 'Business', 51100),
('0005432136129', 6763, 'Economy', 17000),
('0005435681521', 24589, 'Economy', 17000),
('0005433397275', 19423, 'Business', 36600),
('0005435925182', 13131, 'Business', 11300),
('0005435039248', 5465, 'Economy', 9800),
('0005434426118', 20238, 'Economy', 17600),
('0005435981923', 26518, 'Business', 18500),
('0005433255051', 903, 'Economy', 7500),
('0005435652631', 21726, 'Economy', 3600),
('0005435652626', 21726, 'Economy', 3300),
('0005433367361', 21726, 'Economy', 3300),
('0005434151679', 26258, 'Economy', 62100),
('0005433960347', 25956, 'Economy', 12100),
('0005433960389', 25956, 'Economy', 12100),
('0005435149907', 10373, 'Economy', 15400),
('0005435502118', 20951, 'Economy', 19100),
('0005434573183', 20951, 'Economy', 19100),
('0005432692561', 2962, 'Economy', 3400),
('0005434979524', 23699, 'Economy', 3600),
('0005434979302', 27562, 'Economy', 3600),
('0005435068656', 3557, 'Economy', 9000),
('0005435925182', 15280, 'Business', 26900),
('0005432261537', 209, 'Economy', 6700),
('0005433101703', 7960, 'Business', 20000),
('0005432677543', 7960, 'Economy', 6700),
('0005432816966', 7958, 'Economy', 6700),
('0005434426375', 3485, 'Business', 35000),
('0005435126033', 3485, 'Economy', 11700),
('0005435626039', 3485, 'Economy', 11700),
('0005435126035', 3485, 'Economy', 11700),
('0005434426118', 14585, 'Economy', 11700),
('0005435889844', 15589, 'Economy', 14800),
('0005435163189', 4440, 'Economy', 12200),
('0005434264927', 5132, 'Economy', 6000),
('0005432328301', 31232, 'Economy', 6300),
('0005432816966', 29010, 'Business', 32600),
('0005433568491', 11879, 'Business', 105900),
('0005433568542', 11879, 'Economy', 35300),
('0005432948154', 25305, 'Economy', 35300),
('0005432948174', 25305, 'Economy', 35300),
('0005433719109', 7468, 'Economy', 10700),
('0005433397275', 1435, 'Economy', 11000),
('0005435461806', 5497, 'Economy', 11800),
('0005434264927', 13472, 'Economy', 11800),
('0005433285025', 22614, 'Economy', 16200),
('0005435332175', 7829, 'Economy', 15100),
('0005434620412', 7829, 'Economy', 15100),
('0005432567088', 4746, 'Business', 40900),
('0005433481106', 9104, 'Economy', 8900),
('0005435626039', 14675, 'Economy', 3200),
('0005435126035', 14675, 'Economy', 3200),
('0005435126033', 14675, 'Economy', 3200),
('0005432398167', 7093, 'Economy', 29000),
('0005433250984', 2308, 'Economy', 6700),
('0005433251212', 25582, 'Economy', 6700),
('0005434136780', 28529, 'Economy', 7700),
('0005433449786', 30488, 'Economy', 3300),
('0005432382879', 30488, 'Economy', 3300),
('0005433650525', 7165, 'Business', 89800),
('0005434663302', 3436, 'Economy', 22600),
('0005433868066', 32657, 'Economy', 16800),
('0005432799186', 14796, 'Economy', 4400),
('0005434407240', 7066, 'Economy', 16400),
('0005432603671', 21389, 'Economy', 15000),
('0005433251212', 15020, 'Economy', 6300),
('0005433008272', 14194, 'Business', 52300),
('0005433008274', 14194, 'Economy', 17400),
('0005435487663', 15815, 'Economy', 8100),
('0005435839236', 6018, 'Business', 199300),
('0005432526291', 30629, 'Business', 42100),
('0005434066420', 30629, 'Comfort', 23900),
('0005434066391', 30629, 'Economy', 14000),
('0005434979569', 2059, 'Economy', 9500),
('0005434979302', 23569, 'Economy', 9500),
('0005435697153', 3648, 'Economy', 7200),
('0005435383057', 7905, 'Economy', 5400),
('0005432398167', 27169, 'Economy', 4900),
('0005433985199', 25658, 'Economy', 7900),
('0005432328374', 3094, 'Economy', 5400),
('0005435487663', 19561, 'Economy', 41500),
('0005435517795', 1579, 'Economy', 28700),
('0005432677543', 1170, 'Economy', 38300),
('0005434963954', 18245, 'Economy', 67800),
('0005434625831', 32923, 'Economy', 14700),
('0005432058356', 20277, 'Economy', 4400),
('0005432058353', 20277, 'Economy', 4000),
('0005434407303', 26975, 'Economy', 4000),
('0005434319157', 15652, 'Economy', 14400),
('0005434484249', 16628, 'Economy', 24900),
('0005434513564', 1381, 'Economy', 23500),
('0005432783434', 5620, 'Economy', 9300),
('0005432848209', 4346, 'Economy', 6300),
('0005433496754', 6273, 'Economy', 4000),
('0005433496514', 20422, 'Economy', 4000),
('0005432783384', 15412, 'Business', 41200),
('0005432966495', 2814, 'Economy', 11000),
('0005433680206', 2814, 'Economy', 11000),
('0005432966511', 2814, 'Economy', 11000),
('0005433074295', 307, 'Economy', 7900),
('0005432948154', 11583, 'Business', 21500),
('0005432948174', 11583, 'Economy', 7200),
('0005433434492', 26163, 'Economy', 61500),
('0005433434477', 26163, 'Economy', 61500),
('0005433753286', 26163, 'Economy', 61500),
('0005434029640', 20116, 'Economy', 13000),
('0005432424122', 519, 'Business', 27500),
('0005432424109', 519, 'Economy', 9200),
('0005432235585', 435, 'Economy', 8200),
('0005433057613', 12649, 'Economy', 8200),
('0005433922603', 2125, 'Economy', 11600),
('0005433922627', 2125, 'Economy', 11600),
('0005433035912', 24131, 'Economy', 11600),
('0005433921773', 24131, 'Economy', 11600),
('0005434724655', 272, 'Economy', 27900),
('0005434550875', 272, 'Economy', 27900),
('0005434723723', 9825, 'Comfort', 47400),
('0005434723659', 9825, 'Economy', 30700),
('0005433233739', 9825, 'Economy', 27900),
('0005435212435', 7766, 'Economy', 14000),
('0005434067056', 7766, 'Economy', 14000),
('0005432363370', 5319, 'Comfort', 24400),
('0005433719117', 10885, 'Business', 43100),
('0005432363392', 10885, 'Economy', 14400),
('0005435612315', 10885, 'Economy', 14400),
('0005434573183', 10885, 'Economy', 14400),
('0005435424316', 10885, 'Economy', 14400),
('0005435611773', 10885, 'Economy', 14400),
('0005433633581', 3398, 'Economy', 6900),
('0005432042623', 8334, 'Economy', 6300),
('0005434149542', 6375, 'Business', 36600),
('0005432363392', 6375, 'Economy', 12200),
('0005432335844', 21029, 'Business', 36600),
('0005435490207', 21029, 'Economy', 12200),
('0005434458472', 17738, 'Economy', 3100),
('0005434458547', 17738, 'Economy', 3100),
('0005432603703', 31708, 'Economy', 6600),
('0005435149934', 5271, 'Economy', 28000),
('0005435372761', 9934, 'Business', 84000),
('0005432136135', 6735, 'Economy', 17000),
('0005435126033', 11502, 'Economy', 8800),
('0005435126035', 11502, 'Economy', 8800),
('0005433397721', 13556, 'Business', 36600),
('0005433397295', 19392, 'Economy', 12200),
('0005435068656', 15512, 'Economy', 3800),
('0005435808140', 23177, 'Economy', 24700),
('0005434756104', 28680, 'Economy', 20400),
('0005435039328', 5479, 'Economy', 9800),
('0005434426375', 14864, 'Economy', 17600),
('0005433434477', 26719, 'Business', 18500),
('0005433434492', 26719, 'Economy', 6200),
('0005432666373', 9352, 'Economy', 62100),
('0005433784462', 26233, 'Economy', 62100),
('0005435135635', 4923, 'Economy', 5300),
('0005433985199', 24290, 'Economy', 12100),
('0005433959874', 24290, 'Economy', 12100),
('0005434480154', 924, 'Economy', 25400),
('0005433165705', 924, 'Economy', 23100),
('0005435142469', 10322, 'Economy', 15400),
('0005435528902', 11223, 'Business', 57200),
('0005433123770', 30064, 'Economy', 3400),
('0005433123763', 30064, 'Economy', 3400),
('0005435068726', 3582, 'Business', 26900),
('0005435068730', 3582, 'Economy', 9000),
('0005432817245', 229, 'Economy', 6700),
('0005432020067', 8041, 'Economy', 6700),
('0005434325562', 3588, 'Economy', 16300),
('0005433960449', 6947, 'Business', 21400),
('0005433960461', 6947, 'Economy', 7100),
('0005433614140', 5190, 'Business', 18000),
('0005432666373', 5190, 'Economy', 6000),
('0005432335844', 5139, 'Economy', 6600),
('0005433784462', 8355, 'Economy', 6000),
('0005434149542', 8357, 'Economy', 6000),
('0005432034750', 8357, 'Economy', 6000),
('0005434639109', 23395, 'Economy', 14800),
('0005432328339', 31255, 'Economy', 6300),
('0005432382879', 31255, 'Economy', 6300),
('0005432328320', 31255, 'Economy', 6300),
('0005432817245', 9581, 'Economy', 10900),
('0005433568550', 11889, 'Economy', 35300),
('0005433808346', 30820, 'Economy', 39100),
('0005434654214', 12540, 'Economy', 22400),
('0005432078067', 7420, 'Economy', 10700),
('0005433715591', 7420, 'Economy', 10700),
('0005433715589', 7420, 'Economy', 10700),
('0005433397295', 1462, 'Economy', 11000),
('0005433397721', 19264, 'Economy', 11000),
('0005434351597', 4477, 'Economy', 14000),
('0005433341397', 1057, 'Economy', 10200),
('0005433341571', 1057, 'Economy', 10200),
('0005434066420', 12771, 'Economy', 13400),
('0005434066391', 12771, 'Economy', 14800),
('0005433812882', 12771, 'Economy', 13400),
('0005435765770', 5515, 'Economy', 11800),
('0005435765783', 5515, 'Economy', 11800),
('0005433008272', 22602, 'Economy', 16200),
('0005433008274', 22602, 'Economy', 16200),
('0005435282216', 5591, 'Economy', 33300),
('0005432567196', 4714, 'Economy', 13600),
('0005433451605', 4714, 'Economy', 13600),
('0005434081733', 4714, 'Economy', 13600),
('0005433341397', 17081, 'Business', 23600),
('0005433341571', 17081, 'Economy', 7900),
('0005434158961', 20439, 'Business', 26600),
('0005433506894', 20439, 'Economy', 8900),
('0005432919726', 20439, 'Economy', 8900),
('0005434906931', 2312, 'Economy', 6700),
('0005433451605', 31068, 'Economy', 8400),
('0005434136691', 28585, 'Economy', 7700),
('0005435808165', 1930, 'Economy', 21700),
('0005435808161', 1930, 'Economy', 21700),
('0005434988666', 6655, 'Economy', 9800),
('0005435302168', 29734, 'Economy', 15600),
('0005434407303', 7080, 'Economy', 16400),
('0005432603703', 21361, 'Economy', 15000),
('0005433250984', 25853, 'Economy', 6300),
('0005433285096', 32089, 'Economy', 5200),
('0005432526309', 30619, 'Economy', 14000),
('0005434066631', 30619, 'Economy', 14000),
('0005432526550', 30619, 'Economy', 14000),
('0005434066389', 30619, 'Economy', 14000),
('0005434136764', 11927, 'Economy', 3200),
('0005435935016', 3665, 'Economy', 7200),
('0005435811045', 4413, 'Economy', 44400),
('0005435390199', 29563, 'Economy', 12500),
('0005432666373', 26326, 'Economy', 6000),
('0005432328023', 31130, 'Economy', 5400),
('0005435502191', 1593, 'Economy', 28700),
('0005433185999', 1593, 'Economy', 28700),
('0005435528902', 20853, 'Economy', 28700),
('0005434565750', 20853, 'Economy', 28700),
('0005435086791', 4088, 'Economy', 7500),
('0005435706295', 2445, 'Economy', 28900),
('0005433373429', 2445, 'Economy', 28900),
('0005433261418', 1319, 'Economy', 67800),
('0005433123814', 15702, 'Business', 43300),
('0005433123814', 7642, 'Economy', 3700),
('0005433449849', 7643, 'Business', 11100),
('0005433192857', 1397, 'Economy', 23500),
('0005432284542', 1254, 'Business', 199800),
('0005432783494', 5640, 'Economy', 9300),
('0005432783452', 5640, 'Economy', 9300),
('0005435242693', 12164, 'Business', 41200),
('0005432782951', 12164, 'Economy', 13700),
('0005435242694', 12164, 'Economy', 13700),
('0005432783434', 15413, 'Economy', 13700),
('0005434876785', 10066, 'Business', 49700),
('0005434876941', 10066, 'Economy', 16600),
('0005434876939', 10066, 'Economy', 16600),
('0005434877642', 14616, 'Economy', 16600),
('0005434877647', 14616, 'Economy', 16600),
('0005433614140', 9326, 'Business', 132900),
('0005433633581', 9326, 'Economy', 48700),
('0005434163562', 25217, 'Business', 132900),
('0005433613639', 25217, 'Economy', 44300),
('0005433633311', 25217, 'Economy', 44300),
('0005433074529', 11585, 'Economy', 7200),
('0005432984613', 2358, 'Economy', 61500),
('0005433753911', 2358, 'Economy', 61500),
('0005433434510', 26179, 'Economy', 61500),
('0005432267854', 1493, 'Business', 38900),
('0005434029640', 480, 'Economy', 8200),
('0005433057629', 12688, 'Economy', 8200),
('0005433922689', 2156, 'Economy', 11600),
('0005433922735', 2156, 'Economy', 11600),
('0005433922026', 24088, 'Economy', 11600),
('0005433035992', 24088, 'Economy', 11600),
('0005434550905', 302, 'Economy', 27900),
('0005434724768', 302, 'Economy', 27900),
('0005434724697', 302, 'Economy', 27900),
('0005434723782', 9836, 'Economy', 27900),
('0005432527235', 7720, 'Comfort', 23900),
('0005432527236', 7720, 'Economy', 14000),
('0005434067151', 7720, 'Economy', 14000),
('0005432527154', 7720, 'Economy', 14000),
('0005435212576', 7720, 'Economy', 14000),
('0005432527203', 7720, 'Economy', 14000),
('0005434573267', 5310, 'Comfort', 24400),
('0005435612980', 5310, 'Economy', 14400),
('0005435304989', 5310, 'Economy', 14400),
('0005435423864', 5310, 'Economy', 14400),
('0005435490207', 5310, 'Economy', 14400),
('0005435613017', 5310, 'Economy', 14400),
('0005435612255', 10933, 'Business', 43100),
('0005435612308', 10933, 'Economy', 14400),
('0005435424403', 10933, 'Economy', 14400),
('0005432840999', 10933, 'Economy', 14400),
('0005435612175', 10933, 'Economy', 14400),
('0005433633630', 3394, 'Economy', 6300),
('0005432459549', 8188, 'Business', 18800),
('0005433506894', 8188, 'Economy', 6300),
('0005433804937', 8187, 'Economy', 6300),
('0005433633311', 8187, 'Economy', 6300),
('0005433453751', 4582, 'Economy', 3300),
('0005435529142', 1716, 'Business', 57200),
('0005434458472', 28923, 'Business', 18500),
('0005434458547', 28923, 'Economy', 6200),
('0005432360075', 6371, 'Economy', 12200),
('0005432360055', 6371, 'Economy', 12200),
('0005435372177', 5242, 'Economy', 28000),
('0005435372830', 9931, 'Comfort', 47600),
('0005435302168', 9931, 'Economy', 28000),
('0005435149806', 9931, 'Economy', 28000),
('0005435661913', 9931, 'Economy', 28000),
('0005434821744', 9931, 'Economy', 28000),
('0005434639156', 1979, 'Economy', 19000),
('0005434600631', 6092, 'Economy', 23200),
('0005434550875', 10616, 'Economy', 3000),
('0005435125799', 31897, 'Business', 26400),
('0005435068301', 13165, 'Economy', 3800),
('0005435068730', 15462, 'Economy', 3800),
('0005435068726', 15462, 'Economy', 3800),
('0005434229022', 5469, 'Economy', 9800),
('0005434229238', 12962, 'Economy', 9800),
('0005434426126', 20232, 'Economy', 17600),
('0005434426227', 20232, 'Economy', 17600),
('0005433434510', 26712, 'Economy', 6200),
('0005433804937', 26259, 'Business', 186200),
('0005433960449', 25962, 'Economy', 12100),
('0005433960461', 25962, 'Economy', 12100),
('0005434479967', 16580, 'Economy', 23100),
('0005434479996', 16580, 'Economy', 23100),
('0005433872463', 3208, 'Economy', 17200),
('0005433872460', 3208, 'Economy', 17200),
('0005435149934', 10343, 'Economy', 15400),
('0005435149806', 21924, 'Economy', 15400),
('0005435501990', 11233, 'Economy', 19100),
('0005435517795', 20927, 'Business', 57200),
('0005432706598', 2897, 'Economy', 3400),
('0005432706606', 2897, 'Economy', 3400),
('0005432880728', 29942, 'Economy', 3400),
('0005434979569', 23672, 'Economy', 3600),
('0005434988666', 23672, 'Economy', 3600),
('0005435068744', 3554, 'Economy', 9000),
('0005435068301', 15290, 'Economy', 9000),
('0005432919587', 181, 'Business', 20000),
('0005433101302', 181, 'Economy', 6700),
('0005432817278', 183, 'Economy', 6700),
('0005432020102', 7930, 'Economy', 6700),
('0005432919726', 7930, 'Economy', 6700),
('0005434426434', 3477, 'Business', 35000),
('0005434877642', 3477, 'Economy', 11700),
('0005434877647', 3477, 'Economy', 11700),
('0005434426126', 14546, 'Economy', 11700),
('0005434876785', 14546, 'Economy', 12800),
('0005434426227', 14546, 'Economy', 11700),
('0005434876941', 14546, 'Economy', 11700),
('0005434876939', 14546, 'Economy', 11700),
('0005435889806', 3637, 'Economy', 14800),
('0005435889800', 3637, 'Economy', 14800),
('0005433420347', 15194, 'Economy', 4100),
('0005435797298', 29313, 'Economy', 4200),
('0005433960560', 6892, 'Economy', 7100),
('0005433959874', 25763, 'Business', 21400),
('0005432145099', 5152, 'Economy', 6000),
('0005432105255', 5152, 'Economy', 6000),
('0005433614243', 5152, 'Economy', 6000),
('0005434229238', 5150, 'Economy', 6000),
('0005433613639', 8366, 'Economy', 6000),
('0005432034770', 8367, 'Economy', 6000),
('0005434229022', 8367, 'Economy', 6000),
('0005432034773', 8367, 'Economy', 6000),
('0005432328023', 21078, 'Economy', 6300),
('0005432328374', 31236, 'Business', 18900),
('0005432424109', 13260, 'Economy', 4200),
('0005432424122', 13260, 'Economy', 4200),
('0005432817278', 9616, 'Economy', 10900),
('0005434157431', 29006, 'Economy', 10900),
('0005432948259', 25296, 'Economy', 35300),
('0005433812857', 14455, 'Economy', 39100),
('0005433715647', 7469, 'Economy', 10700),
('0005433719117', 7469, 'Economy', 10700),
('0005434181987', 8655, 'Economy', 12200),
('0005433341439', 1064, 'Economy', 10200),
('0005434066631', 12769, 'Economy', 13400),
('0005434066389', 12769, 'Economy', 13400),
('0005434067056', 30695, 'Economy', 13400),
('0005434081733', 30695, 'Economy', 13400),
('0005435765848', 5501, 'Economy', 11800),
('0005434513564', 18671, 'Economy', 3300),
('0005432632684', 4122, 'Economy', 29400),
('0005433285096', 22596, 'Economy', 16200),
('0005435918580', 4278, 'Economy', 12700),
('0005432567252', 4724, 'Economy', 13600),
('0005433342501', 11111, 'Economy', 7900),
('0005433341439', 17097, 'Economy', 7900),
('0005435715357', 7091, 'Economy', 29000),
('0005434906690', 25608, 'Economy', 6700),
('0005434906474', 25608, 'Economy', 6700),
('0005435697153', 16476, 'Economy', 18100),
('0005434503514', 16729, 'Economy', 6900),
('0005434503583', 16729, 'Economy', 6900),
('0005433449849', 30495, 'Economy', 3600),
('0005433453751', 30495, 'Economy', 3300),
('0005434520147', 19081, 'Economy', 22300),
('0005432108235', 7050, 'Business', 49100),
('0005432058353', 26905, 'Economy', 18000),
('0005432058356', 26905, 'Economy', 16400),
('0005434906474', 14984, 'Economy', 6300),
('0005434906690', 14984, 'Economy', 6300),
('0005434906931', 25863, 'Economy', 6300),
('0005435487698', 15819, 'Economy', 8100),
('0005432142234', 6021, 'Economy', 66400),
('0005435839283', 6021, 'Economy', 66400),
('0005434066627', 30586, 'Economy', 14000),
('0005435652420', 24857, 'Business', 9800),
('0005434503583', 22689, 'Economy', 16100),
('0005434503514', 22689, 'Economy', 16100),
('0005433367398', 1661, 'Economy', 16700),
('0005435652420', 21678, 'Economy', 16700),
('0005433985281', 25678, 'Economy', 7200),
('0005433985334', 25678, 'Economy', 7200),
('0005434509038', 21318, 'Economy', 15500),
('0005432655410', 17852, 'Economy', 6000),
('0005435487698', 19525, 'Economy', 41500),
('0005435501990', 20886, 'Economy', 28700),
('0005432628714', 28140, 'Economy', 13000),
('0005432058362', 20269, 'Economy', 4000),
('0005435304989', 11469, 'Economy', 4000),
('0005435242694', 15350, 'Economy', 9300),
('0005432782951', 15350, 'Economy', 9300),
('0005435242693', 15350, 'Economy', 9300),
('0005433496833', 6299, 'Economy', 4000),
('0005435242739', 12188, 'Economy', 13700),
('0005432783494', 15415, 'Economy', 15100),
('0005432783452', 15415, 'Economy', 13700),
('0005434876591', 10088, 'Economy', 16600),
('0005434251810', 9210, 'Economy', 20300),
('0005433680324', 2777, 'Economy', 11000),
('0005432966580', 2777, 'Economy', 11000),
('0005433633630', 9316, 'Economy', 44300),
('0005432145099', 9316, 'Economy', 44300),
('0005433614243', 9316, 'Economy', 44300),
('0005432948259', 11582, 'Economy', 7200),
('0005433074571', 11582, 'Economy', 7200),
('0005434731101', 2326, 'Economy', 61500),
('0005433753937', 2326, 'Economy', 61500),
('0005435981923', 26181, 'Economy', 61500),
('0005434022895', 12693, 'Economy', 8200),
('0005433035439', 2138, 'Business', 34700),
('0005433036042', 24109, 'Economy', 11600),
('0005434550955', 265, 'Economy', 27900),
('0005433289735', 265, 'Economy', 27900),
('0005434550945', 265, 'Economy', 27900),
('0005434723944', 9869, 'Economy', 27900),
('0005434723936', 9869, 'Economy', 27900),
('0005433233869', 9869, 'Economy', 27900),
('0005434723842', 9869, 'Economy', 27900),
('0005434731101', 9869, 'Economy', 27900),
('0005435212556', 7737, 'Economy', 14000),
('0005435212557', 7737, 'Economy', 14000),
('0005432527256', 7737, 'Economy', 14000),
('0005432527279', 7737, 'Economy', 14000),
('0005435423701', 5333, 'Economy', 14400),
('0005435424450', 10924, 'Economy', 14400),
('0005435424445', 10924, 'Economy', 14400),
('0005432042646', 8202, 'Economy', 6300),
('0005432838864', 7362, 'Economy', 6200),
('0005432840999', 7362, 'Economy', 6200),
('0005432001013', 28932, 'Economy', 6200),
('0005432838645', 28932, 'Economy', 6200),
('0005433468290', 2082, 'Economy', 13300),
('0005433468292', 2082, 'Economy', 13300),
('0005434458571', 17699, 'Economy', 3100),
('0005434822918', 5252, 'Economy', 28000),
('0005435372206', 5252, 'Economy', 28000),
('0005434760184', 31828, 'Economy', 8900),
('0005435326530', 6058, 'Business', 69700),
('0005433533290', 6058, 'Economy', 23200),
('0005434550905', 10569, 'Economy', 3000),
('0005435437712', 6720, 'Business', 51100),
('0005435661913', 6720, 'Economy', 17000),
('0005435220290', 6720, 'Economy', 17000),
('0005435681656', 24571, 'Economy', 17000),
('0005433397819', 13540, 'Economy', 12200),
('0005433397803', 13540, 'Economy', 12200),
('0005435068475', 13159, 'Economy', 3800),
('0005435068243', 13159, 'Economy', 3800),
('0005435068744', 15473, 'Economy', 3800),
('0005435038875', 12963, 'Economy', 9800),
('0005434229247', 12963, 'Economy', 9800),
('0005434426434', 14899, 'Economy', 17600),
('0005435981923', 26725, 'Economy', 6200),
('0005432583914', 3189, 'Economy', 10100),
('0005433985334', 24242, 'Economy', 12100),
('0005433985281', 24242, 'Economy', 12100),
('0005433959945', 24242, 'Economy', 12100),
('0005433960560', 25954, 'Business', 36400),
('0005434480196', 975, 'Economy', 23100),
('0005434573267', 11217, 'Economy', 19100),
('0005435502063', 11217, 'Economy', 19100),
('0005435502191', 20922, 'Economy', 19100),
('0005434573147', 20922, 'Economy', 19100),
('0005432217760', 3031, 'Business', 10300),
('0005433123814', 29996, 'Business', 10300),
('0005435068243', 15331, 'Economy', 9000),
('0005435068475', 15331, 'Economy', 9000),
('0005433101439', 25, 'Business', 20000),
('0005432919601', 25, 'Economy', 6700),
('0005432901376', 25, 'Economy', 6700),
('0005432261668', 38, 'Business', 20000),
('0005432020128', 8031, 'Business', 20000),
('0005433101857', 8031, 'Economy', 6700),
('0005435626091', 3522, 'Business', 35000),
('0005434937950', 14584, 'Comfort', 19900),
('0005434876591', 14584, 'Comfort', 19900),
('0005435125799', 14584, 'Economy', 11700),
('0005434229247', 5062, 'Economy', 6000),
('0005432034806', 8382, 'Business', 18000),
('0005434639156', 23350, 'Economy', 14800),
('0005432382629', 21068, 'Economy', 6300),
('0005434157436', 28964, 'Economy', 10900),
('0005433568306', 25269, 'Economy', 35300),
('0005433397803', 19228, 'Economy', 11000),
('0005433397819', 19228, 'Economy', 11000),
('0005433342501', 17069, 'Economy', 10200),
('0005434081560', 12783, 'Economy', 13400),
('0005434066627', 12783, 'Economy', 13400),
('0005433812857', 30683, 'Economy', 13400),
('0005434067151', 30683, 'Economy', 13400),
('0005435765939', 5499, 'Economy', 11800),
('0005435765125', 13502, 'Economy', 11800),
('0005433007865', 1809, 'Economy', 16200),
('0005433846085', 13831, 'Economy', 33300),
('0005434620492', 7809, 'Economy', 15100),
('0005434993852', 27329, 'Economy', 12700),
('0005432459549', 4709, 'Economy', 13600),
('0005432566911', 30549, 'Economy', 13600),
('0005434081560', 30549, 'Economy', 13600),
('0005433342626', 11077, 'Business', 23600),
('0005433342666', 11077, 'Business', 23600),
('0005433342694', 11077, 'Economy', 7900),
('0005432919587', 9061, 'Economy', 8900),
('0005435125799', 10964, 'Economy', 3200),
('0005435626091', 14744, 'Economy', 3200),
('0005435517715', 11391, 'Economy', 6700),
('0005435529142', 22248, 'Economy', 6700),
('0005433251333', 25626, 'Economy', 6700),
('0005433251329', 25626, 'Economy', 6700),
('0005435935016', 16490, 'Economy', 18100),
('0005435696931', 24693, 'Economy', 18100),
('0005434136764', 28575, 'Economy', 7700),
('0005434503562', 16673, 'Economy', 6900),
('0005433266679', 24341, 'Economy', 7000),
('0005435860438', 4814, 'Economy', 17600),
('0005435860469', 32615, 'Economy', 17600),
('0005435860469', 14504, 'Economy', 16800),
('0005433251329', 14996, 'Economy', 6300),
('0005433251333', 14996, 'Economy', 6300),
('0005435213281', 30581, 'Economy', 14000),
('0005434137068', 11937, 'Economy', 3200),
('0005434137194', 11937, 'Economy', 3200),
('0005433538761', 24994, 'Economy', 9900),
('0005435696931', 16297, 'Economy', 7200),
('0005435160129', 29545, 'Economy', 13800),
('0005434503562', 22685, 'Economy', 16100),
('0005435652916', 1681, 'Economy', 16700),
('0005435312795', 23233, 'Economy', 20900),
('0005433985336', 25664, 'Business', 21500),
('0005432865991', 25052, 'Economy', 29100),
('0005432865990', 25052, 'Economy', 29100),
('0005435502063', 20845, 'Business', 86000),
('0005432628655', 28129, 'Economy', 13000),
('0005432628666', 28129, 'Economy', 13000),
('0005432692632', 17468, 'Business', 115000),
('0005432692705', 17468, 'Economy', 38300),
('0005434435127', 1120, 'Economy', 13900),
('0005434434958', 17297, 'Economy', 15200),
('0005433156712', 17297, 'Economy', 13900),
('0005435928102', 4098, 'Economy', 7500),
('0005435220290', 24979, 'Economy', 15500),
('0005432692705', 30340, 'Business', 11100),
('0005432692632', 30340, 'Economy', 3700),
('0005434586522', 1408, 'Economy', 23500),
('0005434586505', 1408, 'Economy', 23500),
('0005433192987', 18520, 'Economy', 23500),
('0005435242739', 15374, 'Economy', 9300),
('0005432848259', 4360, 'Economy', 6300),
('0005433496860', 6297, 'Economy', 4000),
('0005434443654', 6297, 'Economy', 4000),
('0005434443441', 20384, 'Economy', 4000),
('0005435242745', 12214, 'Economy', 13700),
('0005432966641', 2793, 'Economy', 11000),
('0005433613685', 25242, 'Business', 132900),
('0005433577656', 25242, 'Economy', 44300),
('0005433613498', 25242, 'Economy', 44300),
('0005435986732', 4196, 'Business', 193100),
('0005433568866', 317, 'Economy', 7200),
('0005433568306', 11601, 'Economy', 7900),
('0005432655410', 26198, 'Economy', 61500),
('0005433753587', 26198, 'Economy', 61500),
('0005433150856', 1501, 'Economy', 13000),
('0005432267871', 1501, 'Economy', 13000),
('0005434023043', 12680, 'Economy', 8200),
('0005433922864', 2166, 'Economy', 11600),
('0005433036066', 24122, 'Economy', 11600),
('0005434551009', 259, 'Economy', 27900),
('0005434551000', 259, 'Economy', 27900),
('0005434724988', 259, 'Economy', 27900),
('0005432527495', 7771, 'Business', 42100),
('0005434067297', 7771, 'Economy', 14000),
('0005432527482', 7771, 'Economy', 14000),
('0005432527418', 7771, 'Economy', 14000),
('0005435212581', 7771, 'Economy', 14000),
('0005434573302', 5312, 'Economy', 14400),
('0005435613176', 5312, 'Economy', 14400),
('0005435613179', 5312, 'Economy', 14400),
('0005434344081', 5312, 'Economy', 14400),
('0005435611935', 10875, 'Economy', 14400),
('0005434573147', 10875, 'Economy', 14400),
('0005432459690', 8239, 'Economy', 6300),
('0005435885034', 8239, 'Economy', 6300),
('0005435517715', 21988, 'Economy', 19100),
('0005432925017', 21988, 'Economy', 19100),
('0005432838914', 7395, 'Economy', 6200),
('0005434458571', 28949, 'Economy', 6200),
('0005435176967', 21027, 'Economy', 12200),
('0005434602886', 3840, 'Economy', 22600),
('0005432890785', 418, 'Business', 44500),
('0005432753257', 12089, 'Economy', 14800),
('0005433533290', 18939, 'Economy', 25700),
('0005435372532', 5301, 'Economy', 28000),
('0005434823100', 5301, 'Economy', 28000),
('0005434831081', 9925, 'Economy', 28000),
('0005434821571', 9925, 'Economy', 28000),
('0005434822211', 9925, 'Economy', 28000),
('0005434214022', 9552, 'Economy', 10900),
('0005434550945', 10654, 'Economy', 3000),
('0005434550955', 10654, 'Economy', 3000),
('0005434558171', 27676, 'Business', 9100),
('0005434550651', 27676, 'Economy', 3000),
('0005435681973', 6719, 'Business', 51100),
('0005435681681', 24610, 'Economy', 17000),
('0005435068489', 13183, 'Economy', 3800),
('0005435808165', 23174, 'Economy', 24700),
('0005435808161', 23174, 'Economy', 24700),
('0005434755847', 10728, 'Business', 61300),
('0005435039498', 5452, 'Economy', 9800),
('0005435554168', 20227, 'Economy', 17600),
('0005432858015', 31506, 'Economy', 10100),
('0005434943311', 863, 'Economy', 7500),
('0005435858543', 27605, 'Economy', 30200),
('0005433367398', 21741, 'Economy', 3300),
('0005433784809', 9386, 'Economy', 62100),
('0005435135613', 33020, 'Economy', 5300),
('0005433985336', 24263, 'Business', 36400),
('0005433289735', 10319, 'Economy', 17000),
('0005432692705', 2951, 'Economy', 3400),
('0005432692632', 2951, 'Economy', 3400),
('0005434979467', 27523, 'Economy', 3600),
('0005435925107', 3548, 'Economy', 9000),
('0005435068489', 15275, 'Economy', 9000),
('0005433101906', 8115, 'Business', 20000),
('0005433101953', 8115, 'Economy', 6700),
('0005434426505', 3506, 'Economy', 11700),
('0005435126197', 3506, 'Economy', 11700),
('0005435902406', 3506, 'Economy', 11700),
('0005434947896', 16377, 'Economy', 6800),
('0005433959945', 25718, 'Economy', 7100),
('0005433784809', 4989, 'Economy', 6000),
('0005433613498', 8401, 'Business', 18000),
('0005433613685', 8401, 'Economy', 6000),
('0005434264839', 8402, 'Economy', 6000),
('0005434639029', 12600, 'Economy', 14800),
('0005432822173', 9602, 'Economy', 10900),
('0005432901376', 9602, 'Economy', 10900),
('0005433568199', 25279, 'Economy', 35300),
('0005432948339', 25279, 'Economy', 35300),
('0005434654566', 5405, 'Business', 67200),
('0005433719109', 29244, 'Economy', 10700),
('0005432006748', 29244, 'Economy', 10700),
('0005434182039', 8660, 'Economy', 12200),
('0005433456907', 19266, 'Business', 33000),
('0005434443441', 17358, 'Economy', 14100),
('0005433342694', 17050, 'Economy', 10200),
('0005433342666', 17050, 'Economy', 10200),
('0005433342626', 17050, 'Economy', 10200),
('0005434081564', 12768, 'Economy', 13400),
('0005435765997', 5527, 'Business', 35300),
('0005435765574', 13488, 'Economy', 11800),
('0005432649382', 4131, 'Business', 88300),
('0005435282094', 5552, 'Business', 99800),
('0005432081480', 5552, 'Economy', 33300),
('0005435332294', 32996, 'Economy', 15100),
('0005434081798', 4751, 'Economy', 13600),
('0005432567088', 30520, 'Business', 40900),
('0005434081564', 30520, 'Economy', 13600),
('0005432919601', 9097, 'Economy', 8900),
('0005435126197', 14750, 'Economy', 3200),
('0005432632684', 25195, 'Economy', 26400),
('0005435696939', 24692, 'Economy', 18100),
('0005432382629', 31317, 'Economy', 3300),
('0005434520213', 6102, 'Economy', 22300),
('0005433867854', 32577, 'Economy', 17600),
('0005433867854', 14478, 'Economy', 18500),
('0005435860438', 32684, 'Economy', 16800),
('0005432058362', 26912, 'Economy', 16400),
('0005433007865', 22834, 'Economy', 17400),
('0005435472596', 6006, 'Economy', 66400),
('0005433285187', 32070, 'Economy', 5200),
('0005432535788', 30592, 'Economy', 14000),
('0005434979467', 23570, 'Economy', 9500),
('0005434136995', 11965, 'Business', 9700),
('0005434137265', 11965, 'Economy', 3200),
('0005433475692', 4033, 'Economy', 12300),
('0005435696939', 16263, 'Economy', 7200),
('0005433348973', 15941, 'Economy', 3700),
('0005435160169', 29531, 'Economy', 12500),
('0005433985372', 25648, 'Economy', 7200),
('0005433461571', 20240, 'Business', 201300),
('0005432328590', 3072, 'Economy', 5400),
('0005432287176', 3072, 'Economy', 5400),
('0005432328125', 31099, 'Economy', 5400),
('0005435931563', 3932, 'Economy', 19700),
('0005432677543', 17474, 'Economy', 38300),
('0005434407181', 20287, 'Economy', 4000),
('0005434407546', 26986, 'Business', 12000),
('0005433192883', 1374, 'Economy', 23500),
('0005434586534', 1374, 'Economy', 23500),
('0005434344081', 11463, 'Economy', 4000),
('0005435824539', 1284, 'Economy', 66600),
('0005432783655', 5643, 'Economy', 10200),
('0005435242745', 15385, 'Economy', 9300),
('0005434877120', 10070, 'Economy', 16600),
('0005435913873', 14641, 'Business', 49700),
('0005434877952', 14641, 'Economy', 16600),
('0005433680413', 2807, 'Business', 33000),
('0005432966700', 2807, 'Economy', 11000),
('0005433613674', 25234, 'Economy', 44300),
('0005435856160', 4206, 'Economy', 64400),
('0005433074418', 321, 'Economy', 7200),
('0005432948339', 11580, 'Economy', 7200),
('0005433568199', 11580, 'Economy', 7200),
('0005432984971', 26200, 'Economy', 61500),
('0005432049454', 26200, 'Economy', 61500),
('0005433753550', 26200, 'Economy', 61500),
('0005433753436', 26200, 'Economy', 61500),
('0005432302318', 12885, 'Economy', 9200),
('0005433057752', 12692, 'Economy', 9000),
('0005434028273', 12692, 'Economy', 8200),
('0005434028273', 2130, 'Economy', 11600),
('0005433131646', 282, 'Economy', 27900),
('0005433234002', 9862, 'Economy', 27900),
('0005434550651', 9862, 'Economy', 27900),
('0005432527534', 7769, 'Economy', 14000),
('0005432047542', 5356, 'Economy', 14400),
('0005433719109', 5356, 'Economy', 14400),
('0005432382629', 30094, 'Economy', 3300),
('0005432360216', 6417, 'Business', 36600),
('0005434149545', 6417, 'Economy', 12200),
('0005432359780', 21028, 'Economy', 12200),
('0005433293224', 29606, 'Economy', 17800),
('0005433293236', 29606, 'Economy', 17800),
('0005435149988', 5270, 'Economy', 28000),
('0005435373061', 9889, 'Business', 84000),
('0005434822209', 9889, 'Economy', 28000),
('0005434558171', 9889, 'Economy', 28000),
('0005435082690', 25989, 'Economy', 7400),
('0005434756298', 9559, 'Economy', 10900),
('0005434756287', 9559, 'Economy', 10900),
('0005434755847', 28595, 'Business', 32800),
('0005434639029', 23304, 'Economy', 19000),
('0005433533299', 6065, 'Economy', 23200),
('0005434551000', 10662, 'Economy', 3000),
('0005434551009', 10662, 'Economy', 3000),
('0005435126197', 11536, 'Economy', 8800),
('0005435126033', 31862, 'Economy', 8800),
('0005432297269', 19405, 'Economy', 12200),
('0005435068284', 13170, 'Economy', 3800),
('0005435925107', 15495, 'Economy', 3800),
('0005434214022', 28668, 'Economy', 20400),
('0005435902406', 14869, 'Business', 52900),
('0005434426505', 14869, 'Economy', 17600),
('0005433255070', 910, 'Economy', 7500),
('0005434943319', 910, 'Economy', 7500),
('0005433654758', 4327, 'Economy', 30200),
('0005435652916', 21730, 'Economy', 3300),
('0005433985372', 24288, 'Economy', 12100),
('0005434573302', 11191, 'Economy', 19100),
('0005434573188', 20957, 'Economy', 19100),
('0005432880604', 3058, 'Economy', 3400),
('0005432706680', 3058, 'Economy', 3400),
('0005432706495', 29914, 'Economy', 3400),
('0005435068942', 3529, 'Economy', 9000),
('0005435068284', 15286, 'Economy', 9000),
('0005432677543', 141, 'Economy', 6700),
('0005432817376', 142, 'Business', 20000),
('0005432753257', 142, 'Economy', 6700),
('0005432901561', 7936, 'Economy', 7300),
('0005432817245', 7936, 'Economy', 6700),
('0005434877952', 3496, 'Comfort', 19900),
('0005435126238', 3496, 'Comfort', 19900),
('0005434426530', 3496, 'Economy', 11700),
('0005435126231', 3496, 'Economy', 11700),
('0005435626116', 3496, 'Economy', 11700),
('0005435913873', 3496, 'Economy', 11700),
('0005434877120', 14581, 'Economy', 12800),
('0005434937904', 14581, 'Economy', 11700),
('0005435797318', 29331, 'Business', 12600),
('0005435082690', 24560, 'Economy', 3900),
('0005433614479', 4962, 'Economy', 6000),
('0005432105430', 4962, 'Economy', 6000),
('0005434265068', 4964, 'Economy', 6000),
('0005433613674', 8416, 'Economy', 6000),
('0005432047542', 8417, 'Business', 18000),
('0005434149545', 8417, 'Economy', 6000),
('0005432382552', 21057, 'Economy', 6300),
('0005432328125', 21057, 'Economy', 6900),
('0005432817376', 9580, 'Economy', 10900),
('0005432817245', 28990, 'Economy', 10900),
('0005432901561', 28990, 'Economy', 10900),
('0005433568866', 11877, 'Business', 105900),
('0005433812882', 30827, 'Economy', 39100),
('0005433715351', 29221, 'Economy', 10700),
('0005434182018', 8690, 'Economy', 12200),
('0005432297269', 1442, 'Economy', 11000),
('0005433456932', 19241, 'Economy', 11000),
('0005434443654', 20579, 'Economy', 14100),
('0005433342102', 1045, 'Business', 30600),
('0005434081618', 12778, 'Economy', 13400),
('0005434067297', 30649, 'Business', 40300),
('0005434081798', 30649, 'Economy', 13400),
('0005434831081', 5492, 'Economy', 11800),
('0005435461954', 5492, 'Economy', 11800),
('0005434264839', 5492, 'Economy', 11800),
('0005435462329', 13491, 'Economy', 11800),
('0005434265068', 13491, 'Economy', 11800),
('0005434602886', 19107, 'Economy', 3300),
('0005433285187', 22564, 'Economy', 16200),
('0005434620379', 32980, 'Economy', 15100),
('0005434993991', 4298, 'Economy', 12700),
('0005432459690', 4727, 'Economy', 13600),
('0005434081618', 30543, 'Economy', 13600),
('0005433342872', 11103, 'Economy', 7900),
('0005433342102', 17122, 'Economy', 7900),
('0005432919806', 20454, 'Economy', 8900),
('0005435126238', 14657, 'Business', 9500),
('0005435554168', 14657, 'Economy', 3200),
('0005435126231', 14657, 'Economy', 3200),
('0005435626116', 14657, 'Economy', 3200),
('0005434137194', 28563, 'Economy', 7700),
('0005434137068', 28563, 'Economy', 7700),
('0005433868313', 4778, 'Economy', 17600),
('0005433868022', 32605, 'Economy', 17600),
('0005433868022', 14521, 'Economy', 16800),
('0005434407546', 7078, 'Economy', 16400),
('0005432604213', 6441, 'Economy', 15000),
('0005432609674', 31722, 'Economy', 14900),
('0005435999050', 15789, 'Economy', 8100),
('0005434066406', 30628, 'Economy', 15400),
('0005433367802', 24859, 'Economy', 3300),
('0005434137403', 11943, 'Economy', 3200),
('0005434137196', 11943, 'Economy', 3200),
('0005435697276', 3705, 'Economy', 7200),
('0005432609674', 22075, 'Economy', 19300),
('0005435390199', 7475, 'Economy', 12500),
('0005432398167', 18433, 'Economy', 4900),
('0005433367802', 21686, 'Economy', 16700),
('0005433985396', 25642, 'Economy', 7200),
('0005432638984', 25065, 'Business', 87300),
('0005435487559', 6175, 'Economy', 41500),
('0005435999050', 19571, 'Economy', 41500),
('0005434309562', 19571, 'Economy', 41500),
('0005432692621', 17498, 'Economy', 38300),
('0005434407240', 20299, 'Economy', 4000),
('0005434407661', 26970, 'Business', 12000),
('0005435310865', 26970, 'Economy', 4000),
('0005435310918', 26970, 'Economy', 4000),
('0005433123694', 5701, 'Economy', 14400),
('0005434484332', 9013, 'Economy', 24900),
('0005432720866', 7578, 'Economy', 3700),
('0005432692621', 30323, 'Economy', 3700),
('0005433123694', 30322, 'Business', 11100),
('0005432720621', 30322, 'Economy', 3700),
('0005433496634', 20362, 'Economy', 4000),
('0005434925356', 20362, 'Economy', 4000),
('0005432783434', 12194, 'Economy', 13700),
('0005432783132', 12194, 'Economy', 13700),
('0005432783655', 15420, 'Economy', 13700),
('0005434878100', 14618, 'Business', 49700),
('0005433614479', 9310, 'Economy', 48700),
('0005433613880', 25212, 'Economy', 44300),
('0005432948021', 324, 'Economy', 7200),
('0005433754135', 2355, 'Economy', 61500),
('0005432655512', 2355, 'Economy', 61500),
('0005433753566', 26172, 'Business', 184500),
('0005432985014', 26172, 'Economy', 61500),
('0005433460432', 1540, 'Economy', 13000),
('0005434023586', 430, 'Economy', 8200),
('0005434023553', 430, 'Economy', 8200),
('0005434023595', 430, 'Economy', 8200),
('0005433057799', 12642, 'Economy', 8200),
('0005433057793', 12642, 'Economy', 8200),
('0005433035667', 2169, 'Economy', 11600),
('0005433036202', 24096, 'Economy', 11600),
('0005433233650', 305, 'Economy', 27900),
('0005434551104', 305, 'Economy', 27900),
('0005434724287', 9872, 'Economy', 27900),
('0005433181049', 9872, 'Economy', 27900),
('0005434067445', 7736, 'Comfort', 23900),
('0005432527734', 7736, 'Economy', 14000),
('0005432527748', 7736, 'Economy', 14000),
('0005432527676', 7736, 'Economy', 14000),
('0005435613414', 5314, 'Business', 43100),
('0005434344165', 5314, 'Comfort', 24400),
('0005435424316', 5314, 'Economy', 14400),
('0005435319487', 5314, 'Economy', 14400),
('0005435613402', 5314, 'Economy', 14400),
('0005435613458', 5314, 'Economy', 14400),
('0005435424700', 10916, 'Comfort', 24400),
('0005435424636', 10916, 'Economy', 14400),
('0005434573188', 10916, 'Economy', 14400),
('0005435612637', 10916, 'Economy', 14400),
('0005433633743', 3349, 'Economy', 6300),
('0005435529214', 1749, 'Economy', 19100),
('0005432838976', 7401, 'Economy', 6200),
('0005432838732', 28940, 'Economy', 6200),
('0005433476872', 20625, 'Economy', 14500),
('0005435176852', 6399, 'Economy', 12200),
('0005432359878', 21000, 'Economy', 12200),
('0005435723042', 21000, 'Economy', 12200),
('0005432604213', 21451, 'Economy', 6600),
('0005433293224', 12060, 'Business', 44500),
('0005433293236', 12060, 'Economy', 14800),
('0005433533299', 18954, 'Economy', 25700),
('0005435372640', 5283, 'Economy', 28000),
('0005434822327', 9932, 'Comfort', 47600),
('0005435149832', 9932, 'Comfort', 47600),
('0005435373121', 9932, 'Economy', 28000),
('0005434600761', 6075, 'Economy', 23200),
('0005433181049', 27708, 'Economy', 3300),
('0005435126231', 11524, 'Economy', 8800),
('0005435126238', 11524, 'Economy', 8800),
('0005435126035', 31855, 'Economy', 8800),
('0005433397933', 13535, 'Economy', 12200),
('0005433397967', 13535, 'Economy', 12200),
('0005435068942', 15511, 'Economy', 3800),
('0005434214434', 10703, 'Economy', 20400),
('0005434755980', 10703, 'Economy', 20400),
('0005434756298', 28708, 'Economy', 20400),
('0005434756287', 28708, 'Economy', 20400),
('0005435039248', 13007, 'Economy', 9800),
('0005435039063', 13007, 'Economy', 9800),
('0005434426530', 14868, 'Economy', 17600),
('0005433784504', 26234, 'Business', 186200),
('0005434171028', 26234, 'Economy', 62100),
('0005433985396', 24282, 'Economy', 12100),
('0005434480051', 16603, 'Economy', 23100),
('0005435149988', 10351, 'Economy', 15400),
('0005435149832', 21964, 'Economy', 15400),
('0005435502087', 11234, 'Economy', 19100),
('0005432692621', 2997, 'Economy', 3400),
('0005433123694', 2996, 'Economy', 3400),
('0005432880581', 2996, 'Economy', 3800),
('0005432901430', 159, 'Business', 20000),
('0005432919806', 8128, 'Economy', 6700),
('0005433102042', 8128, 'Economy', 6700),
('0005434938099', 3480, 'Economy', 11700),
('0005434878100', 3480, 'Economy', 11700),
('0005432799396', 3480, 'Economy', 11700),
('0005435126033', 14561, 'Economy', 11700),
('0005434948008', 5754, 'Economy', 6800),
('0005433960749', 6850, 'Economy', 7100),
('0005433784504', 8430, 'Economy', 6000),
('0005434244693', 8430, 'Economy', 6000),
('0005433613880', 8431, 'Economy', 6000),
('0005435286617', 8432, 'Economy', 6000),
('0005432328590', 31224, 'Business', 18900),
('0005432287176', 31224, 'Economy', 6300),
('0005432948429', 25293, 'Economy', 35300),
('0005433568267', 25293, 'Economy', 35300),
('0005433715865', 7428, 'Economy', 10700),
('0005433715840', 7428, 'Economy', 10700),
('0005433715358', 29247, 'Economy', 10700),
('0005434095088', 11629, 'Business', 36500),
('0005433397933', 19245, 'Economy', 11000),
('0005432906529', 19245, 'Economy', 11000),
('0005433397967', 19245, 'Economy', 11000),
('0005434351663', 4466, 'Economy', 15400),
('0005433342130', 1089, 'Economy', 10200),
('0005435091931', 17044, 'Economy', 10200),
('0005433342872', 17044, 'Economy', 10200),
('0005434066406', 12813, 'Economy', 13400),
('0005435766138', 5514, 'Economy', 11800),
('0005435766124', 5514, 'Economy', 11800),
('0005435462095', 5514, 'Economy', 11800),
('0005432535788', 5514, 'Economy', 11800),
('0005435765595', 13464, 'Economy', 11800),
('0005433284957', 1884, 'Economy', 16200),
('0005433008274', 1884, 'Economy', 16200),
('0005433284879', 1884, 'Economy', 17900),
('0005435282244', 5595, 'Economy', 33300),
('0005433846581', 5595, 'Economy', 33300),
('0005434620412', 32982, 'Economy', 15100),
('0005432567524', 4742, 'Economy', 13600),
('0005432567521', 4742, 'Economy', 13600),
('0005432571270', 30563, 'Business', 40900),
('0005432459242', 30563, 'Economy', 13600),
('0005433342986', 11121, 'Economy', 7900),
('0005433343007', 11121, 'Economy', 8600),
('0005433342130', 17137, 'Economy', 7900),
('0005433506980', 20458, 'Economy', 8900),
('0005435126033', 10974, 'Economy', 3200),
('0005433251212', 2283, 'Economy', 6700),
('0005433250980', 2283, 'Economy', 6700),
('0005432621003', 2500, 'Economy', 12400),
('0005434137994', 7291, 'Economy', 7700),
('0005434137265', 28557, 'Business', 23100),
('0005434136995', 28557, 'Economy', 7700),
('0005434503767', 16679, 'Economy', 6900),
('0005435078314', 2213, 'Economy', 7000),
('0005432382552', 31341, 'Economy', 3300),
('0005433131646', 10791, 'Economy', 15600),
('0005434287009', 26841, 'Economy', 15700),
('0005433867930', 32621, 'Economy', 17600),
('0005433867930', 14491, 'Economy', 16800),
('0005433868313', 32642, 'Economy', 16800),
('0005434299520', 7034, 'Business', 49100),
('0005434407661', 7034, 'Economy', 16400),
('0005435310865', 7034, 'Economy', 16400),
('0005435310918', 7034, 'Economy', 16400),
('0005434407181', 26934, 'Economy', 16400),
('0005434512069', 21376, 'Economy', 15000),
('0005434925356', 14966, 'Economy', 7600),
('0005435999072', 15830, 'Economy', 8900),
('0005435487805', 15830, 'Economy', 8100),
('0005433284957', 23031, 'Economy', 5200),
('0005433284879', 23031, 'Economy', 5200),
('0005432527235', 30631, 'Comfort', 23900),
('0005432526648', 30631, 'Economy', 14000),
('0005435652438', 24867, 'Economy', 3600),
('0005434137994', 28725, 'Economy', 3500),
('0005432865937', 2248, 'Economy', 29100),
('0005434503767', 22679, 'Economy', 16100),
('0005433367542', 1641, 'Business', 50000),
('0005433367532', 1641, 'Economy', 16700),
('0005435652438', 21699, 'Economy', 16700),
('0005433985324', 25676, 'Economy', 7200),
('0005433985500', 25676, 'Economy', 7200),
('0005432665255', 17865, 'Economy', 6000),
('0005435487805', 19555, 'Business', 124600),
('0005435999072', 19555, 'Economy', 41500),
('0005435502087', 20866, 'Economy', 28700),
('0005433449849', 30314, 'Business', 11100),
('0005432720693', 30313, 'Business', 11100),
('0005433192940', 1409, 'Business', 70400),
('0005434344165', 11434, 'Economy', 4000),
('0005432783132', 15387, 'Economy', 10200),
('0005432783434', 15387, 'Economy', 9300),
('0005434925414', 20323, 'Economy', 4000),
('0005432783384', 12215, 'Economy', 13700),
('0005432783299', 12215, 'Economy', 13700),
('0005433633743', 9318, 'Business', 132900),
('0005432571270', 4222, 'Economy', 64400),
('0005432948429', 11600, 'Business', 21500),
('0005433568267', 11600, 'Economy', 7900),
('0005433817422', 13985, 'Economy', 6300),
('0005432423969', 12923, 'Economy', 10100),
('0005433057752', 442, 'Economy', 8200),
('0005433057450', 442, 'Economy', 8200),
('0005433035992', 2168, 'Economy', 11600),
('0005433922627', 24103, 'Business', 34700),
('0005434244693', 5317, 'Business', 43100),
('0005435424403', 5317, 'Economy', 14400),
('0005435491425', 10931, 'Economy', 14400),
('0005435612601', 10931, 'Economy', 14400),
('0005432459242', 3334, 'Economy', 6300),
('0005433506980', 8218, 'Economy', 6300),
('0005433805005', 8216, 'Business', 18800),
('0005432382552', 30158, 'Economy', 3600),
('0005433468228', 23844, 'Economy', 12100),
('0005432603932', 31674, 'Economy', 6600),
('0005432747257', 12035, 'Economy', 14800),
('0005434822428', 9917, 'Economy', 30800),
('0005434822308', 9917, 'Economy', 28000),
('0005435082684', 26016, 'Economy', 7400),
('0005434755980', 28626, 'Economy', 10900),
('0005434214434', 28626, 'Economy', 10900),
('0005434600631', 18587, 'Business', 69700),
('0005434551104', 10588, 'Economy', 3000),
('0005434550875', 27713, 'Economy', 3000),
('0005435681571', 24591, 'Business', 51100),
('0005433397510', 19379, 'Economy', 12200),
('0005435068744', 13132, 'Economy', 3800),
('0005433805005', 26226, 'Business', 186200),
('0005433784497', 26226, 'Economy', 62100),
('0005433985500', 24251, 'Business', 36400),
('0005433960093', 24251, 'Economy', 12100),
('0005433985324', 24251, 'Economy', 12100),
('0005433960749', 25933, 'Economy', 13400),
('0005433165783', 932, 'Economy', 23100),
('0005435545615', 11206, 'Economy', 19100),
('0005435319487', 11206, 'Economy', 19100),
('0005435068744', 15274, 'Economy', 9000),
('0005432919726', 175, 'Economy', 6700),
('0005435126035', 14559, 'Business', 35000),
('0005434325562', 15621, 'Economy', 16300),
('0005435163189', 29525, 'Economy', 12200),
('0005435082684', 24524, 'Economy', 3900),
('0005433784497', 8445, 'Business', 18000),
('0005434264901', 8447, 'Economy', 6000),
('0005432423969', 30710, 'Economy', 4200),
('0005432901430', 9615, 'Economy', 10900),
('0005432948021', 11874, 'Economy', 35300),
('0005433568542', 25274, 'Economy', 35300),
('0005435340076', 5378, 'Economy', 22400),
('0005433397510', 1451, 'Economy', 11000),
('0005433342137', 1068, 'Economy', 10200),
('0005433342986', 17055, 'Economy', 10200),
('0005433343007', 17055, 'Economy', 10200),
('0005434067445', 30677, 'Economy', 13400),
('0005435723042', 5523, 'Business', 35300),
('0005435765237', 13468, 'Economy', 11800),
('0005435765770', 13468, 'Economy', 11800),
('0005432649382', 25084, 'Business', 88300),
('0005433008272', 1814, 'Economy', 17900),
('0005435282185', 5564, 'Economy', 33300),
('0005432566938', 30555, 'Economy', 13600),
('0005433342137', 17087, 'Economy', 7900),
('0005433481106', 20465, 'Economy', 8900),
('0005435126035', 10934, 'Economy', 3200),
('0005432398167', 27070, 'Business', 86900),
('0005435517736', 11365, 'Economy', 6700),
('0005435529214', 22258, 'Economy', 6700),
('0005435697276', 16499, 'Economy', 18100),
('0005434137403', 28550, 'Business', 23100),
('0005434137196', 28550, 'Economy', 7700),
('0005434610174', 23115, 'Economy', 21700),
('0005434503606', 16692, 'Economy', 6900),
('0005433451605', 31291, 'Economy', 3300),
('0005433449849', 31291, 'Economy', 3300),
('0005435856160', 26637, 'Economy', 25000),
('0005432799396', 14819, 'Economy', 4400),
('0005434407240', 26920, 'Business', 49100),
('0005432603932', 21365, 'Economy', 15000),
('0005433250980', 25852, 'Economy', 6300),
('0005433251212', 25852, 'Economy', 6300),
('0005433008274', 22826, 'Economy', 17400),
('0005434925414', 14957, 'Business', 22900),
('0005435487559', 19683, 'Economy', 8100),
('0005435839236', 18071, 'Economy', 66400),
('0005435103847', 32092, 'Economy', 5200),
('0005432535776', 30596, 'Business', 42100),
('0005432527236', 30596, 'Comfort', 23900),
('0005432527154', 30596, 'Economy', 14000),
('0005435652631', 24856, 'Business', 9800),
('0005435652626', 24856, 'Business', 9800),
('0005433519414', 22077, 'Economy', 19300),
('0005435103847', 22673, 'Economy', 16100),
('0005434503606', 22673, 'Economy', 16100),
('0005435652631', 21697, 'Economy', 18300),
('0005435652626', 21697, 'Economy', 16700),
('0005432655512', 26305, 'Economy', 6000),
('0005432905072', 3111, 'Economy', 5400),
('0005432328339', 31109, 'Economy', 5400),
('0005435545615', 20872, 'Economy', 28700),
('0005432674985', 17497, 'Economy', 38300),
('0005435086791', 24418, 'Economy', 7500),
('0005434964015', 18243, 'Economy', 67800),
('0005434407192', 20273, 'Economy', 4000),
('0005432720580', 30307, 'Economy', 3700),
('0005434586401', 18543, 'Economy', 23500),
('0005432783299', 15365, 'Economy', 10200),
('0005432783384', 15365, 'Economy', 9300),
('0005434910089', 14617, 'Economy', 16600),
('0005432966710', 2815, 'Economy', 11000),
('0005433613757', 25256, 'Economy', 44300),
('0005433613883', 25256, 'Economy', 44300),
('0005433568542', 11612, 'Economy', 7200),
('0005434029640', 1525, 'Economy', 14300),
('0005434374185', 20140, 'Economy', 13000),
('0005432423896', 12826, 'Economy', 9200),
('0005434029640', 12652, 'Economy', 8200),
('0005433922491', 24093, 'Economy', 11600),
('0005433922603', 24093, 'Economy', 11600),
('0005434724655', 9838, 'Comfort', 47400),
('0005434550875', 9838, 'Comfort', 47400),
('0005434724697', 9838, 'Economy', 27900),
('0005435612612', 10874, 'Economy', 14400),
('0005433451605', 30207, 'Economy', 3300),
('0005435517736', 22022, 'Economy', 19100),
('0005435491425', 7402, 'Business', 18500),
('0005432840999', 28943, 'Economy', 6200),
('0005432838665', 28943, 'Economy', 6200),
('0005434149626', 6390, 'Economy', 12200),
('0005432359974', 21012, 'Economy', 12200),
('0005435299718', 5268, 'Economy', 28000),
('0005435149907', 9927, 'Economy', 28000),
('0005434214050', 9550, 'Economy', 10900),
('0005434756104', 10681, 'Economy', 20400),
('0005434229238', 5461, 'Economy', 9800),
('0005435038996', 12958, 'Economy', 9800),
('0005433367542', 21738, 'Economy', 3300),
('0005433367532', 21738, 'Economy', 3300),
('0005433784598', 26246, 'Economy', 62100),
('0005433784475', 26246, 'Economy', 62100),
('0005435149907', 21914, 'Economy', 15400),
('0005435502191', 11180, 'Economy', 19100),
('0005434573267', 20941, 'Business', 57200),
('0005434979479', 27569, 'Economy', 3600),
('0005433101662', 193, 'Business', 20000),
('0005433101654', 193, 'Economy', 6700),
('0005433101703', 193, 'Economy', 6700),
('0005435957537', 15211, 'Economy', 4100),
('0005433960093', 25765, 'Economy', 7100),
('0005433784598', 8460, 'Business', 18000),
('0005433784475', 8460, 'Business', 18000),
('0005433613883', 8461, 'Business', 18000),
('0005433613757', 8461, 'Economy', 6000),
('0005434229238', 8462, 'Economy', 6600),
('0005434149626', 8462, 'Economy', 6000),
('0005432328339', 21074, 'Economy', 6300),
('0005432423896', 30723, 'Economy', 4200),
('0005434157436', 9605, 'Economy', 10900),
('0005433568268', 25318, 'Economy', 35300),
('0005433568550', 25318, 'Economy', 35300),
('0005433715452', 29220, 'Economy', 10700),
('0005433715589', 29220, 'Economy', 10700),
('0005433456927', 19235, 'Economy', 12100),
('0005433341952', 1072, 'Economy', 10200),
('0005433341973', 1072, 'Economy', 10200),
('0005434081733', 12824, 'Business', 40300),
('0005434264901', 5504, 'Economy', 11800),
('0005435765451', 13483, 'Economy', 11800),
('0005435765630', 13483, 'Economy', 11800),
('0005435332235', 7836, 'Economy', 15100),
('0005432567071', 30527, 'Economy', 13600),
('0005434081733', 30527, 'Economy', 13600),
('0005433341952', 17110, 'Economy', 7900),
('0005433341973', 17110, 'Economy', 7900),
('0005432919726', 9075, 'Economy', 8900),
('0005435517795', 11370, 'Economy', 6700),
('0005433251329', 2291, 'Economy', 6700),
('0005434663211', 12481, 'Economy', 24800),
('0005433008272', 22852, 'Economy', 17400),
('0005432527279', 30582, 'Economy', 14000),
('0005432526178', 30582, 'Economy', 14000),
('0005432526836', 30582, 'Economy', 14000),
('0005434979479', 23581, 'Economy', 9500),
('0005433985466', 25668, 'Economy', 7200),
('0005432666373', 17853, 'Economy', 6000),
('0005435487663', 6190, 'Economy', 41500),
('0005434309623', 19530, 'Economy', 41500),
('0005435502191', 20874, 'Economy', 28700),
('0005432873236', 1203, 'Economy', 38300),
('0005433123770', 5708, 'Economy', 14400),
('0005433123763', 5708, 'Economy', 14400),
('0005434319259', 15666, 'Economy', 14400),
('0005433449786', 30296, 'Business', 11100),
('0005432720700', 30295, 'Economy', 3700),
('0005433123770', 30295, 'Economy', 3700),
('0005433123763', 30295, 'Economy', 3700),
('0005433415494', 1260, 'Economy', 66600),
('0005433496860', 20416, 'Economy', 4000),
('0005434877231', 10064, 'Business', 49700),
('0005432966715', 2816, 'Economy', 11000),
('0005433680206', 29162, 'Economy', 11000),
('0005432948105', 335, 'Economy', 7200),
('0005433568268', 11563, 'Economy', 7200),
('0005433568550', 11563, 'Economy', 7200),
('0005433434477', 2332, 'Economy', 61500),
('0005434374254', 20132, 'Economy', 13000),
('0005433057613', 482, 'Economy', 8200),
('0005433922864', 24130, 'Economy', 11600),
('0005433922317', 24130, 'Economy', 11600),
('0005434724768', 9853, 'Economy', 27900),
('0005432840999', 5341, 'Economy', 14400),
('0005434573267', 10903, 'Economy', 14400),
('0005435517795', 21979, 'Economy', 21000),
('0005432838864', 28934, 'Economy', 6800),
('0005432838789', 28934, 'Economy', 6200),
('0005433468290', 23837, 'Economy', 12100),
('0005432360055', 21019, 'Economy', 12200),
('0005434458628', 17717, 'Economy', 3100),
('0005435257182', 6674, 'Economy', 12700),
('0005435304120', 5279, 'Economy', 28000),
('0005432400082', 9922, 'Comfort', 47600),
('0005435149934', 9922, 'Economy', 28000),
('0005434756104', 28642, 'Economy', 10900),
('0005435808161', 29485, 'Economy', 27100),
('0005434214050', 28658, 'Economy', 20400),
('0005434943311', 16209, 'Economy', 7500),
('0005433985466', 24273, 'Economy', 12100),
('0005434480196', 16586, 'Economy', 23100),
('0005435149934', 21932, 'Economy', 15400),
('0005432880728', 3010, 'Business', 10300),
('0005433123763', 3010, 'Economy', 3400),
('0005433123770', 3010, 'Economy', 3400),
('0005435925182', 3545, 'Economy', 9000),
('0005435925164', 3545, 'Economy', 9000),
('0005432799186', 14556, 'Economy', 11700),
('0005434877231', 14556, 'Economy', 11700),
('0005433420347', 640, 'Economy', 4100),
('0005433808330', 14457, 'Business', 117400),
('0005433808310', 14457, 'Economy', 39100),
('0005433808346', 14457, 'Economy', 39100),
('0005434182069', 8669, 'Economy', 12200),
('0005434351597', 29648, 'Economy', 14000),
('0005433341907', 1061, 'Economy', 10200),
('0005432535776', 5520, 'Economy', 11800),
('0005435765848', 13458, 'Economy', 11800),
('0005435765557', 13458, 'Economy', 11800),
('0005433285025', 1879, 'Economy', 16200),
('0005433285096', 1879, 'Economy', 16200),
('0005432567252', 30572, 'Business', 40900),
('0005432567196', 30572, 'Economy', 13600),
('0005433341907', 17131, 'Economy', 7900),
('0005432400082', 18296, 'Economy', 5800),
('0005433449786', 31323, 'Economy', 3300),
('0005435299718', 10776, 'Economy', 17100),
('0005432799186', 12127, 'Economy', 4400),
('0005434407192', 26907, 'Economy', 16400),
('0005433251329', 25860, 'Economy', 6300),
('0005435839283', 18050, 'Economy', 66400),
('0005433285096', 23056, 'Economy', 5700),
('0005433285025', 23056, 'Economy', 5200),
('0005432527203', 30632, 'Business', 42100),
('0005434067151', 30632, 'Comfort', 23900),
('0005432526849', 30632, 'Economy', 14000),
('0005433348973', 771, 'Economy', 3700),
('0005433985506', 25684, 'Economy', 7200),
('0005432905077', 3082, 'Economy', 5400),
('0005432328320', 31106, 'Economy', 5400),
('0005434407303', 20303, 'Business', 12000),
('0005435242694', 5628, 'Economy', 9300),
('0005433496754', 20405, 'Economy', 4000),
('0005433614140', 25259, 'Economy', 44300),
('0005433614243', 25259, 'Economy', 44300),
('0005433633630', 25259, 'Economy', 44300),
('0005433753911', 26208, 'Economy', 61500),
('0005435981812', 26208, 'Economy', 61500),
('0005432424122', 12849, 'Economy', 9200),
('0005434023586', 12668, 'Economy', 8200),
('0005433035912', 2160, 'Economy', 11600),
('0005433922689', 24126, 'Economy', 12700),
('0005433233739', 286, 'Business', 83700),
('0005434724988', 9877, 'Comfort', 47400),
('0005435212978', 7734, 'Economy', 14000),
('0005435613017', 10886, 'Business', 43100),
('0005433633630', 8175, 'Economy', 6300),
('0005434458628', 28900, 'Business', 18500),
('0005435990568', 15725, 'Economy', 48400),
('0005435723025', 6388, 'Business', 36600),
('0005435176866', 6388, 'Economy', 12200),
('0005432359982', 20994, 'Economy', 12200),
('0005432359930', 20994, 'Economy', 12200),
('0005435126197', 31905, 'Economy', 8800),
('0005435925182', 15508, 'Economy', 3800),
('0005435925164', 15508, 'Economy', 3800),
('0005434229247', 5426, 'Economy', 9800),
('0005433434477', 26508, 'Business', 18500),
('0005435981812', 26679, 'Economy', 6200),
('0005432666373', 26270, 'Business', 186200),
('0005433784809', 26270, 'Economy', 62100),
('0005435135635', 33039, 'Economy', 5300),
('0005433985506', 24235, 'Economy', 12100),
('0005434573302', 20947, 'Economy', 21000),
('0005432706606', 29999, 'Business', 10300),
('0005434979524', 27571, 'Economy', 3600),
('0005434979569', 27571, 'Economy', 3600),
('0005433101857', 223, 'Economy', 7300),
('0005435626039', 14583, 'Economy', 11700),
('0005435889844', 3592, 'Economy', 14800),
('0005433784809', 8495, 'Economy', 6000),
('0005432666373', 8495, 'Economy', 6000),
('0005433614243', 8496, 'Business', 18000),
('0005433614140', 8496, 'Economy', 6000),
('0005434264927', 8497, 'Economy', 6000),
('0005434229247', 8497, 'Economy', 6000),
('0005432328320', 21083, 'Business', 18900),
('0005432382879', 21083, 'Economy', 6300),
('0005432424122', 30730, 'Economy', 4200),
('0005432948105', 11871, 'Economy', 35300),
('0005433342694', 1049, 'Economy', 10200),
('0005433342626', 1049, 'Economy', 10200),
('0005434067151', 12810, 'Business', 40300),
('0005435765506', 13500, 'Business', 35300),
('0005435723025', 13500, 'Economy', 11800),
('0005432567521', 30516, 'Economy', 13600),
('0005433342694', 17095, 'Economy', 7900),
('0005433342626', 17095, 'Economy', 7900),
('0005434158961', 9062, 'Economy', 9800),
('0005435626039', 10957, 'Economy', 3200),
('0005434906931', 25588, 'Economy', 7400),
('0005435808161', 23107, 'Economy', 21700),
('0005434503700', 16722, 'Economy', 6900),
('0005433453751', 31310, 'Economy', 3300),
('0005435304120', 10785, 'Economy', 15600),
('0005433868066', 32600, 'Economy', 17600),
('0005434663302', 12496, 'Economy', 22600),
('0005433868066', 14524, 'Economy', 16800),
('0005434906931', 15008, 'Economy', 6300),
('0005435487663', 19698, 'Economy', 8100),
('0005433475667', 23878, 'Economy', 12300),
('0005432527418', 30590, 'Business', 42100),
('0005432527482', 30590, 'Economy', 14000),
('0005434067056', 30590, 'Economy', 14000),
('0005434979569', 23540, 'Economy', 9500),
('0005434979524', 23540, 'Economy', 9500),
('0005434137245', 11953, 'Business', 9700),
('0005435259721', 6780, 'Economy', 9900),
('0005432665255', 26491, 'Economy', 30700),
('0005434503700', 22665, 'Economy', 16100),
('0005435487698', 6174, 'Economy', 41500),
('0005435706295', 27027, 'Economy', 28900),
('0005435784993', 13797, 'Economy', 3100),
('0005433123814', 5712, 'Economy', 14400),
('0005434189125', 8973, 'Economy', 24900),
('0005433123814', 30280, 'Economy', 3700),
('0005433192987', 1394, 'Economy', 23500),
('0005434586505', 18523, 'Economy', 23500),
('0005434344081', 29779, 'Economy', 4000),
('0005433496833', 20387, 'Economy', 4000),
('0005432783494', 12157, 'Economy', 13700),
('0005432783655', 12157, 'Economy', 13700),
('0005435242694', 15427, 'Economy', 13700),
('0005434877647', 10075, 'Economy', 16600),
('0005434877642', 10075, 'Economy', 16600),
('0005432424109', 12932, 'Economy', 10100),
('0005433036042', 2134, 'Economy', 12700),
('0005433035828', 2134, 'Economy', 11600),
('0005433922735', 24119, 'Economy', 11600),
('0005433289772', 268, 'Economy', 27900),
('0005433234002', 268, 'Economy', 27900),
('0005435213016', 7755, 'Business', 42100),
('0005434573302', 10906, 'Comfort', 24400),
('0005435490207', 10906, 'Economy', 14400),
('0005435612468', 10906, 'Economy', 14400),
('0005435884841', 3292, 'Economy', 6300),
('0005433453751', 30238, 'Economy', 3300),
('0005432838914', 28933, 'Economy', 6200),
('0005435490207', 6383, 'Economy', 12200),
('0005432363392', 21016, 'Economy', 12200),
('0005435372761', 5244, 'Business', 84000),
('0005435373121', 5244, 'Economy', 28000),
('0005434822918', 9890, 'Comfort', 47600),
('0005434760184', 10857, 'Economy', 8900),
('0005435326633', 6077, 'Economy', 23200),
('0005434550955', 27722, 'Economy', 3000),
('0005435681973', 24565, 'Economy', 17000),
('0005435126238', 31876, 'Economy', 8800),
('0005433397967', 19369, 'Economy', 12200),
('0005435068730', 13181, 'Economy', 3800),
('0005434426505', 20191, 'Business', 52900),
('0005432583914', 31507, 'Economy', 10100),
('0005434943319', 16213, 'Economy', 7500),
('0005434151679', 9377, 'Economy', 62100),
('0005435502118', 11188, 'Business', 57200),
('0005435529142', 11188, 'Economy', 19100),
('0005433123814', 2977, 'Economy', 3400),
('0005434988666', 27528, 'Economy', 3600),
('0005435068730', 15307, 'Economy', 9000),
('0005434426505', 14550, 'Comfort', 19900),
('0005435126197', 14550, 'Economy', 11700),
('0005434877647', 14550, 'Economy', 11700),
('0005434877642', 14550, 'Economy', 11700),
('0005432424109', 30709, 'Economy', 4200),
('0005434157431', 9591, 'Economy', 10900),
('0005433715591', 29234, 'Economy', 10700),
('0005433397967', 1416, 'Economy', 11000),
('0005434067056', 12770, 'Economy', 13400),
('0005434264927', 5521, 'Business', 35300),
('0005435765939', 13448, 'Economy', 11800),
('0005434602886', 18682, 'Economy', 3300),
('0005434620391', 32969, 'Economy', 15100),
('0005435126197', 10971, 'Economy', 3200),
('0005435715357', 27046, 'Economy', 29000),
('0005433251333', 2259, 'Economy', 6700),
('0005432621003', 28076, 'Economy', 12400),
('0005435697153', 24722, 'Economy', 18100),
('0005433266679', 2181, 'Economy', 7000),
('0005432382879', 31319, 'Economy', 3300),
('0005433650525', 27633, 'Economy', 29900),
('0005434407303', 26922, 'Economy', 16400),
('0005435103856', 32095, 'Business', 15700),
('0005432527495', 30615, 'Comfort', 23900),
('0005435697153', 16300, 'Economy', 7200),
('0005435103856', 22637, 'Economy', 16100),
('0005433460432', 20247, 'Economy', 67100),
('0005434151679', 26284, 'Economy', 6000),
('0005432328301', 31137, 'Economy', 5400),
('0005435487805', 6185, 'Economy', 41500),
('0005435502118', 20895, 'Economy', 31500),
('0005435529142', 20895, 'Economy', 28700),
('0005432873214', 1196, 'Economy', 38300),
('0005434407546', 20268, 'Business', 12000),
('0005434586534', 18502, 'Economy', 23500),
('0005435242745', 5637, 'Economy', 9300),
('0005432783494', 15356, 'Economy', 9300),
('0005432783655', 15356, 'Economy', 9300),
('0005432848209', 28865, 'Economy', 6300),
('0005434443654', 20327, 'Economy', 4000),
('0005433680324', 29189, 'Economy', 11000),
('0005433633581', 25245, 'Business', 132900),
('0005432948174', 346, 'Economy', 7200),
('0005433434492', 2373, 'Business', 184500),
('0005433057629', 433, 'Economy', 8200),
('0005433533290', 32452, 'Economy', 37200),
('0005434550955', 9831, 'Economy', 27900),
('0005435213281', 7739, 'Economy', 14000),
('0005435302168', 5360, 'Comfort', 24400),
('0005435424445', 5360, 'Economy', 15800),
('0005435424636', 5360, 'Economy', 14400),
('0005432363392', 5360, 'Economy', 14400),
('0005434344081', 10882, 'Economy', 14400),
('0005435612689', 10882, 'Economy', 14400),
('0005435612980', 10882, 'Economy', 14400),
('0005435885034', 3277, 'Economy', 6300),
('0005433633581', 8204, 'Economy', 6300),
('0005432382879', 30137, 'Economy', 3300),
('0005432360216', 20996, 'Economy', 12200),
('0005432360075', 20996, 'Economy', 12200),
('0005435372830', 5288, 'Economy', 28000),
('0005434823100', 9926, 'Business', 84000),
('0005435149988', 9926, 'Economy', 28000),
('0005434551009', 27769, 'Business', 9100),
('0005435661913', 24586, 'Economy', 17000),
('0005433397803', 19407, 'Economy', 12200),
('0005435068726', 13155, 'Economy', 3800),
('0005435068656', 13155, 'Economy', 3800),
('0005434426530', 20207, 'Business', 52900),
('0005434426375', 20207, 'Economy', 19400),
('0005435858543', 4319, 'Economy', 30200),
('0005433960449', 24241, 'Economy', 12100),
('0005434480154', 16570, 'Economy', 23100),
('0005433872460', 32547, 'Economy', 17200),
('0005433872463', 32547, 'Economy', 17200),
('0005433289772', 10354, 'Economy', 15400),
('0005435149988', 21962, 'Economy', 15400),
('0005435142469', 21962, 'Economy', 15400),
('0005435068726', 15312, 'Economy', 9900),
('0005435068656', 15312, 'Economy', 9000),
('0005432919806', 17, 'Business', 20000),
('0005433101906', 17, 'Economy', 6700),
('0005434426530', 14547, 'Business', 35000),
('0005435126238', 14547, 'Business', 35000),
('0005434426375', 14547, 'Economy', 11700),
('0005432328301', 21097, 'Economy', 6300),
('0005434654566', 12556, 'Economy', 22400),
('0005433719117', 29219, 'Economy', 10700),
('0005433397803', 1439, 'Business', 33000),
('0005434443654', 17361, 'Economy', 14100),
('0005434351663', 29664, 'Economy', 14000),
('0005435765783', 13494, 'Economy', 11800),
('0005433285187', 1787, 'Economy', 16200),
('0005434620492', 32993, 'Economy', 15100),
('0005435784993', 27310, 'Economy', 12700),
('0005432459549', 30550, 'Economy', 13600),
('0005435126238', 11018, 'Economy', 3200),
('0005434137245', 28532, 'Economy', 7700),
('0005434988666', 23636, 'Economy', 9800),
('0005434520213', 19079, 'Economy', 22300),
('0005435860469', 4797, 'Economy', 19400),
('0005433251333', 25877, 'Economy', 6300),
('0005435487698', 19694, 'Economy', 8900),
('0005433285187', 23053, 'Economy', 5200),
('0005435103854', 32071, 'Economy', 5200),
('0005435103854', 22684, 'Economy', 16100),
('0005433168339', 1624, 'Economy', 15500),
('0005432720866', 30279, 'Economy', 3700),
('0005435302168', 11433, 'Economy', 4000),
('0005435824539', 18011, 'Economy', 66600),
('0005435242739', 5642, 'Economy', 9300),
('0005435242745', 15430, 'Economy', 13700),
('0005433680413', 29146, 'Economy', 11000),
('0005434163562', 9325, 'Economy', 44300),
('0005433036202', 2147, 'Economy', 11600),
('0005433233869', 247, 'Economy', 27900),
('0005434551009', 9849, 'Economy', 27900),
('0005434724446', 9849, 'Economy', 27900),
('0005435142469', 9849, 'Economy', 27900),
('0005433719117', 5307, 'Economy', 14400),
('0005435424450', 5307, 'Economy', 14400),
('0005435612720', 10884, 'Comfort', 24400),
('0005435613176', 10884, 'Economy', 14400),
('0005432459549', 3269, 'Economy', 6300),
('0005435661913', 5275, 'Business', 84000),
('0005434214434', 9569, 'Economy', 10900),
('0005434550945', 27729, 'Economy', 3000),
('0005435039498', 12975, 'Economy', 9800),
('0005433434492', 26537, 'Economy', 6200),
('0005432858015', 3188, 'Economy', 10100),
('0005433960389', 24261, 'Economy', 12100),
('0005432706680', 29927, 'Economy', 3400),
('0005433101953', 36, 'Business', 20000),
('0005432817278', 8099, 'Economy', 6700),
('0005435626116', 14571, 'Economy', 11700),
('0005433960449', 25771, 'Economy', 7100),
('0005432817278', 28965, 'Economy', 10900),
('0005432948174', 11860, 'Economy', 35300),
('0005433568491', 25306, 'Economy', 35300),
('0005433568866', 25306, 'Economy', 35300),
('0005433715865', 29238, 'Economy', 10700),
('0005432906529', 1453, 'Economy', 11000),
('0005433533290', 13497, 'Economy', 11800),
('0005434993991', 27331, 'Economy', 12700),
('0005432567524', 30517, 'Economy', 13600),
('0005432919806', 9071, 'Business', 26600),
('0005435626116', 10946, 'Economy', 3200),
('0005435554168', 10946, 'Economy', 3200),
('0005435860469', 32677, 'Economy', 16800),
('0005434407546', 26909, 'Economy', 16400),
('0005435487805', 19704, 'Economy', 8100),
('0005432527534', 30633, 'Business', 42100),
('0005432527676', 30633, 'Business', 42100),
('0005434067445', 30633, 'Economy', 14000),
('0005434067297', 30633, 'Economy', 14000),
('0005435652916', 24865, 'Economy', 3300),
('0005435312795', 6590, 'Economy', 20900),
('0005432865990', 2233, 'Economy', 29100),
('0005433367802', 1651, 'Economy', 16700),
('0005435652916', 21691, 'Economy', 16700),
('0005432328374', 31125, 'Economy', 5400),
('0005432328590', 31125, 'Economy', 5400),
('0005435242693', 5631, 'Economy', 9300),
('0005432848259', 28835, 'Economy', 6300),
('0005432783452', 12212, 'Economy', 13700),
('0005435242739', 15432, 'Economy', 13700),
('0005433633743', 25248, 'Economy', 44300),
('0005433568491', 11596, 'Economy', 7200),
('0005433568866', 11596, 'Economy', 7200),
('0005433754135', 26158, 'Economy', 61500),
('0005433057799', 479, 'Economy', 8200),
('0005433057793', 479, 'Economy', 8200),
('0005434023595', 12663, 'Economy', 8200),
('0005434550945', 9878, 'Comfort', 47400),
('0005435424700', 5355, 'Comfort', 24400),
('0005435613458', 10914, 'Economy', 14400),
('0005433633743', 8275, 'Economy', 6300),
('0005432925017', 1735, 'Economy', 19100),
('0005433468292', 23849, 'Economy', 12100),
('0005434602886', 19046, 'Economy', 22600),
('0005434600761', 18559, 'Economy', 23200),
('0005434551104', 27783, 'Business', 9100),
('0005434551000', 27783, 'Economy', 3000),
('0005433397819', 19420, 'Economy', 12200),
('0005433397721', 19420, 'Economy', 12200),
('0005435808140', 29489, 'Economy', 24700),
('0005434214434', 28662, 'Economy', 20400),
('0005435554168', 14894, 'Economy', 17600),
('0005434171028', 9340, 'Economy', 62100),
('0005433960461', 24233, 'Business', 36400),
('0005433960347', 24233, 'Economy', 12100),
('0005432706598', 29992, 'Economy', 3400),
('0005433960389', 25810, 'Economy', 7100),
('0005435286617', 5026, 'Economy', 6000),
('0005434265068', 8567, 'Economy', 6000),
('0005434639156', 12603, 'Economy', 14800),
('0005434639109', 12603, 'Economy', 14800),
('0005432328374', 21110, 'Business', 18900),
('0005432328590', 21110, 'Economy', 6300),
('0005433715647', 29210, 'Economy', 10700),
('0005433397721', 1445, 'Economy', 11000),
('0005433397819', 1445, 'Economy', 11000),
('0005434067445', 12811, 'Business', 40300),
('0005434067297', 12811, 'Economy', 13400),
('0005434081798', 12811, 'Economy', 13400),
('0005433846581', 13878, 'Business', 99800),
('0005435332294', 7817, 'Economy', 15100),
('0005432459690', 30537, 'Economy', 13600),
('0005434081798', 30537, 'Economy', 13600),
('0005432527256', 30620, 'Economy', 14000),
('0005432527734', 30620, 'Economy', 14000),
('0005432527748', 30620, 'Economy', 14000),
('0005433156712', 1158, 'Economy', 13900),
('0005434586522', 18518, 'Economy', 23500),
('0005432783452', 15378, 'Economy', 9300),
('0005435242693', 15433, 'Economy', 15100),
('0005435986732', 26581, 'Economy', 64400),
('0005433074571', 357, 'Economy', 7200),
('0005433434510', 2322, 'Economy', 61500),
('0005432984971', 2322, 'Economy', 61500),
('0005432985014', 2322, 'Economy', 61500),
('0005433533299', 32447, 'Economy', 37200),
('0005433036066', 2154, 'Economy', 11600),
('0005434551104', 9860, 'Economy', 27900),
('0005434551000', 9860, 'Economy', 27900),
('0005432459690', 3251, 'Economy', 6300),
('0005432838976', 28921, 'Economy', 6200),
('0005433293224', 381, 'Business', 44500),
('0005435373061', 5290, 'Comfort', 47600),
('0005434639156', 23273, 'Economy', 19000),
('0005434639109', 23273, 'Economy', 19000),
('0005434550905', 27753, 'Economy', 3000),
('0005435126231', 31865, 'Economy', 8800),
('0005433397933', 19395, 'Economy', 12200),
('0005435068942', 13166, 'Economy', 3800),
('0005434756287', 10722, 'Economy', 20400),
('0005435039328', 13001, 'Economy', 9800),
('0005433654758', 27618, 'Economy', 30200),
('0005433367802', 21735, 'Economy', 3300),
('0005433960560', 24286, 'Economy', 12100),
('0005435068942', 15313, 'Economy', 9000),
('0005433102042', 74, 'Economy', 7300),
('0005432901561', 74, 'Economy', 6700),
('0005435626091', 14552, 'Economy', 11700),
('0005434948008', 16330, 'Economy', 6800),
('0005433960461', 25770, 'Economy', 7100),
('0005433960347', 25770, 'Economy', 7100),
('0005432822173', 28958, 'Economy', 10900),
('0005433397933', 1414, 'Economy', 11000),
('0005433342986', 1063, 'Economy', 10200),
('0005433342872', 1063, 'Economy', 10200),
('0005434265068', 5544, 'Business', 35300),
('0005433342872', 17113, 'Economy', 7900),
('0005433342986', 17113, 'Economy', 7900),
('0005435626091', 10983, 'Economy', 3200),
('0005432632684', 28166, 'Economy', 26400),
('0005435808140', 23100, 'Economy', 21700),
('0005435078314', 24370, 'Economy', 7000),
('0005433868313', 32598, 'Economy', 17600),
('0005433868313', 14483, 'Economy', 16800),
('0005434299520', 26887, 'Economy', 16400),
('0005433475692', 23861, 'Economy', 12300),
('0005434513564', 19100, 'Economy', 23600),
('0005435811045', 29442, 'Economy', 44400),
('0005432865991', 2246, 'Economy', 29100),
('0005433461571', 19923, 'Economy', 67100),
('0005434435127', 17321, 'Economy', 13900),
('0005434878100', 10063, 'Business', 49700),
('0005434877952', 10063, 'Economy', 16600),
('0005434758873', 10063, 'Economy', 16600),
('0005433614479', 25244, 'Business', 132900),
('0005432948154', 362, 'Business', 21500),
('0005433074529', 362, 'Economy', 7200),
('0005432948429', 362, 'Economy', 7200),
('0005432948259', 362, 'Economy', 7200),
('0005433753937', 26184, 'Economy', 61500),
('0005434550905', 9818, 'Economy', 30700),
('0005435613179', 10896, 'Economy', 14400),
('0005435613414', 10896, 'Economy', 14400),
('0005435176967', 6379, 'Economy', 12200),
('0005432665255', 21834, 'Economy', 61800),
('0005432604213', 31675, 'Economy', 6600),
('0005434756287', 28645, 'Economy', 10900),
('0005435808165', 29479, 'Economy', 24700),
('0005433434510', 26504, 'Economy', 6200),
('0005434513564', 7943, 'Economy', 6700),
('0005432817376', 7943, 'Economy', 6700),
('0005435126231', 14537, 'Business', 35000),
('0005434878100', 14537, 'Economy', 11700),
('0005434877952', 14537, 'Economy', 11700),
('0005433960560', 25695, 'Business', 21400),
('0005433614479', 8606, 'Economy', 6000),
('0005432901561', 9598, 'Economy', 10900),
('0005432817376', 28961, 'Business', 32600),
('0005433812882', 14465, 'Economy', 39100),
('0005433715840', 29233, 'Economy', 10700),
('0005433343007', 1097, 'Economy', 10200),
('0005435766138', 13487, 'Business', 35300),
('0005435766124', 13487, 'Economy', 11800),
('0005433533299', 13487, 'Economy', 11800),
('0005433343007', 17129, 'Business', 23600),
('0005435126231', 11015, 'Economy', 3200),
('0005432604213', 21397, 'Economy', 15000),
('0005434137994', 11918, 'Economy', 3200),
('0005432655512', 17867, 'Economy', 6000),
('0005434407661', 20296, 'Economy', 4000),
('0005434484332', 16667, 'Economy', 27400),
('0005432948339', 364, 'Economy', 7200),
('0005433461571', 20148, 'Economy', 13000),
('0005434023553', 12676, 'Economy', 8200),
('0005435723042', 6385, 'Economy', 12200),
('0005434756298', 10734, 'Economy', 22500),
('0005434426434', 20206, 'Economy', 17600),
('0005433960749', 24278, 'Economy', 12100),
('0005435529214', 11198, 'Economy', 19100),
('0005434426434', 14566, 'Economy', 11700),
('0005432948429', 11888, 'Business', 105900),
('0005432948154', 11888, 'Economy', 38800),
('0005432948259', 11888, 'Economy', 35300),
('0005433342666', 1078, 'Economy', 10200),
('0005433812882', 30639, 'Business', 40300),
('0005435462329', 5516, 'Economy', 11800),
('0005435765997', 13492, 'Economy', 11800),
('0005435723042', 13492, 'Economy', 11800),
('0005432632684', 25090, 'Economy', 29400),
('0005433342666', 17108, 'Economy', 7900),
('0005435808165', 23077, 'Economy', 23900),
('0005435529214', 20869, 'Business', 86000),
('0005432655512', 26216, 'Economy', 61500),
('0005433181049', 289, 'Economy', 27900),
('0005433293224', 12298, 'Economy', 17800),
('0005433293236', 371, 'Economy', 14800),
('0005434756298', 28622, 'Economy', 10900),
('0005434938099', 14535, 'Economy', 11700),
('0005433960749', 25698, 'Economy', 7100),
('0005432948339', 11853, 'Business', 105900),
('0005433342501', 1071, 'Economy', 10200),
('0005433342501', 17120, 'Economy', 7900),
('0005434137994', 28569, 'Economy', 7700),
('0005434407661', 26915, 'Economy', 16400),
('0005435613402', 10912, 'Economy', 14400),
('0005433181049', 10595, 'Economy', 3000),
('0005435697276', 24739, 'Economy', 18100),
('0005435697276', 16296, 'Economy', 7200),
('0005434344165', 29760, 'Economy', 4000),
('0005433293236', 12317, 'Economy', 17800),
('0005434344165', 10922, 'Economy', 14400),
('0005432799396', 14589, 'Comfort', 19900),
('0005432799396', 12105, 'Economy', 4400),
('0005433460432', 19910, 'Economy', 48800),
('0005433460432', 17065, 'Economy', 10200),
('0005435212368', 30625, 'Economy', 14000),
('0005433367254', 24836, 'Economy', 3300),
('0005435259679', 25029, 'Economy', 9900),
('0005433348888', 15900, 'Economy', 3700),
('0005433367254', 21707, 'Economy', 16700),
('0005432058312', 20272, 'Economy', 4000),
('0005432153817', 26958, 'Economy', 4400),
('0005434406679', 26958, 'Economy', 4000),
('0005433397206', 13537, 'Economy', 12200),
('0005435038626', 5474, 'Economy', 9800),
('0005432583586', 3180, 'Economy', 10100),
('0005433784297', 9336, 'Business', 186200),
('0005435269635', 26277, 'Economy', 62100),
('0005433872426', 3194, 'Economy', 17200),
('0005435068179', 3533, 'Economy', 9000),
('0005433101183', 8078, 'Business', 20000),
('0005432901299', 8076, 'Economy', 6700),
('0005432798962', 3490, 'Business', 35000),
('0005435625872', 3490, 'Economy', 11700),
('0005434426087', 3490, 'Economy', 11700),
('0005434325452', 3625, 'Economy', 16300),
('0005434947869', 5814, 'Economy', 6800),
('0005433784297', 5204, 'Economy', 6000),
('0005435269635', 8632, 'Economy', 6000),
('0005433642081', 2485, 'Economy', 29900),
('0005432901299', 29001, 'Economy', 10900),
('0005434157346', 29001, 'Economy', 10900),
('0005435339997', 12554, 'Economy', 22400),
('0005433397206', 19231, 'Economy', 11000),
('0005435332149', 32948, 'Economy', 15100),
('0005435625872', 14685, 'Economy', 3200),
('0005435715167', 7130, 'Economy', 29000),
('0005433250950', 25591, 'Business', 20200),
('0005434136695', 7350, 'Economy', 7700),
('0005435314767', 19070, 'Economy', 22300),
('0005432153817', 7072, 'Economy', 16400),
('0005434406679', 7072, 'Economy', 16400),
('0005433250950', 15025, 'Economy', 6300),
('0005435472526', 18069, 'Economy', 66400),
('0005433367281', 24833, 'Business', 9800),
('0005434136695', 28737, 'Economy', 3200),
('0005434503497', 6565, 'Economy', 16100),
('0005435652300', 1664, 'Business', 50000),
('0005435652325', 1664, 'Economy', 16700),
('0005435652333', 1664, 'Economy', 16700),
('0005433367281', 21714, 'Economy', 16700),
('0005433985211', 4188, 'Economy', 7200),
('0005435931540', 21849, 'Economy', 21600),
('0005434406723', 26977, 'Economy', 4000),
('0005434406702', 26977, 'Economy', 4000),
('0005433449624', 7660, 'Business', 11100),
('0005432782937', 5636, 'Economy', 9300),
('0005434876717', 14650, 'Business', 49700),
('0005434876722', 14650, 'Economy', 16600),
('0005433679798', 2803, 'Economy', 11000),
('0005434163459', 25219, 'Economy', 44300),
('0005433568089', 363, 'Economy', 7200),
('0005432300170', 2370, 'Economy', 61500),
('0005433035463', 24129, 'Economy', 11600),
('0005432525860', 7717, 'Comfort', 23900),
('0005432525848', 7717, 'Economy', 14000),
('0005432525814', 7717, 'Economy', 14000),
('0005432525880', 7717, 'Economy', 14000),
('0005432525815', 7717, 'Economy', 14000),
('0005434244493', 10928, 'Economy', 14400),
('0005432840977', 10928, 'Economy', 14400),
('0005435423659', 10928, 'Economy', 14400),
('0005432459053', 8205, 'Economy', 6300),
('0005435540645', 1715, 'Economy', 19100),
('0005435252402', 28939, 'Economy', 6200),
('0005432335835', 6364, 'Economy', 12200),
('0005432062143', 6364, 'Economy', 12200),
('0005432359587', 6364, 'Economy', 12200),
('0005435176628', 20982, 'Business', 36600),
('0005432746923', 376, 'Business', 44500),
('0005435326520', 18565, 'Economy', 23200),
('0005435558044', 31872, 'Economy', 8800),
('0005435068179', 15478, 'Economy', 3800),
('0005434426087', 14856, 'Economy', 17600),
('0005432019818', 7947, 'Business', 20000),
('0005433101259', 7947, 'Economy', 6700),
('0005434876717', 3475, 'Business', 35000),
('0005434876722', 3475, 'Economy', 11700),
('0005434947878', 5830, 'Economy', 6800),
('0005433959915', 6890, 'Economy', 7100),
('0005434244493', 5142, 'Economy', 6600),
('0005432104764', 5141, 'Business', 18000),
('0005433613491', 5141, 'Business', 18000),
('0005432335835', 8600, 'Business', 18000),
('0005432947839', 25291, 'Economy', 35300),
('0005435555336', 12534, 'Economy', 22400),
('0005432006713', 29207, 'Economy', 10700),
('0005434446481', 1076, 'Business', 30600),
('0005435461816', 13477, 'Economy', 11800),
('0005433845757', 5568, 'Economy', 33300),
('0005435784798', 4273, 'Economy', 12700),
('0005433341536', 11081, 'Economy', 7900),
('0005433481038', 9088, 'Economy', 8900),
('0005433250964', 25619, 'Economy', 6700),
('0005434136760', 7295, 'Economy', 7700),
('0005434136778', 7295, 'Economy', 7700),
('0005435808065', 1904, 'Economy', 23900),
('0005433449624', 30510, 'Economy', 3300),
('0005433109855', 26820, 'Economy', 15700),
('0005433867804', 4766, 'Economy', 17600),
('0005432798962', 14823, 'Economy', 4400),
('0005434406723', 7054, 'Economy', 16400),
('0005434406702', 7054, 'Economy', 18000),
('0005432058312', 26926, 'Economy', 18000),
('0005433250964', 15002, 'Economy', 6300),
('0005435472538', 18086, 'Economy', 66400),
('0005434136778', 28755, 'Economy', 3200),
('0005434136760', 28755, 'Economy', 3200),
('0005434466382', 6571, 'Economy', 20900),
('0005435696919', 3686, 'Economy', 7200),
('0005434950461', 3686, 'Economy', 7200),
('0005434446481', 17216, 'Economy', 7100),
('0005435383069', 33110, 'Economy', 5900),
('0005435652346', 1644, 'Economy', 16700),
('0005435086716', 4079, 'Economy', 7500),
('0005435784798', 27426, 'Economy', 3100),
('0005434406788', 26961, 'Economy', 4000),
('0005433123623', 15701, 'Business', 43300),
('0005433123623', 7706, 'Economy', 3700),
('0005432848090', 4372, 'Economy', 6300),
('0005435850770', 28836, 'Economy', 6300),
('0005432782937', 15400, 'Economy', 13700),
('0005433679841', 2767, 'Business', 33000),
('0005433613491', 9276, 'Economy', 44300),
('0005432947839', 11570, 'Business', 21500),
('0005433753372', 2324, 'Economy', 61500),
('0005434373989', 1494, 'Economy', 13000),
('0005433921806', 2113, 'Business', 34700),
('0005432231404', 2113, 'Economy', 11600),
('0005433921832', 2113, 'Economy', 11600),
('0005434723681', 245, 'Economy', 27900),
('0005434723611', 245, 'Economy', 27900),
('0005433233211', 9858, 'Business', 83700),
('0005433180717', 9858, 'Economy', 30700),
('0005434343672', 5305, 'Business', 43100),
('0005435555336', 5305, 'Economy', 14400),
('0005433506905', 3246, 'Economy', 6300),
('0005433804832', 3246, 'Economy', 6900),
('0005435528929', 1729, 'Economy', 21000),
('0005435528930', 1729, 'Economy', 19100),
('0005432840977', 7377, 'Economy', 6200),
('0005435252426', 28913, 'Economy', 6200),
('0005433468192', 2083, 'Economy', 12100),
('0005432359615', 6363, 'Economy', 12200),
('0005434149556', 21041, 'Economy', 12200),
('0005434522383', 3837, 'Economy', 22600),
('0005435904368', 19059, 'Economy', 22600),
('0005434821686', 5302, 'Economy', 28000),
('0005434600407', 6093, 'Economy', 23200),
('0005434600397', 6093, 'Economy', 23200),
('0005433180717', 27775, 'Economy', 3000),
('0005435681485', 6723, 'Economy', 17000),
('0005435038763', 5431, 'Economy', 9800),
('0005434229034', 12991, 'Economy', 9800),
('0005432300170', 26526, 'Business', 18500),
('0005435652325', 21757, 'Economy', 3300),
('0005435652300', 21757, 'Economy', 3300),
('0005435652333', 21757, 'Economy', 3300),
('0005433804832', 9359, 'Economy', 62100),
('0005433985211', 25910, 'Economy', 12100),
('0005433959915', 25910, 'Economy', 12100),
('0005432706370', 2968, 'Business', 10300),
('0005432799023', 3512, 'Economy', 11700),
('0005434426171', 3512, 'Economy', 11700),
('0005434426163', 3512, 'Economy', 11700),
('0005434325476', 3589, 'Economy', 14800),
('0005433404692', 29310, 'Economy', 4200),
('0005433959978', 6919, 'Business', 21400),
('0005433959983', 6919, 'Economy', 7100),
('0005434149556', 5033, 'Economy', 6000),
('0005434229034', 5033, 'Economy', 6000),
('0005433568089', 11866, 'Economy', 35300),
('0005434654243', 5387, 'Economy', 22400),
('0005434654231', 5387, 'Economy', 22400),
('0005433715171', 7422, 'Economy', 10700),
('0005433715174', 7422, 'Economy', 10700),
('0005434351494', 4486, 'Economy', 14000),
('0005434445213', 1050, 'Economy', 10200),
('0005433341536', 17031, 'Economy', 10200),
('0005435765257', 5507, 'Business', 35300),
('0005435846194', 25092, 'Economy', 32400),
('0005434993874', 4285, 'Economy', 12700),
('0005432566651', 4705, 'Economy', 13600),
('0005432459053', 4705, 'Economy', 13600),
('0005433341602', 11079, 'Economy', 7900),
('0005433506905', 9085, 'Economy', 8900),
('0005432919560', 20475, 'Economy', 8900),
('0005435715199', 7107, 'Business', 86900),
('0005435540645', 22230, 'Economy', 7400),
('0005434136862', 7309, 'Economy', 7700),
('0005434503497', 22906, 'Economy', 7600),
('0005433266584', 24373, 'Economy', 7000),
('0005435263488', 27622, 'Economy', 29900),
('0005433867804', 32675, 'Economy', 16800),
('0005434406788', 7036, 'Business', 49100),
('0005432658561', 5993, 'Economy', 66400),
('0005435472553', 18044, 'Economy', 66400),
('0005434136862', 28769, 'Economy', 3200),
('0005433534467', 6785, 'Economy', 9900),
('0005434445213', 17243, 'Economy', 7100),
('0005433985296', 4159, 'Economy', 7200),
('0005435999003', 6196, 'Economy', 41500),
('0005435517665', 1563, 'Economy', 28700),
('0005435502013', 1563, 'Economy', 28700),
('0005432873194', 17463, 'Economy', 38300),
('0005433724739', 1357, 'Economy', 23500),
('0005434343672', 11444, 'Economy', 4000),
('0005432848113', 4364, 'Economy', 6300),
('0005434876865', 14624, 'Economy', 18200),
('0005434876901', 14624, 'Economy', 16600),
('0005433679879', 2821, 'Economy', 11000),
('0005433568209', 352, 'Economy', 7200),
('0005433074288', 11603, 'Economy', 7200),
('0005433753430', 2342, 'Business', 184500),
('0005432655364', 2342, 'Economy', 67700),
('0005435981651', 2342, 'Economy', 61500),
('0005432235529', 465, 'Economy', 8200),
('0005432156300', 12677, 'Economy', 8200),
('0005433035569', 24117, 'Business', 34700),
('0005432207624', 24117, 'Economy', 11600),
('0005434723758', 251, 'Economy', 27900),
('0005433233334', 9861, 'Economy', 27900),
('0005432526038', 7763, 'Economy', 14000),
('0005434343722', 5352, 'Economy', 14400),
('0005432132998', 5352, 'Economy', 14400),
('0005432181392', 3264, 'Economy', 6300),
('0005432382615', 4515, 'Economy', 3300),
('0005435540704', 1738, 'Business', 57200),
('0005435252447', 28912, 'Economy', 6200),
('0005432747010', 387, 'Economy', 14800),
('0005434821794', 5286, 'Economy', 28000),
('0005434821733', 5286, 'Economy', 28000),
('0005435149828', 5286, 'Economy', 28000),
('0005435372347', 9929, 'Economy', 28000),
('0005435105932', 11543, 'Economy', 8800),
('0005435808065', 23192, 'Economy', 24700),
('0005434213861', 10735, 'Economy', 22500),
('0005434213843', 10735, 'Economy', 20400),
('0005434426163', 14901, 'Economy', 17600),
('0005434426171', 14901, 'Economy', 17600),
('0005435652346', 21758, 'Economy', 3300),
('0005432667424', 9374, 'Economy', 62100),
('0005433784412', 9374, 'Economy', 68300),
('0005433784433', 9374, 'Economy', 62100),
('0005433959983', 25934, 'Economy', 12100),
('0005433959978', 25934, 'Economy', 12100),
('0005433123623', 30010, 'Economy', 3400),
('0005435718850', 3540, 'Economy', 9000),
('0005432658561', 18207, 'Economy', 5900),
('0005432919560', 8122, 'Economy', 6700),
('0005432002047', 8123, 'Economy', 6700),
('0005434426174', 3473, 'Economy', 11700),
('0005434876865', 3473, 'Economy', 12800),
('0005434876901', 3473, 'Economy', 11700),
('0005432799055', 3473, 'Economy', 11700),
('0005435889811', 15610, 'Economy', 14800),
('0005435229306', 25108, 'Economy', 29200),
('0005433960036', 6963, 'Economy', 7100),
('0005432667424', 4957, 'Business', 18000),
('0005432104870', 4957, 'Economy', 6000),
('0005433784412', 4957, 'Economy', 6000),
('0005433784433', 4957, 'Economy', 6000),
('0005433534467', 8540, 'Economy', 6000),
('0005432002047', 28995, 'Economy', 10900),
('0005432114156', 5384, 'Economy', 22400),
('0005433715269', 7465, 'Economy', 10700),
('0005433341602', 17040, 'Economy', 10200),
('0005432161117', 12798, 'Economy', 13400),
('0005435765295', 5505, 'Economy', 11800),
('0005435765303', 5505, 'Economy', 11800),
('0005435282148', 13874, 'Economy', 33300),
('0005435332149', 7800, 'Economy', 15100),
('0005432161117', 30514, 'Business', 40900),
('0005433341746', 11115, 'Economy', 7900),
('0005434928258', 11025, 'Business', 9500),
('0005435528930', 22222, 'Business', 20200),
('0005435528929', 22222, 'Economy', 6700),
('0005432862189', 28084, 'Economy', 12400),
('0005435696919', 16446, 'Economy', 18100),
('0005434136978', 7316, 'Economy', 7700),
('0005433266590', 24355, 'Economy', 7000),
('0005432382615', 30462, 'Business', 9900),
('0005434663218', 3437, 'Economy', 22600),
('0005432799023', 14786, 'Economy', 4900),
('0005434299240', 7031, 'Economy', 16400),
('0005433008005', 14196, 'Economy', 17400),
('0005433284849', 32056, 'Economy', 5200),
('0005434979399', 2057, 'Economy', 9500),
('0005434136978', 28736, 'Business', 9700),
('0005435696965', 3698, 'Economy', 7200),
('0005435810998', 4416, 'Economy', 44400),
('0005432658561', 26317, 'Business', 18000),
('0005432667424', 26317, 'Economy', 6000),
('0005432328124', 3091, 'Economy', 5400),
('0005435502023', 1552, 'Economy', 28700),
('0005435706151', 2442, 'Economy', 28900),
('0005435310924', 20280, 'Business', 12000),
('0005432692672', 7640, 'Economy', 3700),
('0005434343722', 11458, 'Economy', 4000),
('0005435824287', 1266, 'Economy', 66600),
('0005434925375', 6260, 'Economy', 4000),
('0005433568296', 344, 'Economy', 7200),
('0005433568292', 344, 'Economy', 7200),
('0005432984665', 26197, 'Economy', 61500),
('0005434022801', 475, 'Economy', 8200),
('0005434022845', 475, 'Economy', 8200),
('0005433233338', 9834, 'Economy', 27900),
('0005432069461', 7719, 'Economy', 14000),
('0005432526237', 7719, 'Economy', 14000),
('0005432526240', 7719, 'Economy', 14000),
('0005434343746', 5309, 'Business', 43100),
('0005435612196', 5309, 'Economy', 14400),
('0005435097087', 5309, 'Economy', 14400),
('0005435612218', 5309, 'Economy', 14400),
('0005435423907', 10901, 'Business', 43100),
('0005433633383', 3282, 'Economy', 6300),
('0005433804913', 3282, 'Economy', 6300),
('0005432459205', 8184, 'Economy', 6300),
('0005432459176', 8184, 'Economy', 6300),
('0005434458522', 7388, 'Economy', 6200),
('0005432838611', 7388, 'Economy', 6200),
('0005435176710', 21002, 'Business', 36600),
('0005435176701', 21002, 'Economy', 12200),
('0005434458522', 29127, 'Economy', 3100),
('0005432890758', 12063, 'Economy', 14800),
('0005434821909', 5274, 'Economy', 28000),
('0005435372407', 9936, 'Economy', 28000),
('0005434213843', 28609, 'Economy', 10900),
('0005434213861', 28609, 'Economy', 10900),
('0005434828659', 24595, 'Economy', 17000),
('0005435437651', 24595, 'Economy', 17000),
('0005435038884', 5462, 'Economy', 9800),
('0005434426174', 14862, 'Economy', 17600),
('0005435981651', 26545, 'Economy', 6200),
('0005432857908', 31510, 'Economy', 10100),
('0005433804913', 9356, 'Economy', 62100),
('0005433960036', 25927, 'Economy', 12100),
('0005433985296', 25927, 'Economy', 12100),
('0005434479988', 970, 'Economy', 23100),
('0005435149828', 10340, 'Economy', 15400),
('0005435502013', 20962, 'Economy', 19100),
('0005435517665', 20962, 'Economy', 19100),
('0005432692672', 30069, 'Economy', 3400),
('0005432207624', 239, 'Business', 20000),
('0005434426215', 3495, 'Business', 35000),
('0005435125822', 3495, 'Economy', 11700),
('0005432799085', 3495, 'Economy', 11700),
('0005433613742', 5074, 'Economy', 6600),
('0005434264782', 5076, 'Economy', 6000),
('0005433689884', 8515, 'Economy', 6600),
('0005432382615', 31265, 'Economy', 6300),
('0005433568209', 11850, 'Business', 105900),
('0005434654307', 5413, 'Economy', 22400),
('0005432906502', 19281, 'Economy', 11000),
('0005435091938', 1081, 'Business', 30600),
('0005433341746', 17067, 'Economy', 10200),
('0005434264782', 13465, 'Business', 35300),
('0005433008005', 22607, 'Economy', 16200),
('0005433284849', 22607, 'Economy', 16200),
('0005432081424', 5573, 'Economy', 33300),
('0005433845757', 13877, 'Economy', 33300),
('0005435282154', 13877, 'Economy', 33300),
('0005433341810', 11117, 'Economy', 7900),
('0005432919594', 20459, 'Economy', 8900),
('0005435125822', 14748, 'Economy', 3200),
('0005435540704', 22269, 'Economy', 6700),
('0005434906621', 2287, 'Business', 20200),
('0005433724739', 18770, 'Economy', 4400),
('0005434137081', 7308, 'Economy', 7700),
('0005434137080', 7308, 'Economy', 7700),
('0005434137025', 7308, 'Economy', 7700),
('0005435808099', 1892, 'Economy', 21700),
('0005434286991', 2436, 'Economy', 15700),
('0005432799055', 14816, 'Economy', 4400),
('0005435999003', 19715, 'Economy', 8100),
('0005433656632', 30603, 'Economy', 14000),
('0005433367450', 24861, 'Business', 9800),
('0005434137081', 28743, 'Economy', 3200),
('0005434137080', 28743, 'Economy', 3200),
('0005434137025', 28743, 'Economy', 3200),
('0005433475654', 4039, 'Economy', 12300),
('0005435652503', 1695, 'Economy', 18300),
('0005433367450', 21673, 'Economy', 16700),
('0005433168316', 21320, 'Economy', 15500),
('0005432655364', 26285, 'Economy', 6000),
('0005435502043', 1558, 'Economy', 28700),
('0005435153663', 3891, 'Economy', 19700),
('0005432692672', 1177, 'Economy', 38300),
('0005432873203', 17478, 'Economy', 38300),
('0005434407012', 26976, 'Economy', 4000),
('0005432720589', 7647, 'Economy', 3700),
('0005434343746', 11452, 'Economy', 4000),
('0005434925401', 6281, 'Economy', 4000),
('0005433496590', 6281, 'Economy', 4000),
('0005435242536', 12206, 'Economy', 13700),
('0005435659995', 9237, 'Economy', 20300),
('0005433613742', 9284, 'Business', 132900),
('0005433633383', 9284, 'Economy', 44300),
('0005433434343', 26203, 'Economy', 61500),
('0005432423883', 588, 'Economy', 9200),
('0005433922150', 2152, 'Economy', 11600),
('0005433922168', 2152, 'Economy', 11600),
('0005433035665', 24087, 'Economy', 11600),
('0005434724010', 278, 'Economy', 30700),
('0005434066705', 7727, 'Economy', 14000),
('0005432526426', 7727, 'Economy', 14000),
('0005432526413', 7727, 'Economy', 14000),
('0005435612322', 5345, 'Economy', 14400),
('0005432181432', 3299, 'Economy', 6300),
('0005432747092', 399, 'Business', 44500),
('0005434828659', 5260, 'Economy', 28000),
('0005434755923', 9526, 'Economy', 10900),
('0005434755937', 9526, 'Economy', 10900),
('0005434755925', 9526, 'Economy', 10900),
('0005435125822', 11510, 'Economy', 8800),
('0005435038948', 5425, 'Economy', 9800),
('0005432125363', 5425, 'Economy', 9800),
('0005434426215', 14890, 'Economy', 17600),
('0005433434343', 26736, 'Economy', 6200),
('0005435502023', 20932, 'Business', 57200),
('0005434979399', 23667, 'Economy', 3600),
('0005432817089', 210, 'Economy', 6700),
('0005432919594', 7942, 'Business', 20000),
('0005433101497', 7942, 'Economy', 6700),
('0005432901396', 7938, 'Economy', 6700),
('0005435797307', 2835, 'Economy', 4200),
('0005433613790', 5197, 'Economy', 6000),
('0005434173471', 5202, 'Business', 18000),
('0005434173469', 5202, 'Economy', 6000),
('0005432328124', 31274, 'Economy', 6300),
('0005432817089', 9576, 'Business', 32600),
('0005434157346', 9576, 'Economy', 10900),
('0005432901396', 28973, 'Economy', 10900),
('0005433568296', 11838, 'Business', 105900),
('0005433568292', 11838, 'Economy', 35300),
('0005435555344', 12548, 'Economy', 22400),
('0005433689884', 7451, 'Economy', 10700),
('0005433341810', 17034, 'Business', 30600),
('0005435765423', 5496, 'Economy', 11800),
('0005435765467', 5496, 'Economy', 11800),
('0005433845989', 5583, 'Economy', 33300),
('0005434173469', 13851, 'Business', 99800),
('0005435282182', 13851, 'Economy', 33300),
('0005434173471', 13851, 'Economy', 33300),
('0005432459176', 4737, 'Economy', 13600),
('0005432459205', 4737, 'Economy', 13600),
('0005435097087', 11083, 'Business', 23600),
('0005433341890', 11083, 'Economy', 7900),
('0005435715261', 7098, 'Economy', 29000),
('0005432400077', 7098, 'Economy', 29000),
('0005435696965', 16457, 'Economy', 18100),
('0005434137169', 7323, 'Economy', 7700),
('0005434287019', 2398, 'Economy', 15700),
('0005434287026', 2398, 'Economy', 15700),
('0005432799085', 14802, 'Economy', 4400),
('0005434407012', 7057, 'Economy', 18000),
('0005435310924', 26936, 'Economy', 16400),
('0005432603868', 6463, 'Economy', 15000),
('0005434906621', 25836, 'Economy', 6300),
('0005433008069', 14183, 'Economy', 17400),
('0005434925375', 20551, 'Economy', 7600),
('0005435487569', 15804, 'Economy', 8100),
('0005432142215', 6005, 'Economy', 66400),
('0005435212798', 30580, 'Economy', 14000),
('0005434137169', 28733, 'Business', 9700),
('0005435697043', 3673, 'Economy', 7200),
('0005435390166', 29540, 'Economy', 12500),
('0005432400077', 27175, 'Economy', 4900),
('0005432328210', 3080, 'Economy', 5400),
('0005435487569', 19565, 'Business', 124600),
('0005435508234', 1566, 'Economy', 28700),
('0005435517716', 1566, 'Economy', 28700),
('0005432628678', 7216, 'Economy', 13000),
('0005435706205', 2462, 'Economy', 28900),
('0005434964024', 1313, 'Economy', 67800),
('0005435310933', 20293, 'Economy', 4000),
('0005432153863', 26985, 'Economy', 4000),
('0005434407057', 26985, 'Economy', 4000),
('0005432692718', 7697, 'Economy', 3700),
('0005433449726', 7697, 'Economy', 3700),
('0005433524918', 1361, 'Business', 70400),
('0005433415478', 17997, 'Economy', 66600),
('0005435242536', 15351, 'Economy', 9300),
('0005432848149', 4374, 'Economy', 7000),
('0005435242564', 12155, 'Economy', 13700),
('0005434876717', 10082, 'Economy', 16600),
('0005432966656', 29151, 'Economy', 11000),
('0005433613790', 9328, 'Economy', 44300),
('0005434163459', 9328, 'Economy', 44300),
('0005433074382', 11592, 'Economy', 7200),
('0005432423947', 595, 'Economy', 9200),
('0005433233334', 266, 'Economy', 27900),
('0005434550650', 266, 'Economy', 27900),
('0005434724113', 266, 'Economy', 30700),
('0005432535780', 7726, 'Economy', 15400),
('0005432526513', 7726, 'Economy', 14000),
('0005435555344', 5337, 'Comfort', 24400),
('0005434458561', 7382, 'Economy', 6200),
('0005432359840', 6372, 'Economy', 12200),
('0005434458561', 29075, 'Economy', 3100),
('0005432603868', 21429, 'Economy', 6600),
('0005434522383', 19044, 'Economy', 22600),
('0005434822201', 5297, 'Economy', 30800),
('0005434822219', 5297, 'Economy', 28000),
('0005432111247', 6085, 'Economy', 23200),
('0005434600407', 18599, 'Business', 69700),
('0005435681660', 6711, 'Economy', 17000),
('0005433397522', 13546, 'Economy', 12200),
('0005433397206', 19416, 'Economy', 12200),
('0005435808099', 23178, 'Economy', 24700),
('0005434213989', 10739, 'Economy', 20400),
('0005434755923', 28703, 'Economy', 20400),
('0005434755925', 28703, 'Economy', 20400),
('0005434755937', 28703, 'Economy', 20400),
('0005435039052', 5436, 'Business', 29500),
('0005435652503', 21774, 'Economy', 3300),
('0005434983225', 9511, 'Economy', 17900),
('0005433289774', 21913, 'Economy', 17000),
('0005435502043', 20916, 'Business', 57200),
('0005432692718', 29944, 'Economy', 3400),
('0005432901299', 184, 'Economy', 6700),
('0005433101559', 8018, 'Economy', 6700),
('0005435125901', 3511, 'Comfort', 19900),
('0005432799149', 3511, 'Economy', 11700),
('0005434876717', 14576, 'Economy', 11700),
('0005435797312', 2834, 'Economy', 4200),
('0005433613891', 5177, 'Economy', 6000),
('0005432034641', 8455, 'Economy', 6000),
('0005432423883', 13320, 'Economy', 4200),
('0005434654243', 12504, 'Economy', 22400),
('0005433656632', 7464, 'Business', 32000),
('0005434095115', 8688, 'Economy', 12200),
('0005433397206', 1454, 'Economy', 11000),
('0005433397522', 19283, 'Economy', 11000),
('0005432906507', 19283, 'Economy', 11000),
('0005433341890', 17047, 'Business', 30600),
('0005434066705', 30669, 'Economy', 13400),
('0005433687685', 9037, 'Economy', 17600),
('0005432535780', 13482, 'Economy', 11800),
('0005435846194', 4125, 'Economy', 29400),
('0005433008069', 22512, 'Economy', 16200),
('0005435784966', 4287, 'Economy', 12700),
('0005432566959', 4720, 'Business', 40900),
('0005435125901', 14705, 'Economy', 3200),
('0005433250950', 2306, 'Business', 20200),
('0005433250964', 2306, 'Economy', 6700),
('0005433251121', 25581, 'Economy', 6700),
('0005433724739', 21601, 'Economy', 4400),
('0005434137241', 7346, 'Economy', 8500),
('0005433449726', 30466, 'Business', 9900),
('0005434287030', 2382, 'Economy', 15700),
('0005434520164', 6098, 'Economy', 22300),
('0005433868006', 4759, 'Economy', 19400),
('0005434461622', 3403, 'Economy', 22600),
('0005432153863', 7029, 'Economy', 16400),
('0005434407057', 7029, 'Economy', 16400),
('0005434299312', 7029, 'Economy', 16400),
('0005433251121', 14989, 'Economy', 6300),
('0005433008137', 14185, 'Economy', 17400),
('0005434925401', 20510, 'Business', 22900),
('0005433284944', 32093, 'Economy', 5200),
('0005435725551', 30602, 'Comfort', 23900),
('0005435212820', 30602, 'Economy', 14000),
('0005432525860', 30602, 'Economy', 14000),
('0005433367519', 24835, 'Economy', 3300),
('0005434136760', 11967, 'Business', 9700),
('0005434137241', 28721, 'Economy', 3200),
('0005435697046', 3704, 'Economy', 7200),
('0005435697064', 3704, 'Economy', 7200),
('0005432609689', 3982, 'Economy', 19300),
('0005433348888', 754, 'Economy', 3700),
('0005433367519', 21704, 'Economy', 16700),
('0005435508242', 1575, 'Economy', 28700),
('0005435508237', 1575, 'Economy', 28700),
('0005432692718', 1183, 'Economy', 38300),
('0005435086716', 24437, 'Economy', 7500),
('0005435784966', 27416, 'Economy', 3100),
('0005434586353', 1396, 'Economy', 23500),
('0005433724739', 18545, 'Economy', 23500),
('0005435824369', 1249, 'Economy', 66600),
('0005435242564', 15389, 'Economy', 9300),
('0005435850770', 4361, 'Economy', 6300),
('0005434925480', 6320, 'Economy', 4000),
('0005434876722', 10099, 'Economy', 16600),
('0005434877320', 14640, 'Economy', 16600),
('0005433613891', 9308, 'Business', 132900),
('0005435981856', 2362, 'Economy', 61500),
('0005433753662', 2362, 'Economy', 61500),
('0005433434384', 26207, 'Economy', 61500),
('0005433753372', 26207, 'Economy', 61500),
('0005433434403', 26207, 'Economy', 61500),
('0005433151074', 20135, 'Economy', 13000),
('0005433922313', 2112, 'Economy', 12700),
('0005433922284', 2112, 'Economy', 11600),
('0005434724194', 258, 'Economy', 27900),
('0005433289774', 9846, 'Economy', 27900),
('0005432526687', 7732, 'Comfort', 23900),
('0005432526654', 7732, 'Economy', 14000),
('0005435612495', 5316, 'Economy', 14400),
('0005432382782', 4510, 'Economy', 3600),
('0005434458586', 7398, 'Economy', 6200),
('0005432840977', 28948, 'Economy', 6200),
('0005435176628', 6378, 'Economy', 12200),
('0005434458586', 29087, 'Economy', 3100),
('0005433524918', 18987, 'Economy', 25700),
('0005434822270', 5247, 'Comfort', 47600),
('0005434558193', 5247, 'Economy', 28000),
('0005432823429', 9906, 'Economy', 28000),
('0005434756019', 9522, 'Business', 32800),
('0005434213989', 28594, 'Economy', 10900),
('0005435326520', 6055, 'Economy', 23200),
('0005434550650', 10560, 'Economy', 3000),
('0005435125901', 11508, 'Business', 26400),
('0005433397570', 13523, 'Economy', 12200),
('0005433397527', 13523, 'Economy', 12200),
('0005434229147', 13003, 'Business', 29500),
('0005434229150', 13003, 'Economy', 9800),
('0005435038626', 13003, 'Economy', 9800),
('0005434229139', 13003, 'Economy', 9800),
('0005435554139', 20223, 'Economy', 19400),
('0005433434384', 26732, 'Economy', 6200),
('0005433434403', 26732, 'Economy', 6200),
('0005433687685', 19522, 'Economy', 19100),
('0005432583783', 3183, 'Economy', 10100),
('0005433784433', 26238, 'Economy', 62100),
('0005433784297', 26238, 'Economy', 62100),
('0005433872426', 32536, 'Economy', 17200),
('0005435517716', 20913, 'Business', 57200),
('0005435508234', 20913, 'Economy', 19100),
('0005433927416', 29283, 'Economy', 17100),
('0005432880656', 30013, 'Economy', 3800),
('0005433101592', 7968, 'Business', 20000),
('0005432391968', 7968, 'Economy', 6700),
('0005435625998', 3491, 'Business', 35000),
('0005434877320', 3491, 'Business', 35000),
('0005435625984', 3491, 'Economy', 11700),
('0005434876722', 14553, 'Economy', 11700),
('0005435889811', 3643, 'Economy', 14800),
('0005434947878', 16401, 'Economy', 6800),
('0005433613915', 5016, 'Economy', 6000),
('0005434229139', 5014, 'Economy', 6000),
('0005434229150', 5014, 'Economy', 6000),
('0005434229147', 5014, 'Economy', 6000),
('0005433784297', 8422, 'Business', 18000),
('0005433784433', 8422, 'Economy', 6000),
('0005433815338', 8420, 'Economy', 6000),
('0005432034650', 8420, 'Economy', 6000),
('0005432034661', 8420, 'Economy', 6000),
('0005432328210', 31248, 'Business', 18900),
('0005432423947', 13353, 'Business', 12700),
('0005432901299', 9626, 'Economy', 10900),
('0005432948071', 25272, 'Business', 105900),
('0005434095120', 8709, 'Business', 36500),
('0005433397527', 19278, 'Economy', 11000),
('0005433397570', 19278, 'Economy', 11000),
('0005433989715', 30691, 'Economy', 13400),
('0005435765572', 5545, 'Economy', 11800),
('0005432295854', 1852, 'Economy', 16200),
('0005433008137', 22628, 'Economy', 16200),
('0005433284944', 22628, 'Economy', 16200),
('0005434081654', 4717, 'Business', 40900),
('0005432567008', 4717, 'Economy', 13600),
('0005432459205', 30530, 'Economy', 13600),
('0005432295854', 22765, 'Economy', 8800),
('0005433342092', 11096, 'Economy', 7900),
('0005432919669', 20440, 'Economy', 8900),
('0005432919664', 20440, 'Economy', 8900),
('0005435625998', 14691, 'Economy', 3200),
('0005435625984', 14691, 'Economy', 3200),
('0005434906757', 2318, 'Economy', 6700),
('0005432862189', 2521, 'Economy', 12400),
('0005434097461', 13112, 'Economy', 11300),
('0005435798916', 1608, 'Economy', 15700),
('0005435697043', 16495, 'Economy', 18100),
('0005434137344', 7342, 'Economy', 7700),
('0005432382782', 30453, 'Economy', 3300),
('0005433109926', 26862, 'Economy', 15700),
('0005434663271', 3408, 'Economy', 22600),
('0005433868006', 32680, 'Economy', 16800),
('0005432799149', 14834, 'Economy', 4400),
('0005434299332', 7070, 'Economy', 16400),
('0005434299324', 7070, 'Economy', 16400),
('0005434299240', 26895, 'Economy', 16400),
('0005435310933', 26895, 'Economy', 16400),
('0005433250950', 25876, 'Business', 18900),
('0005433250964', 25876, 'Business', 18900),
('0005433008155', 14208, 'Economy', 17400),
('0005433008157', 14208, 'Economy', 17400),
('0005434979509', 2065, 'Economy', 9500),
('0005434979513', 2065, 'Economy', 9500),
('0005434137344', 28751, 'Economy', 3200),
('0005433367281', 1646, 'Business', 50000),
('0005434509075', 1615, 'Economy', 15500),
('0005435517751', 1554, 'Economy', 28700),
('0005435225512', 28117, 'Economy', 13000),
('0005434406723', 20282, 'Business', 12000),
('0005434407206', 26987, 'Economy', 4000),
('0005434407174', 26987, 'Economy', 4000),
('0005432153872', 26987, 'Economy', 4000),
('0005433123743', 15689, 'Economy', 15900),
('0005433123745', 15689, 'Economy', 14400),
('0005433123745', 7536, 'Business', 11100),
('0005433123743', 7536, 'Business', 11100),
('0005432692792', 7534, 'Economy', 3700),
('0005434586385', 1384, 'Economy', 23500),
('0005434461622', 12571, 'Economy', 13500),
('0005432783286', 5612, 'Economy', 9300),
('0005434443566', 6241, 'Business', 11900),
('0005434443571', 6241, 'Economy', 4400),
('0005434925521', 6241, 'Economy', 4000),
('0005433680128', 2808, 'Economy', 12100),
('0005433613915', 9311, 'Economy', 44300),
('0005435947117', 26595, 'Business', 193100),
('0005432948071', 11586, 'Business', 21500),
('0005432984786', 26192, 'Economy', 61500),
('0005433151104', 20111, 'Economy', 13000),
('0005433035463', 2116, 'Economy', 12700),
('0005433922411', 2116, 'Economy', 11600),
('0005433921832', 24091, 'Economy', 12700),
('0005434724402', 279, 'Economy', 27900),
('0005434723758', 9870, 'Business', 83700),
('0005433233643', 9870, 'Comfort', 47400),
('0005433233625', 9870, 'Economy', 27900),
('0005432526767', 7775, 'Economy', 14000),
('0005435212368', 7775, 'Economy', 14000),
('0005432840977', 5359, 'Economy', 14400),
('0005435423907', 5359, 'Economy', 14400),
('0005435612654', 5359, 'Economy', 14400),
('0005435424177', 10930, 'Business', 43100),
('0005432459205', 3359, 'Business', 18800),
('0005432181518', 3359, 'Economy', 6300),
('0005435884807', 8221, 'Economy', 6300),
('0005432727825', 4602, 'Economy', 3300),
('0005435252402', 7352, 'Economy', 6200),
('0005432838754', 7352, 'Economy', 6200),
('0005432823429', 7352, 'Economy', 6200),
('0005434275974', 15757, 'Economy', 48400),
('0005432359942', 6386, 'Economy', 12200),
('0005434149625', 21006, 'Economy', 12200),
('0005435372407', 5265, 'Comfort', 47600),
('0005434822388', 5265, 'Economy', 28000),
('0005435372654', 9914, 'Economy', 28000),
('0005435179389', 9914, 'Economy', 28000),
('0005434639083', 1955, 'Economy', 19000),
('0005434558193', 10678, 'Economy', 3000),
('0005435558044', 11531, 'Economy', 8800),
('0005435558062', 31907, 'Economy', 8800),
('0005434214112', 10698, 'Economy', 20400),
('0005434756019', 28697, 'Business', 61300),
('0005435006806', 5464, 'Economy', 9800),
('0005435039154', 5464, 'Economy', 9800),
('0005434229170', 12950, 'Business', 29500),
('0005434229157', 12950, 'Economy', 9800),
('0005434229155', 12950, 'Economy', 9800),
('0005434426087', 20235, 'Economy', 17600),
('0005435981856', 26538, 'Economy', 6200),
('0005432667434', 9385, 'Economy', 62100),
('0005433784606', 9385, 'Economy', 62100),
('0005434170927', 26242, 'Business', 186200),
('0005433165786', 16574, 'Economy', 23100),
('0005435508242', 20942, 'Economy', 21000),
('0005435508237', 20942, 'Economy', 19100),
('0005432692792', 29939, 'Business', 10300),
('0005435718888', 3573, 'Economy', 9000),
('0005433101647', 8055, 'Economy', 6700),
('0005433101661', 8055, 'Economy', 6700),
('0005432919669', 8055, 'Economy', 6700),
('0005432919664', 8055, 'Economy', 6700),
('0005435626013', 3499, 'Business', 35000),
('0005432611672', 3499, 'Economy', 11700),
('0005432799023', 14586, 'Economy', 11700),
('0005434426087', 14586, 'Economy', 11700),
('0005434325452', 15643, 'Economy', 14800),
('0005433784606', 5004, 'Economy', 6000),
('0005432667434', 5004, 'Economy', 6000),
('0005434229157', 5006, 'Economy', 6600),
('0005434264888', 5006, 'Economy', 6000),
('0005434229155', 5006, 'Economy', 6000),
('0005434149625', 5006, 'Economy', 6000),
('0005434229170', 5006, 'Economy', 6000),
('0005435006806', 8385, 'Economy', 6600),
('0005432382782', 31227, 'Economy', 6300),
('0005432611672', 15036, 'Economy', 11000),
('0005433715499', 7458, 'Economy', 10700),
('0005435545650', 1083, 'Economy', 10200),
('0005435091938', 17038, 'Economy', 10200),
('0005433342092', 17038, 'Economy', 10200),
('0005433812877', 12809, 'Economy', 13400),
('0005434081654', 30675, 'Economy', 13400),
('0005435725551', 5542, 'Business', 35300),
('0005434264888', 13450, 'Economy', 11800),
('0005433008157', 22618, 'Economy', 16200),
('0005433008155', 22618, 'Economy', 16200),
('0005433815338', 5548, 'Business', 99800),
('0005435282269', 13867, 'Economy', 33300),
('0005434620410', 7798, 'Economy', 15100),
('0005434620396', 7798, 'Economy', 15100),
('0005435785035', 4290, 'Economy', 12700),
('0005432567055', 4710, 'Economy', 13600),
('0005435545650', 17084, 'Economy', 7900),
('0005432919677', 20432, 'Economy', 8900),
('0005432919684', 20432, 'Economy', 8900),
('0005435179389', 18390, 'Economy', 5800),
('0005435554139', 14772, 'Economy', 3200),
('0005435626013', 14772, 'Economy', 3200),
('0005435443224', 27105, 'Economy', 29000),
('0005435540645', 11386, 'Economy', 6700),
('0005434906834', 2277, 'Economy', 6700),
('0005435697064', 16461, 'Economy', 18100),
('0005435697046', 16461, 'Economy', 18100),
('0005434137368', 7326, 'Economy', 7700),
('0005434136760', 28584, 'Economy', 7700),
('0005433266584', 2209, 'Economy', 7700),
('0005432799023', 12107, 'Economy', 4400),
('0005434299338', 7064, 'Economy', 16400),
('0005434407206', 7064, 'Economy', 16400),
('0005432153872', 7064, 'Economy', 16400),
('0005434407174', 7064, 'Economy', 16400),
('0005432603972', 6456, 'Economy', 15000),
('0005434906757', 25873, 'Economy', 6300),
('0005435718850', 15518, 'Economy', 28400),
('0005434925480', 20527, 'Economy', 7600),
('0005435839208', 6012, 'Economy', 73100),
('0005432525880', 30598, 'Comfort', 23900),
('0005432525815', 30598, 'Economy', 14000),
('0005432525848', 30598, 'Economy', 14000),
('0005435213018', 30598, 'Economy', 14000),
('0005433367575', 24858, 'Business', 9800),
('0005434137368', 28746, 'Economy', 3200),
('0005435259679', 6823, 'Economy', 9900),
('0005433534467', 25034, 'Economy', 9900),
('0005435383069', 7870, 'Economy', 5400),
('0005435652697', 1687, 'Economy', 18300),
('0005433367575', 21705, 'Economy', 16700),
('0005432667434', 26316, 'Economy', 6000),
('0005432328328', 3115, 'Economy', 5400),
('0005432692792', 1199, 'Business', 115000),
('0005432675015', 1199, 'Economy', 38300),
('0005435784798', 13793, 'Economy', 3100),
('0005435785035', 27450, 'Economy', 3100),
('0005434406679', 20261, 'Economy', 4000),
('0005435219186', 31759, 'Economy', 15500),
('0005432692833', 7612, 'Economy', 3700),
('0005434343672', 29748, 'Economy', 4300),
('0005435824409', 1306, 'Economy', 66600),
('0005432783346', 5655, 'Economy', 9300),
('0005435242641', 12159, 'Economy', 13700),
('0005435242646', 12159, 'Economy', 13700),
('0005432783286', 15410, 'Economy', 13700),
('0005435660040', 9209, 'Economy', 20300),
('0005434251892', 24624, 'Economy', 20300),
('0005432222739', 2769, 'Economy', 11000),
('0005433680150', 2769, 'Economy', 11000),
('0005433680196', 2769, 'Economy', 11000),
('0005433679841', 29182, 'Economy', 11000),
('0005433568592', 315, 'Business', 21500),
('0005433568558', 315, 'Economy', 7200),
('0005432192295', 11597, 'Business', 21500),
('0005433753777', 2350, 'Economy', 61500),
('0005435981935', 2350, 'Economy', 61500),
('0005432984826', 26188, 'Economy', 61500),
('0005433151129', 20110, 'Economy', 13000),
('0005432424088', 599, 'Economy', 9200),
('0005432424077', 599, 'Economy', 9200),
('0005432156332', 12665, 'Economy', 9000),
('0005433035859', 24132, 'Economy', 11600),
('0005432199191', 9875, 'Economy', 27900),
('0005434066992', 7744, 'Comfort', 23900),
('0005432526956', 7744, 'Comfort', 23900),
('0005432526908', 7744, 'Comfort', 23900),
('0005432526921', 7744, 'Economy', 14000),
('0005435612726', 5331, 'Business', 43100),
('0005435612733', 5331, 'Economy', 14400),
('0005435097133', 5331, 'Economy', 14400),
('0005435097131', 5331, 'Economy', 14400),
('0005435612737', 5331, 'Economy', 14400),
('0005435555336', 10881, 'Economy', 14400),
('0005435540645', 21985, 'Business', 57200),
('0005435990563', 8831, 'Economy', 48400),
('0005435176859', 20986, 'Economy', 12200),
('0005432603972', 21461, 'Economy', 6600),
('0005433473187', 6687, 'Economy', 12700),
('0005434522414', 3860, 'Economy', 22600),
('0005435904384', 19047, 'Economy', 22600),
('0005432890758', 423, 'Economy', 14800),
('0005435627113', 423, 'Economy', 14800),
('0005432394069', 5249, 'Economy', 28000),
('0005435372697', 9893, 'Business', 84000),
('0005435735100', 9893, 'Comfort', 47600),
('0005434821794', 9893, 'Economy', 28000),
('0005435372704', 9893, 'Economy', 28000),
('0005434756100', 9531, 'Economy', 10900),
('0005434214112', 28610, 'Economy', 10900),
('0005434600397', 18614, 'Economy', 23200),
('0005435105932', 31860, 'Business', 26400),
('0005433397643', 13542, 'Economy', 12200),
('0005435068179', 13131, 'Economy', 3800),
('0005435925181', 13131, 'Economy', 3800),
('0005435808065', 29501, 'Economy', 27100),
('0005435038763', 12980, 'Economy', 9800),
('0005434426171', 20238, 'Economy', 17600),
('0005433689884', 29263, 'Economy', 19100),
('0005432583823', 3177, 'Economy', 10100),
('0005433367281', 21726, 'Economy', 3300),
('0005433784636', 9378, 'Economy', 62100),
('0005433784628', 9378, 'Economy', 62100),
('0005433784627', 9378, 'Economy', 62100),
('0005434480132', 950, 'Economy', 23100),
('0005435528929', 11212, 'Business', 57200),
('0005435528930', 11212, 'Economy', 21000),
('0005435517751', 20951, 'Economy', 21000),
('0005432706556', 2961, 'Economy', 3400),
('0005433123743', 29950, 'Economy', 3800),
('0005432692833', 29950, 'Economy', 3400),
('0005433123745', 29950, 'Economy', 3400),
('0005434979513', 23699, 'Economy', 3600),
('0005434979509', 23699, 'Economy', 3600),
('0005435718897', 3557, 'Economy', 9000),
('0005435068179', 15280, 'Economy', 9000),
('0005435925181', 15280, 'Economy', 9000),
('0005433101183', 214, 'Economy', 6700),
('0005433101259', 214, 'Economy', 6700),
('0005432261530', 209, 'Economy', 6700),
('0005432020030', 7960, 'Business', 20000),
('0005432919684', 7960, 'Economy', 7300),
('0005432919677', 7960, 'Economy', 6700),
('0005432751501', 7960, 'Economy', 6700),
('0005432613828', 3485, 'Economy', 11700),
('0005434426382', 3485, 'Economy', 11700),
('0005434426171', 14585, 'Economy', 11700),
('0005435625872', 14585, 'Economy', 12800),
('0005434325476', 15589, 'Economy', 14800),
('0005433420328', 15169, 'Economy', 4100),
('0005433534467', 5129, 'Economy', 6000),
('0005433614132', 5130, 'Business', 18000),
('0005433784636', 5130, 'Business', 18000),
('0005433784627', 5130, 'Economy', 6000),
('0005433784628', 5130, 'Economy', 6000),
('0005434173488', 5132, 'Economy', 6000),
('0005434244493', 8372, 'Economy', 6000),
('0005434639083', 23383, 'Economy', 14800),
('0005433642081', 27584, 'Business', 89600),
('0005432613828', 15133, 'Economy', 11000),
('0005435555336', 5371, 'Economy', 22400),
('0005435339997', 5371, 'Economy', 22400),
('0005433715171', 29203, 'Economy', 10700),
('0005433715269', 29203, 'Economy', 10700),
('0005433397643', 19239, 'Economy', 11000),
('0005434443566', 20580, 'Economy', 14100),
('0005434443571', 20580, 'Economy', 14100),
('0005435091995', 1066, 'Economy', 10200),
('0005432391968', 1344, 'Economy', 33700),
('0005435462118', 13472, 'Business', 35300),
('0005435765303', 13472, 'Economy', 12900),
('0005435462129', 13472, 'Economy', 11800),
('0005434173488', 13854, 'Economy', 33300),
('0005435785072', 4282, 'Economy', 12700),
('0005432459053', 30544, 'Economy', 13600),
('0005432566651', 30544, 'Economy', 13600),
('0005433342364', 11091, 'Economy', 7900),
('0005435625872', 11002, 'Economy', 3200),
('0005435715167', 27053, 'Economy', 29000),
('0005435443241', 27053, 'Economy', 29000),
('0005433251228', 25582, 'Economy', 6700),
('0005434137450', 7339, 'Business', 23100),
('0005434520186', 6101, 'Economy', 22300),
('0005435263488', 7165, 'Economy', 29900),
('0005435263559', 27625, 'Economy', 29900),
('0005434663218', 12489, 'Economy', 22600),
('0005434406723', 26921, 'Economy', 16400),
('0005432604013', 6452, 'Economy', 15000),
('0005433251228', 15020, 'Economy', 6300),
('0005434906834', 25870, 'Economy', 6900),
('0005434925521', 20525, 'Economy', 7600),
('0005435472538', 6018, 'Economy', 66400),
('0005435213042', 30629, 'Comfort', 23900),
('0005432526038', 30629, 'Economy', 14000),
('0005432526240', 30629, 'Economy', 14000),
('0005435652346', 24827, 'Economy', 3300),
('0005433367639', 24827, 'Economy', 3300),
('0005433367615', 24827, 'Economy', 3300),
('0005434136862', 11946, 'Economy', 3200),
('0005434137450', 28765, 'Economy', 3200),
('0005433367254', 1672, 'Economy', 16700),
('0005435652346', 21663, 'Economy', 16700),
('0005433367615', 21663, 'Economy', 16700),
('0005433367639', 21663, 'Economy', 16700),
('0005435627113', 12250, 'Economy', 11200),
('0005432655364', 17824, 'Economy', 6000),
('0005432658561', 17824, 'Economy', 6000),
('0005435502161', 1579, 'Economy', 28700),
('0005435528930', 20900, 'Business', 86000),
('0005435528929', 20900, 'Economy', 28700),
('0005432692833', 1170, 'Economy', 38300),
('0005435785072', 27448, 'Economy', 3100),
('0005434406702', 20277, 'Economy', 4000),
('0005433449822', 7610, 'Economy', 3700),
('0005435242646', 15391, 'Economy', 9300),
('0005435242641', 15391, 'Economy', 9300),
('0005432848216', 4346, 'Economy', 7000),
('0005432848090', 28873, 'Economy', 7000),
('0005434925575', 6273, 'Economy', 4000),
('0005432783346', 15412, 'Business', 41200),
('0005435913909', 10078, 'Economy', 16600),
('0005433679798', 29169, 'Business', 33000),
('0005433614132', 9324, 'Economy', 44300),
('0005433613491', 25251, 'Economy', 44300),
('0005433568647', 307, 'Business', 21500),
('0005432947839', 307, 'Economy', 7200),
('0005433074288', 307, 'Economy', 7200),
('0005433134106', 11583, 'Business', 21500),
('0005433753833', 2376, 'Business', 184500),
('0005434374342', 1526, 'Business', 38900),
('0005434374358', 1526, 'Economy', 13000),
('0005434373989', 20116, 'Economy', 13000),
('0005433151177', 20116, 'Economy', 13000),
('0005433151168', 20116, 'Economy', 13000),
('0005434023244', 435, 'Business', 24500),
('0005434023245', 435, 'Economy', 8200),
('0005433035569', 2125, 'Business', 34700),
('0005433922587', 2125, 'Economy', 11600),
('0005433921806', 24131, 'Economy', 11600),
('0005434550862', 272, 'Business', 83700),
('0005434724622', 272, 'Comfort', 47400),
('0005434724640', 272, 'Economy', 27900),
('0005434724634', 272, 'Economy', 27900),
('0005434723611', 9825, 'Economy', 27900),
('0005432535799', 7766, 'Comfort', 23900),
('0005432527068', 7766, 'Economy', 14000),
('0005434244493', 5319, 'Economy', 14400),
('0005432133097', 5319, 'Economy', 14400),
('0005435612218', 10885, 'Economy', 14400),
('0005435424329', 10885, 'Economy', 14400),
('0005434343672', 10885, 'Economy', 14400),
('0005432459053', 3398, 'Economy', 6300),
('0005432459527', 8334, 'Business', 18800),
('0005434458666', 7405, 'Economy', 6200),
('0005434275986', 15719, 'Economy', 48400),
('0005434149556', 6375, 'Economy', 12200),
('0005435176875', 21029, 'Economy', 13400),
('0005434458666', 29134, 'Economy', 3100),
('0005432604013', 21412, 'Economy', 6600),
('0005432751501', 427, 'Economy', 14800),
('0005432746923', 12087, 'Economy', 14800),
('0005434822636', 5271, 'Comfort', 47600),
('0005434822708', 5271, 'Economy', 28000),
('0005432121233', 5271, 'Economy', 28000),
('0005434213843', 9554, 'Economy', 10900),
('0005435681845', 6735, 'Economy', 17000),
('0005435681816', 6735, 'Economy', 17000),
('0005435219186', 24564, 'Economy', 17000),
('0005433397716', 13556, 'Economy', 12200),
('0005434756100', 28680, 'Economy', 20400),
('0005434426382', 14864, 'Economy', 17600),
('0005435981935', 26549, 'Economy', 6200),
('0005432583586', 31496, 'Economy', 10100),
('0005434943282', 871, 'Economy', 7500),
('0005435652697', 21743, 'Economy', 3300),
('0005434983250', 9482, 'Economy', 17900),
('0005434479988', 16579, 'Economy', 23100),
('0005432817247', 229, 'Economy', 6700),
('0005432817259', 229, 'Economy', 6700),
('0005434938009', 3508, 'Economy', 11700),
('0005435913909', 14548, 'Comfort', 19900),
('0005434995289', 6700, 'Business', 94000),
('0005434467742', 4013, 'Economy', 21200),
('0005433404692', 2871, 'Business', 12600),
('0005433960472', 6947, 'Economy', 7100),
('0005433960448', 6947, 'Economy', 7100),
('0005433614165', 5190, 'Economy', 6000),
('0005433613491', 8356, 'Economy', 6000),
('0005434149556', 8357, 'Economy', 6000),
('0005432328328', 31255, 'Economy', 6300),
('0005432424088', 13379, 'Economy', 4200),
('0005432424077', 13379, 'Economy', 4200),
('0005432817259', 9581, 'Economy', 10900),
('0005432817247', 9581, 'Economy', 10900),
('0005433568592', 11889, 'Economy', 35300),
('0005433568558', 11889, 'Economy', 35300),
('0005433812877', 30820, 'Economy', 39100),
('0005435340153', 12540, 'Economy', 22400),
('0005435340156', 12540, 'Economy', 22400),
('0005433715590', 7420, 'Economy', 10700),
('0005433715174', 29248, 'Economy', 10700),
('0005434095170', 8650, 'Economy', 13400),
('0005433397716', 19264, 'Economy', 11000),
('0005433341746', 1057, 'Economy', 10200),
('0005433342364', 17059, 'Business', 30600),
('0005434066992', 30657, 'Economy', 13400),
('0005435735100', 5515, 'Economy', 11800),
('0005435461816', 5515, 'Economy', 11800),
('0005432535799', 13485, 'Business', 35300),
('0005435765295', 13485, 'Economy', 11800),
('0005433284849', 1847, 'Economy', 16200),
('0005435282154', 5591, 'Economy', 33300),
('0005435282314', 13853, 'Economy', 33300),
('0005435784798', 27316, 'Business', 38000),
('0005434993874', 27316, 'Economy', 12700),
('0005435097131', 11104, 'Economy', 7900),
('0005435097133', 11104, 'Economy', 7900),
('0005433341746', 17081, 'Economy', 7900),
('0005433481110', 9069, 'Economy', 8900),
('0005433481109', 9069, 'Economy', 8900),
('0005433481107', 9069, 'Economy', 8900),
('0005433506905', 20439, 'Economy', 8900),
('0005432394069', 10211, 'Economy', 5800),
('0005434928258', 14731, 'Economy', 3200),
('0005434084898', 2715, 'Economy', 7700),
('0005433134106', 29820, 'Economy', 6600),
('0005435808065', 23079, 'Economy', 21700),
('0005434503497', 16701, 'Economy', 6900),
('0005433449822', 30507, 'Economy', 3300),
('0005434287138', 2408, 'Economy', 15700),
('0005434287019', 26855, 'Economy', 15700),
('0005433868157', 4802, 'Economy', 17600),
('0005433867804', 32572, 'Economy', 17600),
('0005434461632', 3441, 'Economy', 22600),
('0005433867804', 14511, 'Economy', 16800),
('0005434406679', 26910, 'Business', 49100),
('0005432609689', 22467, 'Economy', 14900),
('0005433008312', 14187, 'Economy', 17400),
('0005433284849', 23011, 'Economy', 5200),
('0005435213159', 30619, 'Comfort', 23900),
('0005435213135', 30619, 'Economy', 14000),
('0005435213117', 30619, 'Economy', 14000),
('0005435652333', 24825, 'Economy', 3300),
('0005433367652', 24825, 'Economy', 3300),
('0005434137080', 11927, 'Economy', 3500),
('0005434137025', 11927, 'Economy', 3200),
('0005434136978', 11927, 'Economy', 3200),
('0005434137241', 11927, 'Economy', 3200),
('0005434137081', 11927, 'Economy', 3200),
('0005433511898', 808, 'Economy', 14600),
('0005432607541', 3941, 'Economy', 19300),
('0005434445213', 17674, 'Economy', 7100),
('0005434503911', 6518, 'Business', 48400),
('0005434503497', 22647, 'Economy', 16100),
('0005435652822', 1657, 'Economy', 16700),
('0005433367652', 21662, 'Economy', 16700),
('0005435652333', 21662, 'Economy', 16700),
('0005434466382', 23225, 'Economy', 20900),
('0005434446481', 17546, 'Economy', 12300),
('0005435931540', 3880, 'Economy', 19700),
('0005432675044', 1171, 'Economy', 42200),
('0005434407057', 20306, 'Economy', 4000),
('0005434407405', 26991, 'Economy', 4000),
('0005434407409', 26991, 'Economy', 4000),
('0005433123623', 5693, 'Economy', 14400),
('0005432720753', 7643, 'Economy', 3700),
('0005433449847', 7643, 'Economy', 3700),
('0005433123623', 30357, 'Economy', 3700),
('0005434142586', 11423, 'Economy', 4000),
('0005434343746', 29786, 'Economy', 4000),
('0005433496590', 20406, 'Economy', 4000),
('0005432782937', 12164, 'Economy', 13700),
('0005434876901', 10066, 'Business', 49700),
('0005433680251', 2800, 'Economy', 11000),
('0005433679879', 29147, 'Economy', 11000),
('0005433614165', 9326, 'Economy', 44300),
('0005433074382', 308, 'Economy', 7200),
('0005433817449', 9997, 'Economy', 6300),
('0005432655364', 26179, 'Economy', 61500),
('0005434374391', 1493, 'Economy', 13000),
('0005433151194', 20125, 'Economy', 13000),
('0005434446481', 12881, 'Economy', 9200),
('0005434550917', 302, 'Comfort', 47400),
('0005434550914', 302, 'Economy', 27900),
('0005432277722', 302, 'Economy', 27900),
('0005433180717', 302, 'Economy', 27900),
('0005433233850', 9836, 'Economy', 27900),
('0005432527183', 7720, 'Comfort', 23900),
('0005432527168', 7720, 'Economy', 14000),
('0005435612974', 5310, 'Economy', 14400),
('0005435423659', 5310, 'Economy', 14400),
('0005434573263', 5310, 'Economy', 14400),
('0005435424369', 10933, 'Business', 43100),
('0005435042843', 10933, 'Comfort', 24400),
('0005433805156', 3394, 'Business', 18800),
('0005433506905', 8188, 'Business', 18800),
('0005435884927', 8188, 'Economy', 6900),
('0005435884926', 8188, 'Economy', 6300),
('0005432459582', 8188, 'Economy', 6300),
('0005432382954', 4582, 'Economy', 3300),
('0005433516832', 1716, 'Economy', 19100),
('0005432909246', 23846, 'Economy', 12100),
('0005433468192', 23846, 'Economy', 12100),
('0005432360052', 6371, 'Business', 36600),
('0005435176710', 6371, 'Economy', 12200),
('0005432335835', 20995, 'Economy', 12200),
('0005432359587', 20995, 'Economy', 12200),
('0005434458522', 17722, 'Economy', 3100),
('0005433473195', 6681, 'Economy', 12700),
('0005435904368', 3843, 'Economy', 22600),
('0005433524918', 32478, 'Economy', 25700),
('0005434821733', 9931, 'Comfort', 47600),
('0005434821686', 9931, 'Economy', 28000),
('0005434756201', 9551, 'Economy', 12000),
('0005434550862', 10616, 'Business', 9100),
('0005435681859', 6727, 'Business', 51100),
('0005434213843', 28664, 'Economy', 20400),
('0005435039350', 5469, 'Economy', 9800),
('0005435042843', 5469, 'Economy', 9800),
('0005434229224', 12962, 'Economy', 9800),
('0005433367254', 21772, 'Economy', 3300),
('0005433805156', 9380, 'Economy', 62100),
('0005433784412', 26259, 'Economy', 62100),
('0005434983254', 9456, 'Economy', 17900),
('0005433960448', 25962, 'Economy', 12100),
('0005433960472', 25962, 'Economy', 12100),
('0005435502013', 11233, 'Business', 57200),
('0005435502161', 20927, 'Economy', 19100),
('0005433123623', 2897, 'Economy', 3400),
('0005434979399', 27565, 'Economy', 3600),
('0005432261647', 183, 'Economy', 6700),
('0005435626068', 3477, 'Economy', 11700),
('0005435126107', 3477, 'Economy', 11700),
('0005434876901', 14546, 'Economy', 11700),
('0005432798962', 14546, 'Economy', 12800),
('0005433404764', 29313, 'Business', 12600),
('0005434229224', 5150, 'Business', 18000),
('0005432335835', 5150, 'Economy', 6000),
('0005433784412', 8365, 'Economy', 6600),
('0005432034765', 8367, 'Economy', 6000),
('0005432947839', 11885, 'Business', 105900),
('0005433568647', 11885, 'Economy', 35300),
('0005432948249', 25296, 'Economy', 35300),
('0005432948258', 25296, 'Economy', 35300),
('0005433568089', 25296, 'Economy', 35300),
('0005434654307', 12507, 'Economy', 22400),
('0005434182110', 11654, 'Economy', 12200),
('0005434351613', 4497, 'Economy', 14000),
('0005435092011', 1064, 'Economy', 10200),
('0005433689884', 19365, 'Economy', 17600),
('0005435765812', 5501, 'Business', 35300),
('0005433527244', 5501, 'Economy', 11800),
('0005435462192', 13471, 'Economy', 11800),
('0005432649354', 4122, 'Economy', 29400),
('0005433008312', 22596, 'Economy', 16200),
('0005433846329', 5590, 'Economy', 33300),
('0005433845989', 13857, 'Economy', 33300),
('0005435918625', 27306, 'Economy', 12700),
('0005432459527', 4724, 'Economy', 13600),
('0005433342515', 11111, 'Business', 23600),
('0005435380267', 17097, 'Economy', 7900),
('0005433481038', 20443, 'Economy', 8900),
('0005435626068', 14702, 'Economy', 3200),
('0005435126107', 14702, 'Economy', 3200),
('0005435179389', 7091, 'Economy', 29000),
('0005435715199', 27081, 'Economy', 29000),
('0005435540704', 11401, 'Economy', 7400),
('0005434136862', 28580, 'Economy', 7700),
('0005435808175', 1902, 'Economy', 21700),
('0005432382954', 30495, 'Business', 9900),
('0005433449847', 30495, 'Economy', 3300),
('0005434460491', 3452, 'Economy', 22600),
('0005433868157', 32679, 'Economy', 16800),
('0005432798962', 12138, 'Economy', 4400),
('0005434407405', 7050, 'Economy', 16400),
('0005434407409', 7050, 'Economy', 16400),
('0005434299338', 26905, 'Economy', 16400),
('0005434406702', 26905, 'Economy', 16400),
('0005434925575', 20495, 'Economy', 7600),
('0005432526687', 30586, 'Economy', 14000),
('0005432526237', 30586, 'Economy', 14000),
('0005432526426', 30586, 'Economy', 14000),
('0005433367702', 24857, 'Economy', 3300),
('0005434979648', 2035, 'Economy', 10500),
('0005434979399', 23558, 'Economy', 10500),
('0005434136695', 11951, 'Economy', 3500),
('0005432609713', 3954, 'Economy', 21300),
('0005435390207', 29532, 'Economy', 12500),
('0005435179389', 27166, 'Economy', 4900),
('0005435652844', 1661, 'Economy', 16700),
('0005433367702', 21678, 'Economy', 16700),
('0005433168348', 21318, 'Economy', 15500),
('0005434509075', 21318, 'Economy', 15500),
('0005432328494', 3126, 'Economy', 5400),
('0005435502013', 20886, 'Economy', 28700),
('0005432675049', 1188, 'Economy', 38300),
('0005432873256', 17500, 'Economy', 38300),
('0005432692672', 17500, 'Economy', 38300),
('0005434435106', 1111, 'Economy', 13900),
('0005432692672', 30349, 'Business', 11100),
('0005433449624', 30349, 'Economy', 3700),
('0005433722188', 30348, 'Economy', 3700),
('0005433524918', 18505, 'Economy', 23500),
('0005435824287', 17973, 'Business', 199800),
('0005434461632', 12566, 'Economy', 13500),
('0005434460491', 12566, 'Economy', 13500),
('0005432782937', 15350, 'Economy', 9300),
('0005432848113', 28834, 'Economy', 6300),
('0005432848149', 28834, 'Economy', 6300),
('0005434876865', 10088, 'Business', 49700),
('0005433680331', 2777, 'Economy', 11000),
('0005433633383', 25229, 'Business', 132900),
('0005433131686', 11582, 'Economy', 7200),
('0005432948258', 11582, 'Economy', 7200),
('0005432948249', 11582, 'Economy', 7200),
('0005433568089', 11582, 'Economy', 7200),
('0005434732963', 13989, 'Economy', 6300),
('0005433753966', 2326, 'Economy', 61500),
('0005433753430', 26181, 'Economy', 61500),
('0005433151237', 20141, 'Economy', 13000),
('0005434023377', 441, 'Economy', 8200),
('0005434022845', 12693, 'Economy', 8200),
('0005433922825', 2138, 'Economy', 11600),
('0005434550958', 265, 'Economy', 27900),
('0005432199209', 9869, 'Economy', 27900),
('0005434723681', 9869, 'Economy', 27900),
('0005434724194', 9869, 'Economy', 27900),
('0005432527364', 7737, 'Economy', 14000),
('0005435613110', 5333, 'Comfort', 24400),
('0005435613100', 5333, 'Economy', 14400),
('0005435555344', 10924, 'Economy', 14400),
('0005434343746', 10924, 'Economy', 14400),
('0005435380267', 10924, 'Economy', 14400),
('0005432181600', 3382, 'Business', 18800),
('0005433804913', 8206, 'Business', 18800),
('0005433633383', 8206, 'Economy', 6300),
('0005433722188', 4668, 'Economy', 3300),
('0005435529163', 1723, 'Economy', 19100),
('0005435540704', 21998, 'Economy', 19100),
('0005435252426', 7362, 'Economy', 6200),
('0005434458522', 28932, 'Business', 18500),
('0005432823429', 28932, 'Economy', 6200),
('0005435176944', 21040, 'Economy', 12200),
('0005432747346', 422, 'Business', 44500),
('0005432747010', 12082, 'Economy', 14800),
('0005432121267', 5252, 'Economy', 28000),
('0005435372347', 5252, 'Economy', 28000),
('0005435372960', 9938, 'Economy', 28000),
('0005434213861', 9523, 'Business', 32800),
('0005435948324', 2007, 'Economy', 19000),
('0005434550917', 10569, 'Economy', 3000),
('0005434550914', 10569, 'Economy', 3000),
('0005433180717', 10569, 'Economy', 3000),
('0005435681899', 6720, 'Economy', 17000),
('0005435681485', 24571, 'Business', 51100),
('0005435126107', 11523, 'Economy', 8800),
('0005434756201', 28660, 'Business', 61300),
('0005435039403', 5482, 'Economy', 9800),
('0005435039435', 5482, 'Economy', 9800),
('0005435039400', 5482, 'Economy', 9800),
('0005435038884', 12963, 'Economy', 9800),
('0005432583906', 3189, 'Economy', 10100),
('0005435652822', 21723, 'Economy', 3300),
('0005432665264', 9389, 'Economy', 62100),
('0005433804913', 26228, 'Economy', 62100),
('0005433959978', 24242, 'Business', 36400),
('0005433960036', 24242, 'Economy', 12100),
('0005434573263', 11217, 'Economy', 19100),
('0005432692672', 3029, 'Business', 10300),
('0005435068839', 3575, 'Economy', 9000),
('0005432020130', 8031, 'Economy', 6700),
('0005432020126', 8031, 'Economy', 6700),
('0005432751511', 8031, 'Economy', 6700),
('0005433101865', 8031, 'Economy', 6700),
('0005434876865', 14584, 'Comfort', 19900),
('0005432799149', 14584, 'Economy', 11700),
('0005432105349', 5064, 'Business', 18000),
('0005433614319', 5064, 'Economy', 6000),
('0005432665264', 5064, 'Economy', 6000),
('0005433614310', 5064, 'Economy', 6000),
('0005432034797', 8382, 'Economy', 6000),
('0005433815359', 8382, 'Economy', 6000),
('0005432382954', 31229, 'Economy', 6300),
('0005432948281', 25269, 'Business', 105900),
('0005433568209', 25269, 'Economy', 35300),
('0005435555344', 5421, 'Economy', 22400),
('0005434654231', 12536, 'Economy', 24600),
('0005435266128', 29206, 'Economy', 10700),
('0005434445213', 17069, 'Economy', 10200),
('0005433342515', 17069, 'Economy', 10200),
('0005433846427', 5575, 'Economy', 33300),
('0005435282388', 13831, 'Economy', 36600),
('0005434620478', 7809, 'Economy', 15100),
('0005432459582', 4709, 'Economy', 13600),
('0005432566959', 30549, 'Economy', 13600),
('0005433342619', 11077, 'Economy', 7900),
('0005435097087', 17140, 'Economy', 7900),
('0005435517716', 11391, 'Business', 20200),
('0005433131686', 29841, 'Economy', 6600),
('0005434142586', 29841, 'Economy', 6600),
('0005434137746', 7333, 'Economy', 7700),
('0005434137770', 7333, 'Economy', 7700),
('0005434137715', 7333, 'Economy', 7700),
('0005434137080', 28575, 'Business', 23100),
('0005434136978', 28575, 'Economy', 7700),
('0005434137241', 28575, 'Economy', 7700),
('0005434137025', 28575, 'Economy', 7700),
('0005434137081', 28575, 'Economy', 7700),
('0005434503911', 22932, 'Economy', 6900),
('0005435078269', 2211, 'Economy', 7000),
('0005435078255', 2211, 'Economy', 7000),
('0005433266674', 24341, 'Economy', 7000),
('0005433449624', 31298, 'Economy', 3300),
('0005435299755', 29724, 'Economy', 15600),
('0005433109926', 2394, 'Economy', 17200),
('0005433109855', 2394, 'Economy', 15700),
('0005433868254', 4814, 'Economy', 17600),
('0005432799149', 12151, 'Economy', 4400),
('0005434407057', 26903, 'Economy', 18000),
('0005435487738', 15822, 'Economy', 8100),
('0005435472553', 6015, 'Business', 199300),
('0005435839303', 6015, 'Economy', 66400),
('0005432142237', 6015, 'Economy', 66400),
('0005432526413', 30581, 'Comfort', 23900),
('0005432535780', 30581, 'Comfort', 23900),
('0005434066992', 30581, 'Economy', 14000),
('0005434066705', 30581, 'Economy', 14000),
('0005435652300', 24875, 'Economy', 3300),
('0005433367717', 24875, 'Economy', 3300),
('0005435652325', 24875, 'Economy', 3300),
('0005434137715', 28724, 'Business', 9700),
('0005434137746', 28724, 'Economy', 3200),
('0005434137770', 28724, 'Economy', 3200),
('0005435259740', 24994, 'Economy', 9900),
('0005434950461', 16297, 'Economy', 7200),
('0005435810998', 29435, 'Business', 133200),
('0005434191268', 32796, 'Economy', 4400),
('0005432658561', 26492, 'Economy', 30700),
('0005433367717', 21680, 'Economy', 16700),
('0005435652300', 21680, 'Economy', 16700),
('0005435652325', 21680, 'Economy', 16700),
('0005433985296', 25664, 'Business', 21500),
('0005433168316', 1637, 'Economy', 15500),
('0005432667424', 17864, 'Economy', 6000),
('0005432665264', 26303, 'Economy', 6000),
('0005432328210', 31146, 'Economy', 5400),
('0005435999191', 6211, 'Economy', 41500),
('0005434309692', 6211, 'Economy', 41500),
('0005435487738', 19549, 'Economy', 41500),
('0005435153720', 3911, 'Economy', 19700),
('0005435153663', 21861, 'Economy', 19700),
('0005432628785', 7200, 'Economy', 13000),
('0005432628678', 28129, 'Economy', 13000),
('0005435706205', 27038, 'Economy', 28900),
('0005435706151', 27038, 'Economy', 28900),
('0005433261533', 18236, 'Economy', 67800),
('0005435784966', 13773, 'Economy', 3100),
('0005434407012', 20300, 'Economy', 4000),
('0005432720800', 7546, 'Economy', 4100),
('0005432692949', 7546, 'Economy', 3700),
('0005432720589', 30339, 'Economy', 3700),
('0005434586353', 18520, 'Economy', 23500),
('0005432783346', 12214, 'Economy', 13700),
('0005434877881', 14634, 'Economy', 16600),
('0005434877900', 14634, 'Economy', 16600),
('0005434877837', 14634, 'Economy', 16600),
('0005435659995', 24666, 'Economy', 20300),
('0005433680351', 2793, 'Economy', 11000),
('0005433680150', 29136, 'Economy', 11000),
('0005433680128', 29136, 'Economy', 11000),
('0005433614319', 9280, 'Economy', 44300),
('0005433614310', 9280, 'Economy', 44300),
('0005433613915', 25242, 'Economy', 44300),
('0005432948281', 11601, 'Economy', 7200),
('0005433568209', 11601, 'Economy', 7200),
('0005435982096', 2329, 'Business', 184500),
('0005433434403', 2329, 'Economy', 61500),
('0005433753662', 26198, 'Economy', 61500),
('0005435981651', 26198, 'Economy', 61500),
('0005433151104', 1501, 'Economy', 13000),
('0005433151129', 1501, 'Economy', 13000),
('0005433057720', 12680, 'Economy', 8200),
('0005433922869', 2166, 'Economy', 11600),
('0005433922150', 24122, 'Economy', 11600),
('0005433922411', 24122, 'Economy', 11600),
('0005434551035', 259, 'Economy', 27900),
('0005434724995', 259, 'Economy', 27900),
('0005433233338', 259, 'Economy', 27900),
('0005433289774', 259, 'Economy', 30700),
('0005433233211', 259, 'Economy', 27900),
('0005433233643', 259, 'Economy', 27900),
('0005434724010', 9820, 'Economy', 27900),
('0005435212798', 7771, 'Economy', 14000),
('0005434067260', 7771, 'Economy', 14000),
('0005435613249', 5312, 'Comfort', 24400),
('0005435613237', 5312, 'Economy', 14400),
('0005432165005', 10875, 'Comfort', 24400),
('0005435097087', 10875, 'Comfort', 24400),
('0005435612196', 10875, 'Economy', 14400),
('0005435424561', 10875, 'Economy', 14400),
('0005433805222', 3367, 'Economy', 6300),
('0005433633690', 3367, 'Economy', 6300),
('0005433804832', 8258, 'Business', 18800),
('0005432383054', 4599, 'Economy', 3300),
('0005435540932', 1733, 'Business', 57200),
('0005435529183', 1733, 'Economy', 19100),
('0005432294478', 1733, 'Economy', 19100),
('0005435517716', 21988, 'Economy', 19100),
('0005434458730', 7395, 'Economy', 6200),
('0005435252447', 7395, 'Economy', 6200),
('0005435252622', 28949, 'Business', 18500),
('0005432838754', 28949, 'Economy', 6200),
('0005435176701', 6357, 'Economy', 12200),
('0005432359840', 21027, 'Economy', 12200),
('0005434458730', 29082, 'Economy', 3100),
('0005432603868', 31679, 'Economy', 6600),
('0005434522414', 19063, 'Economy', 22600),
('0005432747402', 418, 'Economy', 14800),
('0005432751511', 418, 'Economy', 16300),
('0005432747393', 418, 'Economy', 14800),
('0005432747092', 12089, 'Economy', 14800),
('0005434823085', 5301, 'Comfort', 47600),
('0005432823429', 5301, 'Economy', 28000),
('0005434823042', 5301, 'Economy', 28000),
('0005434821909', 9925, 'Comfort', 47600),
('0005435299755', 9925, 'Economy', 28000),
('0005434756235', 9552, 'Business', 32800),
('0005434213989', 9552, 'Economy', 10900),
('0005434550958', 10654, 'Economy', 3000),
('0005434550650', 27676, 'Economy', 3000),
('0005435437651', 6719, 'Economy', 17000),
('0005435068839', 15482, 'Economy', 3800),
('0005435808175', 23174, 'Economy', 24700),
('0005434756019', 10728, 'Economy', 20400),
('0005434214353', 10728, 'Economy', 20400),
('0005434213861', 28682, 'Economy', 20400),
('0005435039528', 5452, 'Economy', 9800),
('0005434229147', 5452, 'Economy', 9800),
('0005434426174', 20227, 'Economy', 17600),
('0005435981651', 26729, 'Economy', 6200),
('0005432216259', 3133, 'Economy', 10100),
('0005432857908', 3133, 'Economy', 10100),
('0005435652844', 21741, 'Economy', 3300),
('0005433784780', 9386, 'Economy', 68300),
('0005433805222', 9386, 'Economy', 62100),
('0005433804832', 26274, 'Economy', 62100),
('0005433784636', 26274, 'Economy', 62100),
('0005433985296', 24263, 'Economy', 12100),
('0005435502023', 11182, 'Economy', 19100),
('0005432692949', 30018, 'Business', 10300),
('0005434979648', 23671, 'Economy', 3600),
('0005432919669', 125, 'Business', 20000),
('0005433101964', 8115, 'Business', 20000),
('0005433101943', 8115, 'Economy', 6700),
('0005434877837', 3506, 'Comfort', 19900),
('0005434877881', 3506, 'Comfort', 19900),
('0005434877900', 3506, 'Economy', 11700),
('0005432799337', 3506, 'Economy', 11700),
('0005434426174', 14591, 'Economy', 11700),
('0005433959978', 25718, 'Business', 21400),
('0005433960036', 25718, 'Economy', 7100),
('0005433784780', 4989, 'Economy', 6000),
('0005435269635', 4987, 'Business', 18000),
('0005433784636', 8400, 'Economy', 6600),
('0005433613915', 8401, 'Economy', 6000),
('0005434229147', 8402, 'Economy', 6000),
('0005434173469', 8402, 'Economy', 6000),
('0005432034843', 8402, 'Economy', 6000),
('0005434264782', 8402, 'Economy', 6000),
('0005432328210', 21052, 'Economy', 6300),
('0005432328494', 31240, 'Economy', 6300),
('0005432948306', 25279, 'Economy', 35300),
('0005433568296', 25279, 'Economy', 35300),
('0005434654553', 5405, 'Economy', 22400),
('0005433722188', 7450, 'Economy', 10700),
('0005434095115', 11650, 'Economy', 12200),
('0005434351494', 29658, 'Economy', 15400),
('0005433342619', 17050, 'Economy', 10200),
('0005435092011', 17050, 'Economy', 10200),
('0005434066992', 12768, 'Economy', 13400),
('0005434066705', 12768, 'Economy', 13400),
('0005433686628', 9042, 'Economy', 17600),
('0005433008137', 1851, 'Economy', 16200),
('0005433815359', 5552, 'Economy', 33300),
('0005435282269', 5552, 'Economy', 33300),
('0005435282407', 13847, 'Economy', 36600),
('0005432567353', 4751, 'Economy', 13600),
('0005434559093', 4751, 'Economy', 13600),
('0005434081797', 4751, 'Economy', 13600),
('0005435844301', 28173, 'Economy', 26400),
('0005435517665', 11380, 'Economy', 6700),
('0005435529163', 22247, 'Economy', 6700),
('0005433251121', 2313, 'Economy', 6700),
('0005433251340', 25577, 'Economy', 6700),
('0005434097461', 11711, 'Economy', 11300),
('0005434191268', 28026, 'Economy', 29900),
('0005434137819', 7311, 'Economy', 7700),
('0005434136695', 28570, 'Economy', 7700),
('0005434988692', 6646, 'Economy', 9800),
('0005432383054', 30497, 'Economy', 3300),
('0005435314767', 6102, 'Economy', 22300),
('0005434663359', 3457, 'Economy', 22600),
('0005433868254', 32684, 'Economy', 18500),
('0005432604186', 6479, 'Economy', 15000),
('0005432603868', 21367, 'Economy', 15000),
('0005433251340', 14972, 'Economy', 6300),
('0005435999003', 15825, 'Economy', 8100),
('0005435472526', 6006, 'Economy', 66400),
('0005432526654', 30592, 'Economy', 14000),
('0005434137368', 11965, 'Economy', 3200),
('0005434137819', 28759, 'Economy', 3200),
('0005435697264', 3680, 'Economy', 7200),
('0005433159307', 17653, 'Economy', 7100),
('0005434504028', 6557, 'Business', 48400),
('0005434504037', 6557, 'Economy', 16100),
('0005433367450', 1647, 'Economy', 16700),
('0005433985831', 4148, 'Economy', 7200),
('0005433985834', 4148, 'Economy', 7200),
('0005433985211', 25648, 'Economy', 7200),
('0005433168357', 21319, 'Economy', 15500),
('0005435999003', 19578, 'Economy', 41500),
('0005435502023', 20842, 'Economy', 28700),
('0005432873194', 1220, 'Economy', 38300),
('0005432692949', 1220, 'Economy', 38300),
('0005432873203', 1220, 'Economy', 38300),
('0005435907495', 32890, 'Economy', 14700),
('0005434406788', 20287, 'Economy', 4000),
('0005432720813', 7695, 'Economy', 3700),
('0005435242564', 5643, 'Economy', 9300),
('0005432783622', 5643, 'Economy', 9300),
('0005435476735', 15385, 'Business', 27800),
('0005432783346', 15385, 'Economy', 9300),
('0005432783286', 12189, 'Economy', 13700),
('0005434877320', 10070, 'Economy', 16600),
('0005434877962', 14641, 'Business', 49700),
('0005434877925', 14641, 'Economy', 16600),
('0005433633690', 9295, 'Economy', 44300),
('0005433568296', 11580, 'Economy', 7200),
('0005432948306', 11580, 'Economy', 7900),
('0005432984665', 2349, 'Economy', 61500),
('0005433434343', 2349, 'Economy', 61500),
('0005435982158', 2349, 'Economy', 61500),
('0005432984995', 26200, 'Economy', 61500),
('0005433151074', 1539, 'Economy', 13000),
('0005432423883', 12874, 'Business', 27500),
('0005432235620', 476, 'Economy', 8200),
('0005433527244', 13814, 'Business', 111600),
('0005433923007', 2130, 'Economy', 11600),
('0005433922970', 2130, 'Economy', 11600),
('0005434551062', 282, 'Economy', 27900),
('0005434725109', 282, 'Economy', 27900),
('0005434725143', 282, 'Economy', 27900),
('0005433233995', 9862, 'Business', 83700),
('0005434550650', 9862, 'Economy', 27900),
('0005435212820', 7769, 'Comfort', 23900),
('0005432527522', 7769, 'Economy', 14000),
('0005432527631', 7769, 'Economy', 14000),
('0005434344124', 5356, 'Economy', 14400),
('0005434244892', 10929, 'Economy', 14400),
('0005435424565', 10929, 'Economy', 14400),
('0005435424599', 10929, 'Economy', 14400),
('0005432459705', 8335, 'Economy', 6300),
('0005435517665', 21991, 'Business', 57200),
('0005432838611', 28919, 'Business', 18500),
('0005432360197', 6417, 'Economy', 12200),
('0005432336002', 6417, 'Economy', 12200),
('0005432359615', 21028, 'Economy', 12200),
('0005432052737', 21028, 'Economy', 12200),
('0005432604186', 21457, 'Economy', 6600),
('0005434823221', 5270, 'Comfort', 47600),
('0005434823180', 5270, 'Economy', 28000),
('0005435179691', 9889, 'Comfort', 47600),
('0005434828659', 9889, 'Economy', 28000),
('0005434756019', 28595, 'Business', 32800),
('0005434214353', 28595, 'Economy', 10900),
('0005434600732', 6065, 'Business', 69700),
('0005434551035', 10662, 'Economy', 3000),
('0005434828688', 24568, 'Economy', 17000),
('0005435125901', 31862, 'Business', 26400),
('0005435125822', 31862, 'Business', 26400),
('0005433397570', 19405, 'Economy', 12200),
('0005434214410', 10725, 'Business', 61300),
('0005434214366', 10725, 'Economy', 20400),
('0005434755937', 10725, 'Economy', 20400),
('0005434756235', 28668, 'Economy', 22500),
('0005434213989', 28668, 'Economy', 20400),
('0005435039534', 5428, 'Business', 29500),
('0005435039585', 5428, 'Economy', 9800),
('0005434229150', 5428, 'Economy', 10800),
('0005435038948', 13005, 'Economy', 9800),
('0005434426163', 20225, 'Economy', 17600),
('0005435982096', 26544, 'Economy', 6200),
('0005433434403', 26544, 'Economy', 6200),
('0005433686628', 19511, 'Economy', 19100),
('0005432583961', 3148, 'Economy', 10100),
('0005432583783', 31493, 'Economy', 10100),
('0005435269635', 9388, 'Economy', 62100),
('0005434170927', 9388, 'Economy', 62100),
('0005435929635', 33005, 'Economy', 5300),
('0005434983225', 27363, 'Economy', 17900),
('0005433985211', 24288, 'Economy', 12100),
('0005434480253', 966, 'Economy', 23100),
('0005433165861', 16554, 'Economy', 23100),
('0005433289774', 10345, 'Economy', 17000),
('0005435502043', 11191, 'Economy', 19100),
('0005433927416', 24313, 'Economy', 17100),
('0005432706690', 3058, 'Economy', 3400),
('0005432706370', 29914, 'Economy', 3400),
('0005434988692', 23661, 'Economy', 3600),
('0005432667424', 26384, 'Economy', 5900),
('0005432919560', 141, 'Economy', 6700),
('0005432261750', 142, 'Economy', 6700),
('0005432817089', 7936, 'Business', 20000),
('0005435626110', 3496, 'Comfort', 19900),
('0005434877962', 3496, 'Economy', 11700),
('0005434877925', 3496, 'Economy', 11700),
('0005434426522', 3496, 'Economy', 11700),
('0005434877320', 14581, 'Economy', 11700),
('0005434426163', 14581, 'Economy', 11700),
('0005432799085', 14581, 'Economy', 11700),
('0005435217701', 31778, 'Economy', 25500),
('0005435229306', 6830, 'Business', 87700),
('0005435797436', 2876, 'Economy', 4200),
('0005435797312', 29331, 'Economy', 4200),
('0005435797307', 29331, 'Economy', 4200),
('0005434947869', 16371, 'Economy', 6800),
('0005433960676', 6883, 'Economy', 7100),
('0005434244892', 4961, 'Economy', 6000),
('0005433614483', 4962, 'Economy', 6000),
('0005432336002', 8417, 'Economy', 6000),
('0005435286611', 8417, 'Economy', 6000),
('0005434229150', 8417, 'Economy', 6000),
('0005432383054', 31241, 'Economy', 6300),
('0005433642275', 2479, 'Business', 89600),
('0005433642292', 2479, 'Economy', 29900),
('0005432423883', 30756, 'Economy', 4200),
('0005432822177', 9580, 'Economy', 10900),
('0005432817089', 28990, 'Economy', 10900),
('0005433568292', 25295, 'Economy', 35300),
('0005433715499', 29221, 'Economy', 10700),
('0005434182146', 11661, 'Economy', 12200),
('0005434095120', 11661, 'Economy', 12200),
('0005432906507', 1442, 'Economy', 11000),
('0005433397570', 1442, 'Economy', 11000),
('0005433341536', 1045, 'Economy', 11200),
('0005433341602', 1045, 'Economy', 10200),
('0005435545722', 1045, 'Economy', 10200),
('0005433341810', 1045, 'Economy', 10200),
('0005433989715', 12778, 'Business', 40300),
('0005434067260', 30649, 'Economy', 13400),
('0005434081797', 30649, 'Economy', 13400),
('0005434264782', 5492, 'Economy', 11800),
('0005432535780', 5492, 'Economy', 11800),
('0005435766054', 5492, 'Economy', 11800),
('0005435844301', 25087, 'Economy', 29400),
('0005433008005', 1793, 'Economy', 16200),
('0005433284944', 1793, 'Economy', 16200),
('0005434173469', 5574, 'Economy', 36600),
('0005433846533', 5574, 'Economy', 33300),
('0005435784966', 27308, 'Economy', 12700),
('0005433341810', 17122, 'Economy', 7900),
('0005435545722', 17122, 'Economy', 8600),
('0005433341536', 17122, 'Economy', 8600),
('0005433341602', 17122, 'Economy', 7900),
('0005432919669', 9063, 'Economy', 8900),
('0005435179691', 18395, 'Economy', 5800),
('0005435626110', 14657, 'Business', 9500),
('0005435540932', 22223, 'Business', 20200),
('0005432294478', 22223, 'Economy', 7400),
('0005435529183', 22223, 'Economy', 6700),
('0005435696919', 24703, 'Economy', 18100),
('0005434137876', 7331, 'Economy', 7700),
('0005433110021', 26861, 'Economy', 15700),
('0005434287026', 26861, 'Economy', 15700),
('0005434520164', 19082, 'Economy', 22300),
('0005432799085', 12137, 'Economy', 4400),
('0005432799337', 14818, 'Economy', 4400),
('0005434407012', 26939, 'Economy', 16400),
('0005432604238', 6441, 'Economy', 15000),
('0005433251121', 25840, 'Economy', 6300),
('0005432609713', 22482, 'Economy', 16400),
('0005432607541', 22482, 'Economy', 14900),
('0005433008137', 22846, 'Economy', 17400),
('0005435999191', 19670, 'Economy', 8100),
('0005433284944', 23046, 'Economy', 5200),
('0005433285220', 32063, 'Economy', 5200),
('0005432525814', 30628, 'Economy', 15400),
('0005435213386', 30628, 'Economy', 14000),
('0005434137876', 28744, 'Economy', 3200),
('0005435696919', 16277, 'Economy', 7200),
('0005435390166', 7475, 'Economy', 12500),
('0005434504063', 6511, 'Economy', 16100),
('0005433367575', 1656, 'Economy', 16700),
('0005433367519', 1656, 'Economy', 16700),
('0005433985852', 4164, 'Economy', 7200),
('0005433985851', 4164, 'Economy', 7200),
('0005432328597', 3076, 'Business', 16100),
('0005432328610', 3076, 'Economy', 5400),
('0005432328124', 31121, 'Economy', 5400),
('0005435508337', 1553, 'Economy', 28700),
('0005435502043', 20849, 'Economy', 28700),
('0005435225512', 7224, 'Economy', 13000),
('0005435225568', 28101, 'Economy', 13000),
('0005435928132', 24428, 'Economy', 7500),
('0005434964024', 18247, 'Economy', 67800),
('0005432195690', 13776, 'Economy', 3100),
('0005432195689', 13776, 'Economy', 3100),
('0005434407174', 20299, 'Economy', 4000),
('0005435311037', 20299, 'Economy', 4000),
('0005433449930', 7578, 'Business', 11100),
('0005432693002', 7578, 'Economy', 3700),
('0005434586568', 1372, 'Economy', 23500),
('0005434344124', 11443, 'Economy', 4000),
('0005434343722', 29791, 'Economy', 4000),
('0005435304151', 29791, 'Economy', 4000),
('0005435476744', 15367, 'Economy', 9300),
('0005432783286', 15367, 'Economy', 9300),
('0005434925480', 20362, 'Economy', 4000),
('0005432783622', 15420, 'Economy', 13700),
('0005435242564', 15420, 'Economy', 13700),
('0005432966871', 29160, 'Business', 33000),
('0005432966890', 29160, 'Economy', 11000),
('0005433680196', 29160, 'Economy', 11000),
('0005433614483', 9310, 'Economy', 44300),
('0005433613891', 25212, 'Economy', 44300),
('0005433613742', 25212, 'Economy', 44300),
('0005433613790', 25212, 'Economy', 44300),
('0005432238925', 324, 'Business', 21500),
('0005433568292', 11616, 'Economy', 7200),
('0005435982230', 2355, 'Business', 184500),
('0005433434384', 2355, 'Business', 184500),
('0005433151177', 1540, 'Economy', 13000),
('0005433151237', 1540, 'Economy', 13000),
('0005434023562', 430, 'Economy', 8200),
('0005433929606', 12642, 'Economy', 8200),
('0005433057826', 12642, 'Economy', 8200),
('0005433035665', 2169, 'Business', 34700),
('0005433929606', 2169, 'Economy', 11600),
('0005433923078', 2169, 'Economy', 11600),
('0005433923115', 2169, 'Economy', 11600),
('0005433923097', 2169, 'Economy', 11600),
('0005433036218', 24096, 'Economy', 11600),
('0005433233625', 305, 'Economy', 27900),
('0005434724640', 9872, 'Economy', 27900),
('0005434724634', 9872, 'Economy', 27900),
('0005433656632', 7736, 'Comfort', 23900),
('0005434067391', 7736, 'Comfort', 23900),
('0005432069619', 7736, 'Economy', 14000),
('0005435613387', 5314, 'Economy', 14400),
('0005435613379', 5314, 'Economy', 14400),
('0005434344139', 5314, 'Economy', 14400),
('0005432047543', 5314, 'Economy', 14400),
('0005435612322', 10916, 'Comfort', 24400),
('0005434244908', 10916, 'Comfort', 24400),
('0005435612733', 10916, 'Economy', 14400),
('0005435424689', 10916, 'Economy', 14400),
('0005435612654', 10916, 'Economy', 14400),
('0005435884807', 3348, 'Economy', 6300),
('0005435252672', 28940, 'Economy', 6200),
('0005434275974', 8794, 'Economy', 48400),
('0005434149625', 6399, 'Economy', 12200),
('0005434149702', 21000, 'Economy', 12200),
('0005434458561', 17684, 'Economy', 3400),
('0005434461622', 17684, 'Economy', 3100),
('0005432604238', 21451, 'Economy', 6600),
('0005432604013', 31711, 'Economy', 6600),
('0005434823290', 5283, 'Comfort', 47600),
('0005434828688', 5283, 'Comfort', 47600),
('0005434822270', 9932, 'Economy', 28000),
('0005435373133', 9932, 'Economy', 28000),
('0005435149828', 9932, 'Economy', 28000),
('0005434755937', 28632, 'Economy', 10900),
('0005434214366', 28632, 'Economy', 10900),
('0005434214410', 28632, 'Economy', 10900),
('0005434600747', 6075, 'Economy', 23200),
('0005434551062', 10665, 'Economy', 3000),
('0005434828659', 6728, 'Economy', 17000),
('0005434755925', 10703, 'Economy', 20400),
('0005434229319', 13007, 'Economy', 9800),
('0005434426522', 14868, 'Economy', 17600),
('0005433434343', 26522, 'Economy', 6200),
('0005435982158', 26522, 'Economy', 6200),
('0005433367450', 21752, 'Economy', 3300),
('0005433784872', 9333, 'Business', 186200),
('0005432657443', 9333, 'Economy', 62100),
('0005433959983', 24282, 'Economy', 12100),
('0005433985834', 25922, 'Business', 36400),
('0005433960676', 25922, 'Economy', 12100),
('0005433985831', 25922, 'Economy', 12100),
('0005435149828', 21964, 'Economy', 15400),
('0005435319563', 20953, 'Business', 57200),
('0005432217769', 2996, 'Economy', 3400),
('0005432693002', 30017, 'Economy', 3400),
('0005433101592', 159, 'Economy', 6700),
('0005432901396', 159, 'Economy', 6700),
('0005432799390', 3480, 'Economy', 11700),
('0005435125822', 14561, 'Economy', 11700),
('0005435125901', 14561, 'Economy', 11700),
('0005433404794', 29299, 'Economy', 4200),
('0005433960748', 6850, 'Economy', 7100),
('0005433960783', 6850, 'Economy', 7100),
('0005434244908', 5052, 'Economy', 6000),
('0005433614560', 5053, 'Business', 18000),
('0005433784872', 5053, 'Economy', 6000),
('0005434149702', 5060, 'Economy', 6000),
('0005434229319', 5060, 'Economy', 6000),
('0005433613742', 8431, 'Economy', 6000),
('0005433613790', 8431, 'Economy', 6000),
('0005433613891', 8431, 'Economy', 6000),
('0005434173471', 8432, 'Economy', 6000),
('0005432047543', 8432, 'Economy', 6000),
('0005434149625', 8432, 'Economy', 6600),
('0005432328124', 21060, 'Business', 18900),
('0005432382615', 21060, 'Economy', 6300),
('0005435340153', 5424, 'Economy', 22400),
('0005434654630', 5424, 'Economy', 22400),
('0005433656632', 29247, 'Economy', 10700),
('0005434351671', 4466, 'Economy', 14000),
('0005433341890', 1089, 'Economy', 10200),
('0005433159307', 17044, 'Economy', 11200),
('0005432161148', 12813, 'Economy', 13400),
('0005435462118', 5514, 'Economy', 11800),
('0005435766131', 5514, 'Economy', 11800),
('0005435722050', 5514, 'Economy', 11800),
('0005435765467', 13464, 'Business', 35300),
('0005435765423', 13464, 'Economy', 11800),
('0005435765572', 13464, 'Economy', 11800),
('0005435462358', 13464, 'Economy', 11800),
('0005433285220', 22560, 'Economy', 16200),
('0005433846565', 5595, 'Economy', 36600),
('0005435282182', 5595, 'Economy', 33300),
('0005435282148', 5595, 'Economy', 33300),
('0005434620410', 32982, 'Economy', 15100),
('0005434994000', 4262, 'Economy', 12700),
('0005432459705', 4742, 'Economy', 13600),
('0005432567502', 4742, 'Economy', 13600),
('0005432161148', 30563, 'Business', 40900),
('0005432459176', 30563, 'Economy', 13600),
('0005435722050', 13573, 'Economy', 9900),
('0005435508234', 11121, 'Economy', 7900),
('0005433341890', 17137, 'Economy', 7900),
('0005432919560', 9100, 'Economy', 8900),
('0005435125901', 10974, 'Economy', 3200),
('0005435125822', 10974, 'Economy', 3200),
('0005435217701', 27064, 'Business', 86900),
('0005435715261', 27064, 'Business', 86900),
('0005435697264', 16486, 'Economy', 18100),
('0005434138025', 7291, 'Economy', 7700),
('0005434137368', 28557, 'Economy', 7700),
('0005434504028', 22933, 'Economy', 6900),
('0005434504037', 22933, 'Economy', 6900),
('0005433266590', 2213, 'Economy', 7000),
('0005433449930', 30509, 'Economy', 3300),
('0005434286991', 26841, 'Economy', 15700),
('0005434287138', 26841, 'Economy', 15700),
('0005434287030', 26841, 'Economy', 15700),
('0005434663271', 12447, 'Economy', 22600),
('0005434406788', 26934, 'Economy', 16400),
('0005434299324', 26934, 'Economy', 16400),
('0005434299312', 26934, 'Economy', 16400),
('0005432604013', 21376, 'Economy', 15000),
('0005433008543', 14188, 'Economy', 17400),
('0005433008005', 22840, 'Economy', 17400),
('0005435718888', 15526, 'Economy', 31200),
('0005435718897', 15526, 'Economy', 28400),
('0005434925480', 14966, 'Economy', 7600),
('0005432667424', 18038, 'Economy', 66400),
('0005433285252', 32097, 'Economy', 5200),
('0005433475654', 23862, 'Economy', 12300),
('0005435652503', 24867, 'Economy', 3300),
('0005434137169', 11916, 'Economy', 3200),
('0005434138025', 28725, 'Economy', 3200),
('0005433367639', 1641, 'Business', 50000),
('0005435652503', 21699, 'Economy', 16700),
('0005435627113', 23806, 'Economy', 11200),
('0005432657443', 26297, 'Economy', 6000),
('0005432693002', 1182, 'Economy', 38300),
('0005432692718', 17492, 'Economy', 38300),
('0005432692792', 17492, 'Economy', 38300),
('0005432692792', 30314, 'Business', 11100),
('0005433449726', 30314, 'Economy', 4100),
('0005432692718', 30314, 'Economy', 3700),
('0005432720800', 30313, 'Economy', 3700),
('0005434344139', 11434, 'Economy', 4000),
('0005435824369', 17994, 'Economy', 66600),
('0005435242536', 5664, 'Business', 27800),
('0005434461622', 28889, 'Economy', 6300),
('0005434925375', 20323, 'Economy', 4000),
('0005433614560', 9318, 'Economy', 44300),
('0005435947117', 4222, 'Economy', 64400),
('0005433434652', 26204, 'Economy', 61500),
('0005433151194', 1487, 'Economy', 13000),
('0005434022801', 12657, 'Economy', 8200),
('0005433922168', 24103, 'Economy', 11600),
('0005434724402', 9821, 'Business', 83700),
('0005434724113', 9821, 'Economy', 27900),
('0005435213018', 7773, 'Economy', 14000),
('0005435304151', 10931, 'Business', 43100),
('0005434343722', 10931, 'Economy', 14400),
('0005435319563', 10931, 'Economy', 14400),
('0005432459176', 3334, 'Economy', 6900),
('0005434458561', 28926, 'Economy', 6200),
('0005435176944', 6413, 'Business', 36600),
('0005432359942', 21022, 'Economy', 12200),
('0005432603972', 31674, 'Economy', 6600),
('0005433473187', 23881, 'Economy', 12700),
('0005435627113', 12035, 'Economy', 16300),
('0005435372697', 5250, 'Comfort', 47600),
('0005434822388', 9917, 'Comfort', 47600),
('0005432400077', 9917, 'Economy', 28000),
('0005434822219', 9917, 'Economy', 28000),
('0005434755925', 28626, 'Economy', 10900),
('0005434558193', 27713, 'Economy', 3000),
('0005434550862', 27713, 'Economy', 3000),
('0005435681660', 24591, 'Economy', 17000),
('0005434755923', 10715, 'Business', 61300),
('0005434229170', 5470, 'Economy', 9800),
('0005434229155', 5470, 'Economy', 9800),
('0005434229157', 5470, 'Economy', 9800),
('0005433434384', 26556, 'Economy', 6200),
('0005435982230', 26556, 'Economy', 6200),
('0005433434652', 26706, 'Business', 18500),
('0005432583823', 31499, 'Economy', 10100),
('0005433367575', 21759, 'Business', 9800),
('0005433367519', 21759, 'Economy', 3300),
('0005433784606', 26226, 'Economy', 62100),
('0005433985851', 25933, 'Economy', 12100),
('0005433960783', 25933, 'Economy', 12100),
('0005433960748', 25933, 'Economy', 12100),
('0005433985852', 25933, 'Economy', 12100),
('0005433165786', 932, 'Economy', 23100),
('0005435502161', 11206, 'Economy', 19100),
('0005435508337', 20906, 'Business', 57200),
('0005432692792', 3051, 'Economy', 3400),
('0005432692718', 3051, 'Economy', 3400),
('0005432880656', 3056, 'Economy', 3400),
('0005433101559', 175, 'Business', 20000),
('0005435625984', 14559, 'Economy', 11700),
('0005433959983', 25734, 'Business', 21400),
('0005433784606', 8445, 'Economy', 6000),
('0005434229157', 8447, 'Economy', 6000),
('0005434229155', 8447, 'Economy', 6000),
('0005434229170', 8447, 'Economy', 6000),
('0005432382782', 21067, 'Economy', 6900),
('0005432328597', 31237, 'Economy', 6300),
('0005432328610', 31237, 'Economy', 6300),
('0005432901396', 9615, 'Economy', 10900),
('0005433568592', 25274, 'Economy', 35300),
('0005432906502', 1451, 'Economy', 11000),
('0005433342092', 1068, 'Economy', 10200),
('0005435508234', 17055, 'Economy', 10200),
('0005434067391', 30677, 'Economy', 13400),
('0005433008157', 1814, 'Economy', 16200),
('0005433285252', 22552, 'Economy', 16200),
('0005433008543', 22552, 'Economy', 17900),
('0005434173471', 5564, 'Business', 99800),
('0005434620478', 32974, 'Economy', 15100),
('0005432195689', 27314, 'Economy', 12700),
('0005432195690', 27314, 'Economy', 12700),
('0005432567008', 30555, 'Economy', 13600),
('0005435508242', 11125, 'Business', 23600),
('0005433342092', 17087, 'Business', 23600),
('0005432400077', 18312, 'Economy', 5800),
('0005435554139', 10934, 'Economy', 3500),
('0005435625984', 10934, 'Economy', 3200),
('0005433251228', 2265, 'Economy', 6700),
('0005435697046', 24734, 'Economy', 18100),
('0005435697043', 24734, 'Economy', 18100),
('0005435697064', 24734, 'Economy', 18100),
('0005434504063', 22892, 'Economy', 6900),
('0005435078255', 24376, 'Economy', 7000),
('0005435078269', 24376, 'Economy', 7000),
('0005433449726', 31291, 'Economy', 3300),
('0005432382615', 31291, 'Economy', 3300),
('0005435263559', 7156, 'Economy', 29900),
('0005433868157', 32570, 'Economy', 17600),
('0005433868157', 14509, 'Economy', 16800),
('0005432799390', 14819, 'Economy', 4900),
('0005434407174', 26920, 'Economy', 16400),
('0005434299332', 26920, 'Economy', 16400),
('0005435311037', 26920, 'Economy', 16400),
('0005432603972', 21365, 'Economy', 15000),
('0005434925375', 14957, 'Economy', 7600),
('0005435839208', 18071, 'Business', 199300),
('0005432526513', 30596, 'Economy', 14000),
('0005432526921', 30596, 'Economy', 14000),
('0005432527364', 30596, 'Economy', 14000),
('0005435652697', 24856, 'Economy', 3300),
('0005434137450', 11949, 'Economy', 3200),
('0005434137344', 11949, 'Economy', 3200),
('0005434136778', 11949, 'Economy', 3200),
('0005435697046', 16308, 'Economy', 7200),
('0005435697043', 16308, 'Economy', 7200),
('0005435697064', 16308, 'Economy', 7200),
('0005435652697', 21697, 'Economy', 16700),
('0005432667434', 17861, 'Economy', 6000),
('0005435487569', 6194, 'Economy', 41500),
('0005435502161', 20872, 'Economy', 28700),
('0005432692833', 17497, 'Economy', 38300),
('0005435310933', 27000, 'Economy', 4000),
('0005432692833', 30308, 'Economy', 3700),
('0005433415478', 1277, 'Business', 199800),
('0005434443566', 20316, 'Economy', 4400),
('0005435242536', 15423, 'Economy', 13700),
('0005432966656', 2815, 'Economy', 11000),
('0005433680251', 29163, 'Economy', 11000),
('0005433568592', 11612, 'Economy', 7200),
('0005432984826', 2319, 'Business', 184500),
('0005433151168', 1525, 'Economy', 13000),
('0005433922284', 24093, 'Economy', 11600),
('0005434550862', 9838, 'Economy', 27900),
('0005435725551', 7741, 'Economy', 14000),
('0005435424329', 5308, 'Comfort', 24400),
('0005435424177', 5308, 'Economy', 14400),
('0005435612737', 10874, 'Economy', 14400),
('0005432727825', 30207, 'Business', 9900),
('0005432382615', 30207, 'Economy', 3300),
('0005435990563', 15764, 'Economy', 48400),
('0005435176859', 6390, 'Economy', 12200),
('0005435176875', 6390, 'Economy', 12200),
('0005434461632', 17701, 'Economy', 3100),
('0005434558193', 9927, 'Comfort', 47600),
('0005434755923', 28598, 'Economy', 10900),
('0005435558062', 11553, 'Economy', 8800),
('0005433397643', 19371, 'Economy', 12200),
('0005433397527', 19371, 'Economy', 12200),
('0005434229139', 5461, 'Economy', 9800),
('0005435039154', 12958, 'Economy', 9800),
('0005435039052', 12958, 'Economy', 9800),
('0005435006806', 12958, 'Economy', 9800),
('0005435554139', 14882, 'Economy', 17600),
('0005434426382', 20219, 'Economy', 17600),
('0005434559093', 30894, 'Economy', 35600),
('0005434943282', 16238, 'Economy', 7500),
('0005433367639', 21738, 'Business', 9800),
('0005433959915', 24237, 'Economy', 12100),
('0005434480132', 16563, 'Economy', 23100),
('0005432692833', 3036, 'Economy', 3400),
('0005432919684', 193, 'Economy', 7300),
('0005432919664', 193, 'Economy', 7300),
('0005433101647', 193, 'Economy', 6700),
('0005432817259', 7984, 'Economy', 6700),
('0005434426382', 14570, 'Comfort', 19900),
('0005432607541', 14570, 'Economy', 12800),
('0005435625998', 14570, 'Economy', 11700),
('0005433420328', 668, 'Economy', 4100),
('0005435006806', 5145, 'Economy', 6000),
('0005434264888', 8462, 'Economy', 6000),
('0005434229139', 8462, 'Economy', 6000),
('0005432817259', 29005, 'Business', 32600),
('0005432607541', 31605, 'Economy', 11000),
('0005433568558', 25318, 'Economy', 35300),
('0005433715590', 29220, 'Business', 32000),
('0005434182110', 8692, 'Economy', 12200),
('0005433397527', 1418, 'Economy', 11000),
('0005433397643', 1418, 'Economy', 11000),
('0005434443566', 17351, 'Economy', 15600),
('0005433342364', 1072, 'Economy', 10200),
('0005433342515', 1072, 'Economy', 10200),
('0005435508242', 17030, 'Economy', 10200),
('0005434081654', 12824, 'Economy', 14800),
('0005435725551', 13483, 'Economy', 11800),
('0005435765257', 13483, 'Economy', 11800),
('0005433008069', 1833, 'Economy', 16200),
('0005435282314', 5563, 'Business', 99800),
('0005434620396', 32952, 'Economy', 15100),
('0005432567502', 30527, 'Business', 40900),
('0005434081654', 30527, 'Economy', 15000),
('0005433342364', 17110, 'Economy', 7900),
('0005433342515', 17110, 'Economy', 7900),
('0005433481107', 20468, 'Economy', 9800),
('0005435625998', 10995, 'Economy', 3200),
('0005435443224', 7095, 'Business', 86900),
('0005435517751', 11370, 'Economy', 6700),
('0005434906757', 25597, 'Business', 20200),
('0005434906621', 25597, 'Economy', 6700),
('0005434906834', 25597, 'Economy', 6700),
('0005434137169', 28545, 'Economy', 7700),
('0005432382782', 31328, 'Economy', 3300),
('0005435310933', 7059, 'Economy', 16400),
('0005434906621', 15019, 'Economy', 6300),
('0005434906757', 15019, 'Economy', 6300),
('0005434906834', 15019, 'Economy', 6300),
('0005433251228', 25864, 'Economy', 6300),
('0005432609689', 31721, 'Economy', 14900),
('0005433008157', 22852, 'Business', 52300),
('0005432527068', 30582, 'Business', 42100),
('0005432526767', 30582, 'Business', 42100),
('0005432527168', 30582, 'Economy', 14000),
('0005435259740', 6795, 'Economy', 9900),
('0005433511898', 16179, 'Economy', 14600),
('0005432609689', 22078, 'Economy', 19300),
('0005433367615', 1653, 'Economy', 16700),
('0005433168348', 1631, 'Economy', 15500),
('0005435153720', 21866, 'Economy', 19700),
('0005432873256', 1203, 'Economy', 38300),
('0005432675049', 17477, 'Economy', 38300),
('0005432675015', 17477, 'Economy', 38300),
('0005434435106', 17289, 'Economy', 13900),
('0005435785035', 13804, 'Economy', 3100),
('0005434407206', 20255, 'Business', 12000),
('0005435310924', 26980, 'Economy', 4000),
('0005433123743', 5708, 'Economy', 14400),
('0005433449822', 30296, 'Economy', 3700),
('0005433123743', 30295, 'Economy', 4100),
('0005435824409', 18024, 'Economy', 66600),
('0005435242641', 5648, 'Business', 27800),
('0005435242646', 5648, 'Economy', 9300),
('0005432848216', 28857, 'Economy', 6300),
('0005434461632', 28857, 'Economy', 6300),
('0005434925401', 20416, 'Economy', 4000),
('0005434443571', 20416, 'Economy', 4000),
('0005434251892', 9230, 'Economy', 20300),
('0005435660040', 24639, 'Economy', 20300),
('0005432948281', 335, 'Economy', 7200),
('0005433568558', 11563, 'Economy', 7200),
('0005433753777', 26162, 'Economy', 61500),
('0005435981856', 26162, 'Economy', 61500),
('0005433929606', 24130, 'Economy', 11600),
('0005433922313', 24130, 'Economy', 11600),
('0005433233850', 275, 'Comfort', 47400),
('0005435424369', 5341, 'Comfort', 24400),
('0005435380267', 5341, 'Economy', 14400),
('0005433805156', 8305, 'Economy', 6300),
('0005432382782', 30186, 'Economy', 3300),
('0005435517751', 21979, 'Economy', 19100),
('0005434275986', 8820, 'Economy', 48400),
('0005434458586', 17717, 'Economy', 3100),
('0005432658561', 21837, 'Economy', 61800),
('0005434822201', 9922, 'Economy', 28000),
('0005433397522', 19413, 'Economy', 12200),
('0005435808099', 29485, 'Economy', 24700),
('0005434426215', 20230, 'Economy', 17600),
('0005435981856', 26688, 'Economy', 6200),
('0005433784627', 26227, 'Business', 186200),
('0005433805156', 26227, 'Economy', 62100),
('0005433123743', 3010, 'Economy', 3400),
('0005435925181', 3545, 'Economy', 9000),
('0005432667434', 26425, 'Economy', 5900),
('0005432919677', 207, 'Economy', 6700),
('0005432817247', 8160, 'Economy', 6700),
('0005434426215', 14556, 'Economy', 11700),
('0005434938009', 14556, 'Economy', 11700),
('0005432799055', 14556, 'Economy', 11700),
('0005433959915', 25798, 'Economy', 7100),
('0005433815338', 5203, 'Economy', 6000),
('0005433784627', 8485, 'Economy', 6000),
('0005432817247', 28966, 'Economy', 10900),
('0005433812877', 14457, 'Business', 117400),
('0005435340156', 5364, 'Economy', 22400),
('0005434095170', 11637, 'Economy', 12200),
('0005433397522', 1466, 'Business', 33000),
('0005434443571', 17350, 'Economy', 14100),
('0005434264888', 5520, 'Economy', 11800),
('0005435462129', 5520, 'Economy', 11800),
('0005435765812', 13458, 'Economy', 11800),
('0005433008312', 1879, 'Economy', 16200),
('0005433815338', 13879, 'Economy', 33300),
('0005433846565', 13879, 'Economy', 33300),
('0005433846329', 13879, 'Economy', 33300),
('0005432459527', 30572, 'Economy', 13600),
('0005432567055', 30572, 'Economy', 13600),
('0005435508237', 11127, 'Economy', 7900),
('0005432919684', 9070, 'Economy', 8900),
('0005432919664', 9070, 'Economy', 8900),
('0005435540932', 11376, 'Economy', 6700),
('0005433251340', 2307, 'Economy', 6700),
('0005435696965', 24729, 'Economy', 19900),
('0005434136778', 28540, 'Business', 23100),
('0005434137450', 28540, 'Economy', 7700),
('0005434137344', 28540, 'Economy', 7700),
('0005433449822', 31323, 'Economy', 3300),
('0005432799055', 12127, 'Economy', 4400),
('0005435310924', 7049, 'Economy', 16400),
('0005433008069', 22870, 'Business', 52300),
('0005434925401', 14948, 'Economy', 7600),
('0005435487569', 19681, 'Economy', 8100),
('0005435652822', 24850, 'Economy', 3300),
('0005434137876', 11959, 'Economy', 3200),
('0005435696965', 16273, 'Economy', 7200),
('0005432394069', 18484, 'Economy', 4900),
('0005433367652', 1676, 'Economy', 16700),
('0005435652822', 21698, 'Business', 50000),
('0005432675044', 17464, 'Business', 115000),
('0005435907495', 4830, 'Economy', 14700),
('0005434407409', 20303, 'Economy', 4000),
('0005435476744', 5628, 'Economy', 9300),
('0005434925521', 20405, 'Economy', 4400),
('0005435242641', 15426, 'Business', 41200),
('0005435242646', 15426, 'Economy', 13700),
('0005433687685', 29187, 'Business', 33000),
('0005433614132', 25259, 'Economy', 44300),
('0005432948071', 339, 'Economy', 7200),
('0005433817449', 13910, 'Economy', 6300),
('0005434374342', 20126, 'Economy', 13000),
('0005434374391', 20126, 'Economy', 13000),
('0005434374358', 20126, 'Economy', 13000),
('0005432424077', 12849, 'Economy', 9200),
('0005433929606', 473, 'Economy', 8200),
('0005433057720', 473, 'Economy', 8200),
('0005434023562', 12668, 'Economy', 8200),
('0005433035859', 2160, 'Economy', 11600),
('0005433922825', 24126, 'Economy', 11600),
('0005434725109', 9877, 'Economy', 27900),
('0005435213135', 7734, 'Economy', 14000),
('0005435613110', 10886, 'Economy', 14400),
('0005435612974', 10886, 'Economy', 14400),
('0005432459527', 3297, 'Economy', 6900),
('0005435884926', 3296, 'Economy', 6300),
('0005433805222', 8175, 'Business', 18800),
('0005435540932', 21978, 'Business', 57200),
('0005434458586', 28900, 'Business', 18500),
('0005432336002', 20994, 'Business', 36600),
('0005434458666', 17730, 'Economy', 3100),
('0005432747402', 12081, 'Economy', 14800),
('0005434822708', 9888, 'Comfort', 47600),
('0005434551062', 27777, 'Economy', 3000),
('0005434550958', 27777, 'Economy', 3000),
('0005435681845', 24594, 'Economy', 17000),
('0005435681816', 24594, 'Economy', 17000),
('0005435925181', 15508, 'Economy', 3800),
('0005433367615', 21747, 'Business', 9800),
('0005433805222', 26270, 'Economy', 68300),
('0005433784628', 26270, 'Economy', 62100),
('0005434983250', 27347, 'Economy', 17900),
('0005435545650', 11215, 'Economy', 19100),
('0005432706556', 29999, 'Economy', 3400),
('0005433101661', 223, 'Economy', 6700),
('0005432919594', 223, 'Economy', 6700),
('0005433101497', 223, 'Economy', 6700),
('0005432611672', 14583, 'Business', 35000),
('0005432799337', 14583, 'Economy', 11700),
('0005432336002', 5117, 'Business', 18000),
('0005434244892', 8495, 'Economy', 6000),
('0005433784628', 8495, 'Economy', 6000),
('0005433614132', 8496, 'Business', 18000),
('0005434639083', 12614, 'Economy', 14800),
('0005432424077', 30730, 'Economy', 4200),
('0005432611672', 31602, 'Economy', 11000),
('0005432948281', 11871, 'Business', 105900),
('0005434351613', 29674, 'Economy', 14000),
('0005435508237', 17043, 'Business', 30600),
('0005435091995', 17043, 'Economy', 10200),
('0005434081797', 12810, 'Economy', 13400),
('0005433812877', 30660, 'Economy', 13400),
('0005433008155', 1845, 'Business', 48700),
('0005433846427', 13862, 'Economy', 33300),
('0005435785035', 27295, 'Economy', 12700),
('0005434081797', 30516, 'Business', 40900),
('0005432459582', 30516, 'Business', 40900),
('0005435380267', 11074, 'Economy', 8600),
('0005435097131', 17095, 'Economy', 7900),
('0005432919677', 9062, 'Economy', 8900),
('0005435443241', 7111, 'Economy', 29000),
('0005434084898', 28496, 'Economy', 7700),
('0005434142586', 12003, 'Economy', 7200),
('0005435808099', 23107, 'Economy', 21700),
('0005433868006', 32600, 'Economy', 17600),
('0005434663359', 12496, 'Economy', 22600),
('0005433868006', 14524, 'Economy', 16800),
('0005432799337', 12119, 'Economy', 4400),
('0005434407206', 26906, 'Economy', 16400),
('0005433251340', 25868, 'Economy', 6300),
('0005433008312', 22825, 'Economy', 17400),
('0005434925521', 14908, 'Economy', 7600),
('0005432667434', 18054, 'Economy', 66400),
('0005432527183', 30590, 'Economy', 14000),
('0005435390207', 7488, 'Economy', 12500),
('0005433367702', 1640, 'Economy', 16700),
('0005433985834', 25691, 'Economy', 7200),
('0005432657443', 17840, 'Economy', 6000),
('0005432328328', 31111, 'Business', 16100),
('0005435487738', 6174, 'Economy', 41500),
('0005435545650', 20883, 'Economy', 28700),
('0005433261533', 1326, 'Economy', 67800),
('0005433123745', 5712, 'Economy', 14400),
('0005432720753', 30280, 'Economy', 3700),
('0005433123745', 30280, 'Economy', 3700),
('0005434142586', 29779, 'Economy', 4000),
('0005434925575', 20387, 'Economy', 4000),
('0005432966871', 2786, 'Economy', 11000),
('0005433680351', 29195, 'Economy', 11000),
('0005433614310', 25246, 'Economy', 44300),
('0005433614165', 25246, 'Economy', 44300),
('0005434732963', 9969, 'Economy', 6300),
('0005433753833', 26157, 'Business', 184500),
('0005434551062', 9847, 'Comfort', 47400),
('0005434724995', 9847, 'Economy', 27900),
('0005434550958', 9847, 'Economy', 27900),
('0005435213042', 7755, 'Economy', 15400),
('0005434244892', 5328, 'Economy', 14400),
('0005435612726', 10906, 'Business', 43100),
('0005435097131', 10906, 'Economy', 14400),
('0005435613100', 10906, 'Economy', 14400),
('0005432459582', 3293, 'Economy', 6300),
('0005435252622', 7396, 'Economy', 6200),
('0005434458666', 28933, 'Economy', 6200),
('0005435904384', 3859, 'Economy', 22600),
('0005432747393', 12093, 'Economy', 14800),
('0005435372704', 5244, 'Economy', 28000),
('0005435372654', 5244, 'Economy', 28000),
('0005434823221', 9890, 'Economy', 28000),
('0005434214112', 9558, 'Economy', 10900),
('0005434639083', 23294, 'Economy', 19000),
('0005434550914', 27722, 'Economy', 3000),
('0005435126107', 31876, 'Economy', 8800),
('0005433397716', 19369, 'Economy', 13400),
('0005435042843', 12953, 'Economy', 10800),
('0005435039403', 12953, 'Economy', 9800),
('0005432583906', 31507, 'Economy', 11100),
('0005433367652', 21740, 'Economy', 3300),
('0005433985834', 24268, 'Economy', 12100),
('0005433165861', 920, 'Economy', 23100),
('0005434573263', 20924, 'Economy', 19100),
('0005433123745', 2977, 'Economy', 3400),
('0005434979509', 27528, 'Economy', 3600),
('0005434979513', 27528, 'Economy', 3600),
('0005433101865', 2, 'Economy', 6700),
('0005433687685', 3, 'Economy', 6700),
('0005435626013', 14550, 'Economy', 11700),
('0005433815359', 5046, 'Economy', 6000),
('0005433614165', 8521, 'Economy', 6000),
('0005433614310', 8521, 'Economy', 6000),
('0005432328328', 21091, 'Business', 18900),
('0005432382954', 21091, 'Economy', 6300),
('0005432948071', 11882, 'Business', 105900),
('0005433568647', 25286, 'Economy', 35300),
('0005433397716', 1416, 'Economy', 11000),
('0005433159307', 1079, 'Business', 30600),
('0005435735100', 13448, 'Economy', 11800),
('0005432751501', 12282, 'Economy', 27900),
('0005433815359', 13835, 'Economy', 36600),
('0005432919594', 9089, 'Economy', 8900),
('0005435626013', 10971, 'Economy', 3200),
('0005435219186', 7145, 'Economy', 29000),
('0005432394069', 27046, 'Economy', 29000),
('0005434137876', 28530, 'Economy', 7700),
('0005434407409', 26922, 'Economy', 16400),
('0005433008155', 22848, 'Economy', 17400),
('0005434925575', 14917, 'Economy', 7600),
('0005432535799', 30615, 'Business', 42100),
('0005432526908', 30615, 'Economy', 15400),
('0005435652844', 24839, 'Business', 9800),
('0005434979513', 23536, 'Economy', 9500),
('0005434979509', 23536, 'Economy', 9500),
('0005433159307', 17202, 'Economy', 7100),
('0005433367717', 1697, 'Economy', 16700),
('0005435652844', 21717, 'Economy', 16700),
('0005432665264', 17834, 'Economy', 6000),
('0005432628785', 28149, 'Economy', 13000),
('0005435928132', 4075, 'Economy', 7500),
('0005433449847', 30272, 'Economy', 3700),
('0005432720813', 30271, 'Economy', 3700),
('0005432783622', 12160, 'Economy', 13700),
('0005434877900', 10080, 'Economy', 16600),
('0005432966890', 2766, 'Economy', 12100),
('0005433680331', 29189, 'Economy', 11000),
('0005433614319', 25245, 'Business', 132900),
('0005432751501', 25245, 'Economy', 44300),
('0005433134106', 346, 'Economy', 7200),
('0005433568647', 11577, 'Economy', 7200),
('0005432984786', 2373, 'Business', 184500),
('0005435981935', 26178, 'Economy', 61500),
('0005433753966', 26178, 'Economy', 61500),
('0005433922869', 24113, 'Business', 34700),
('0005434550914', 9831, 'Economy', 27900),
('0005435424599', 5360, 'Business', 43100),
('0005435042843', 5360, 'Economy', 14400),
('0005435424565', 5360, 'Economy', 14400),
('0005434573263', 10882, 'Comfort', 24400),
('0005435613237', 10882, 'Economy', 14400),
('0005435613387', 10882, 'Economy', 14400),
('0005435884927', 3277, 'Economy', 6300),
('0005433516832', 22026, 'Economy', 19100),
('0005432909246', 2100, 'Economy', 12100),
('0005432360052', 20996, 'Economy', 12200),
('0005432747346', 12054, 'Business', 44500),
('0005435735100', 5288, 'Economy', 28000),
('0005435948324', 23265, 'Economy', 19000),
('0005434600747', 18566, 'Economy', 23200),
('0005434600732', 18566, 'Economy', 23200),
('0005434551035', 27769, 'Economy', 3000),
('0005434756100', 10720, 'Economy', 20400),
('0005434214112', 28669, 'Economy', 22500),
('0005434229034', 5477, 'Economy', 9800),
('0005435039528', 12970, 'Economy', 9800),
('0005435039534', 12970, 'Economy', 10800),
('0005435039400', 12970, 'Economy', 9800),
('0005435039585', 12970, 'Economy', 9800),
('0005435981935', 26727, 'Economy', 6200),
('0005433367702', 21750, 'Economy', 3300),
('0005433784780', 26261, 'Economy', 62100),
('0005432657443', 26261, 'Economy', 62100),
('0005433960448', 24241, 'Economy', 12100),
('0005433960472', 24241, 'Economy', 12100),
('0005434480253', 16570, 'Economy', 23100),
('0005435545722', 11199, 'Economy', 19100),
('0005434979648', 27526, 'Economy', 3600),
('0005432391968', 17, 'Economy', 6700),
('0005433101964', 17, 'Economy', 6700),
('0005435626068', 14547, 'Economy', 11700),
('0005434877900', 14547, 'Economy', 11700),
('0005435126107', 14547, 'Economy', 11700),
('0005435219186', 27257, 'Economy', 28100),
('0005434467742', 23202, 'Economy', 21200),
('0005435286611', 4983, 'Business', 18000),
('0005433784780', 8530, 'Economy', 6000),
('0005433614319', 8531, 'Economy', 6000),
('0005434229034', 8532, 'Economy', 6000),
('0005434654553', 12556, 'Economy', 22400),
('0005434351671', 29664, 'Economy', 15400),
('0005432391968', 18264, 'Economy', 33700),
('0005432649354', 25093, 'Economy', 29400),
('0005433481109', 20486, 'Economy', 9800),
('0005433481110', 20486, 'Economy', 8900),
('0005435626068', 11018, 'Economy', 3200),
('0005435126107', 11018, 'Economy', 3200),
('0005433134106', 11994, 'Economy', 6600),
('0005435697264', 24724, 'Economy', 18100),
('0005433449847', 31296, 'Economy', 3300),
('0005432382954', 31296, 'Economy', 3300),
('0005433110021', 2424, 'Economy', 15700),
('0005434520186', 19079, 'Economy', 22300),
('0005432613828', 31733, 'Economy', 14900),
('0005435487738', 19694, 'Economy', 8100),
('0005435839303', 18089, 'Economy', 66400),
('0005434067260', 30618, 'Economy', 14000),
('0005432527631', 30618, 'Economy', 14000),
('0005432526956', 30618, 'Economy', 14000),
('0005434979648', 23524, 'Economy', 9500),
('0005434137715', 11930, 'Economy', 3200),
('0005435697264', 16301, 'Economy', 7200),
('0005432613828', 22086, 'Economy', 19300),
('0005434191268', 9744, 'Economy', 4400),
('0005435545722', 20879, 'Economy', 28700),
('0005435785072', 13802, 'Economy', 3100),
('0005434407405', 20283, 'Business', 12000),
('0005434586385', 18550, 'Economy', 23500),
('0005434344124', 29787, 'Economy', 4000),
('0005432783622', 15348, 'Economy', 9300),
('0005434877881', 10103, 'Economy', 16600),
('0005434877837', 10103, 'Economy', 16600),
('0005432948249', 351, 'Economy', 7200),
('0005435982230', 26173, 'Economy', 61500),
('0005434023244', 12673, 'Economy', 8200),
('0005434023245', 12673, 'Economy', 8200),
('0005434724622', 9849, 'Economy', 27900),
('0005434551035', 9849, 'Economy', 27900),
('0005435213159', 7770, 'Comfort', 23900),
('0005435612495', 10884, 'Economy', 14400),
('0005435613249', 10884, 'Economy', 14400),
('0005432382954', 30257, 'Economy', 3300),
('0005434458730', 17726, 'Economy', 3100),
('0005433527244', 32488, 'Economy', 25700),
('0005434822636', 9907, 'Economy', 28000),
('0005434828688', 9907, 'Economy', 28000),
('0005434823042', 9907, 'Economy', 28000),
('0005434756100', 28634, 'Economy', 12000),
('0005435217701', 6754, 'Economy', 17000),
('0005435068839', 13134, 'Economy', 3800),
('0005435039435', 12975, 'Economy', 9800),
('0005434426522', 20210, 'Economy', 17600),
('0005435982230', 26701, 'Economy', 6200),
('0005433367717', 21777, 'Economy', 3300),
('0005435929635', 4929, 'Economy', 5900),
('0005434983254', 27342, 'Economy', 17900),
('0005435068839', 15330, 'Economy', 9000),
('0005434877881', 14571, 'Comfort', 19900),
('0005434426522', 14571, 'Comfort', 19900),
('0005434877837', 14571, 'Economy', 12800),
('0005434995289', 23997, 'Economy', 31300),
('0005435797436', 29353, 'Business', 12600),
('0005433960448', 25771, 'Economy', 7100),
('0005433960472', 25771, 'Economy', 7100),
('0005434173488', 8552, 'Economy', 6000),
('0005432822177', 28965, 'Economy', 11900),
('0005435266128', 7447, 'Business', 32000),
('0005434067260', 12795, 'Economy', 13400),
('0005432535799', 5486, 'Economy', 11800),
('0005435844301', 4118, 'Economy', 32400),
('0005433285252', 1795, 'Economy', 16200),
('0005435282407', 5549, 'Economy', 33300),
('0005435282388', 5549, 'Economy', 33300),
('0005435918625', 4310, 'Economy', 12700),
('0005434994000', 27331, 'Economy', 12700),
('0005435722050', 21131, 'Economy', 9900),
('0005435508337', 11073, 'Economy', 7900),
('0005435097133', 17099, 'Economy', 7900),
('0005435798916', 21301, 'Economy', 15700),
('0005434504028', 16702, 'Economy', 6900),
('0005433266674', 2214, 'Economy', 7000),
('0005433868254', 32583, 'Economy', 17600),
('0005433868254', 14475, 'Economy', 18500),
('0005433285252', 23026, 'Economy', 5200),
('0005432527522', 30633, 'Economy', 14000),
('0005434137746', 11971, 'Business', 9700),
('0005434137819', 11971, 'Economy', 3200),
('0005434137770', 11971, 'Economy', 3200),
('0005434504028', 22670, 'Economy', 16100),
('0005432328597', 31125, 'Business', 16100),
('0005432693002', 17466, 'Economy', 38300),
('0005433722188', 7624, 'Economy', 3700),
('0005433449930', 30287, 'Economy', 3700),
('0005432693002', 30287, 'Economy', 3700),
('0005435476735', 5631, 'Business', 27800),
('0005434877962', 10068, 'Economy', 16600),
('0005434877925', 10068, 'Economy', 16600),
('0005435913909', 14629, 'Economy', 16600),
('0005432948258', 355, 'Business', 21500),
('0005435982158', 26158, 'Economy', 61500),
('0005432424088', 12866, 'Economy', 9200),
('0005433922587', 24123, 'Economy', 11600),
('0005433923097', 24123, 'Economy', 11600),
('0005433923078', 24123, 'Economy', 11600),
('0005433233995', 276, 'Business', 83700),
('0005433131686', 276, 'Economy', 27900),
('0005435213386', 7749, 'Economy', 14000),
('0005435424561', 5355, 'Economy', 14400),
('0005435424689', 5355, 'Economy', 14400),
('0005435097133', 10914, 'Economy', 14400),
('0005435613379', 10914, 'Economy', 14400),
('0005434344124', 10914, 'Economy', 14400),
('0005434458730', 28898, 'Economy', 6200),
('0005434149702', 6408, 'Business', 36600),
('0005432360197', 21031, 'Economy', 12200),
('0005432604238', 31701, 'Economy', 7300),
('0005433473195', 23898, 'Economy', 14000),
('0005435179691', 5299, 'Comfort', 47600),
('0005435372960', 5299, 'Economy', 28000),
('0005435304151', 5299, 'Economy', 28000),
('0005435299755', 5299, 'Economy', 28000),
('0005434823180', 9908, 'Economy', 28000),
('0005433527244', 18559, 'Economy', 23200),
('0005434550917', 27783, 'Economy', 3000),
('0005434828688', 6717, 'Business', 51100),
('0005435681899', 24576, 'Economy', 17000),
('0005434756235', 10712, 'Economy', 20400),
('0005434756201', 10712, 'Economy', 20400),
('0005435039350', 12965, 'Business', 29500),
('0005435982158', 26695, 'Economy', 6200),
('0005433686628', 29270, 'Economy', 19100),
('0005432583961', 31521, 'Economy', 10100),
('0005435529183', 11208, 'Economy', 19100),
('0005432693002', 3068, 'Economy', 3400),
('0005432706690', 29992, 'Economy', 3400),
('0005435913909', 3517, 'Economy', 11700),
('0005434877925', 14590, 'Economy', 11700),
('0005432799390', 14590, 'Economy', 11700),
('0005434877962', 14590, 'Economy', 11700),
('0005434149702', 8567, 'Economy', 6000),
('0005432383054', 21110, 'Economy', 6300),
('0005432328597', 21110, 'Economy', 6300),
('0005433642292', 27586, 'Business', 89600),
('0005433642275', 27586, 'Economy', 29900),
('0005432424088', 30697, 'Economy', 4200),
('0005432948249', 11867, 'Economy', 35300),
('0005433722188', 29210, 'Economy', 10700),
('0005434182146', 8675, 'Economy', 12200),
('0005435508337', 17075, 'Economy', 10200),
('0005435462192', 5509, 'Economy', 11800),
('0005435722050', 13454, 'Economy', 11800),
('0005433285220', 1828, 'Economy', 16200),
('0005432751511', 12277, 'Economy', 27900),
('0005434173488', 5554, 'Business', 99800),
('0005433846533', 13878, 'Economy', 33300),
('0005435785072', 27300, 'Economy', 12700),
('0005432567353', 30537, 'Economy', 13600),
('0005434137715', 28542, 'Economy', 7700),
('0005434504037', 16694, 'Economy', 6900),
('0005433449930', 31320, 'Economy', 3300),
('0005432799390', 12101, 'Economy', 4400),
('0005434407405', 26931, 'Economy', 16400),
('0005432604238', 21359, 'Economy', 15000),
('0005435718850', 27120, 'Economy', 28400),
('0005435718897', 27120, 'Economy', 28400),
('0005433285220', 23017, 'Economy', 5200),
('0005434067391', 30620, 'Economy', 14000),
('0005434504037', 22660, 'Economy', 16100),
('0005433985852', 25666, 'Economy', 7200),
('0005433985851', 25666, 'Economy', 7200),
('0005432328494', 31147, 'Economy', 5400),
('0005434309692', 19574, 'Economy', 41500),
('0005435529183', 20852, 'Economy', 28700),
('0005435225568', 7189, 'Economy', 13000),
('0005432692949', 17481, 'Economy', 38300),
('0005435217701', 24969, 'Economy', 17100),
('0005432692949', 30299, 'Economy', 3700),
('0005434586568', 18518, 'Economy', 23500),
('0005434460491', 17519, 'Economy', 13500),
('0005432751511', 25261, 'Economy', 44300),
('0005432948306', 357, 'Economy', 7200),
('0005433434652', 2322, 'Economy', 61500),
('0005435982096', 26201, 'Economy', 61500),
('0005432423947', 12842, 'Economy', 9200),
('0005434023377', 12678, 'Economy', 8200),
('0005433922970', 24110, 'Economy', 11600),
('0005434550917', 9860, 'Comfort', 47400),
('0005434725143', 9860, 'Economy', 27900),
('0005433722188', 30115, 'Business', 9900),
('0005435373133', 5290, 'Economy', 28000),
('0005434823290', 9882, 'Economy', 28000),
('0005434214410', 9561, 'Economy', 10900),
('0005434756201', 28596, 'Economy', 10900),
('0005434756235', 28596, 'Economy', 10900),
('0005435982096', 26713, 'Economy', 6200),
('0005433985852', 24286, 'Business', 36400),
('0005433960676', 24286, 'Economy', 12100),
('0005433985851', 24286, 'Economy', 12100),
('0005432692949', 3035, 'Economy', 3800),
('0005435718850', 15313, 'Economy', 9000),
('0005435718897', 15313, 'Economy', 9000),
('0005432328494', 21106, 'Economy', 6300),
('0005432423947', 30732, 'Economy', 4200),
('0005432948258', 11891, 'Economy', 35300),
('0005434067391', 12794, 'Economy', 13400),
('0005432459705', 30568, 'Economy', 13600),
('0005435179691', 10161, 'Economy', 5800),
('0005435844301', 25191, 'Economy', 26400),
('0005434137746', 28549, 'Business', 23100),
('0005434137770', 28549, 'Economy', 7700),
('0005434137819', 28549, 'Economy', 7700),
('0005434503911', 16689, 'Economy', 6900),
('0005432383054', 31292, 'Economy', 3300),
('0005435299755', 10790, 'Economy', 15600),
('0005433131686', 10790, 'Economy', 15600),
('0005435304151', 10790, 'Economy', 15600),
('0005432609713', 31729, 'Economy', 14900),
('0005432609713', 22069, 'Economy', 19300),
('0005434503911', 22672, 'Business', 48400),
('0005434344139', 29800, 'Economy', 4000),
('0005433614560', 25244, 'Economy', 44300),
('0005433614483', 25244, 'Economy', 44300),
('0005433633690', 25244, 'Economy', 44300),
('0005433036218', 2139, 'Business', 34700),
('0005435213117', 7748, 'Economy', 14000),
('0005435319563', 5321, 'Economy', 14400),
('0005432459705', 3237, 'Economy', 6300),
('0005433633690', 8250, 'Business', 18800),
('0005432383054', 30129, 'Economy', 3300),
('0005435252672', 7392, 'Business', 18500),
('0005434823085', 9909, 'Business', 84000),
('0005434214353', 9568, 'Economy', 10900),
('0005434214366', 9568, 'Economy', 10900),
('0005435681859', 24616, 'Economy', 17000),
('0005434214410', 28686, 'Economy', 20400),
('0005433434652', 26504, 'Economy', 6200),
('0005434988692', 27561, 'Economy', 3600),
('0005433101943', 85, 'Economy', 6700),
('0005433404764', 2840, 'Economy', 4200),
('0005433960676', 25695, 'Economy', 7100),
('0005434244908', 8605, 'Business', 18000),
('0005433614560', 8606, 'Economy', 6000),
('0005433614483', 8606, 'Economy', 6000),
('0005432948306', 11886, 'Economy', 35300),
('0005434654630', 12524, 'Economy', 22400),
('0005433686628', 19351, 'Economy', 17600),
('0005435462358', 5528, 'Business', 35300),
('0005435766054', 13487, 'Economy', 11800),
('0005434460491', 12485, 'Economy', 22600),
('0005435999191', 15826, 'Economy', 8100),
('0005434138025', 11918, 'Economy', 3200),
('0005435999191', 19560, 'Economy', 41500),
('0005435311037', 27018, 'Economy', 4000),
('0005432984995', 2343, 'Economy', 61500),
('0005434244908', 5351, 'Economy', 14400),
('0005434344139', 10932, 'Economy', 14400),
('0005434214366', 28696, 'Business', 61300),
('0005434214353', 28696, 'Economy', 20400),
('0005434229319', 5448, 'Economy', 9800),
('0005434229224', 5448, 'Economy', 9800),
('0005433960783', 24278, 'Economy', 12100),
('0005435529163', 11198, 'Economy', 19100),
('0005435319563', 11198, 'Economy', 19100),
('0005435626110', 14566, 'Comfort', 19900),
('0005434229224', 8627, 'Economy', 6000),
('0005434229319', 8627, 'Economy', 6000),
('0005433342619', 1078, 'Economy', 10200),
('0005433008543', 1870, 'Business', 48700),
('0005433342619', 17108, 'Economy', 8600),
('0005435626110', 11038, 'Economy', 3200),
('0005434504063', 16697, 'Economy', 6900),
('0005434988692', 23615, 'Economy', 9800),
('0005435311037', 7076, 'Economy', 16400),
('0005432665264', 26494, 'Economy', 30700),
('0005434504063', 22664, 'Economy', 16100),
('0005433985831', 25670, 'Economy', 7200),
('0005433168357', 1613, 'Economy', 15500),
('0005432328610', 31119, 'Economy', 5400),
('0005435529163', 20869, 'Economy', 28700),
('0005433923115', 24098, 'Business', 34700),
('0005433923007', 24098, 'Economy', 12700),
('0005432604186', 31663, 'Economy', 6600),
('0005434559093', 28017, 'Economy', 35600),
('0005433784872', 26252, 'Economy', 62100),
('0005433985831', 24246, 'Business', 36400),
('0005433404794', 2856, 'Economy', 4600),
('0005433960783', 25698, 'Economy', 7800),
('0005433784872', 8635, 'Economy', 6000),
('0005432328610', 21069, 'Economy', 6300),
('0005435766131', 13443, 'Economy', 11800),
('0005434559093', 30567, 'Economy', 13600),
('0005434138025', 28569, 'Economy', 7700),
('0005432604186', 21355, 'Economy', 15000),
('0005433008543', 22860, 'Economy', 17400),
('0005433057826', 470, 'Economy', 8200),
('0005435808175', 29487, 'Economy', 24700),
('0005433960748', 24266, 'Economy', 12100),
('0005434191268', 32870, 'Economy', 29900),
('0005433960748', 25750, 'Economy', 7100),
('0005435808175', 23113, 'Economy', 21700),
('0005435718888', 27123, 'Economy', 28400),
('0005435718888', 15282, 'Economy', 9000),
('0005432665264', 21833, 'Economy', 61800),
('0005435476640', 15345, 'Economy', 9300),
('0005435476639', 15345, 'Economy', 9300),
('0005434876648', 14602, 'Economy', 16600),
('0005434732919', 13968, 'Economy', 6300),
('0005432052693', 20993, 'Economy', 13400),
('0005435006619', 5474, 'Economy', 9800),
('0005434228967', 12973, 'Economy', 9800),
('0005434228976', 12973, 'Economy', 9800),
('0005432583596', 3180, 'Economy', 10100),
('0005435135585', 4920, 'Economy', 5300),
('0005434479902', 923, 'Economy', 23100),
('0005432816951', 1, 'Economy', 6700),
('0005433101164', 8078, 'Economy', 6700),
('0005433101186', 8078, 'Economy', 6700),
('0005433101218', 8078, 'Economy', 6700),
('0005432901304', 8076, 'Business', 20000),
('0005434876648', 3490, 'Economy', 11700),
('0005433613448', 5204, 'Economy', 6000),
('0005434228967', 5220, 'Business', 18000),
('0005434228976', 5220, 'Economy', 6000),
('0005435006619', 8630, 'Business', 18000),
('0005432816951', 9614, 'Economy', 10900),
('0005434157341', 29001, 'Business', 32600),
('0005432901304', 29001, 'Economy', 10900),
('0005435340001', 12554, 'Economy', 22400),
('0005433715072', 7456, 'Economy', 10700),
('0005435765153', 5493, 'Economy', 11800),
('0005435461769', 13470, 'Business', 35300),
('0005435461770', 13470, 'Economy', 11800),
('0005433845708', 5588, 'Economy', 36600),
('0005435282068', 13884, 'Economy', 33300),
('0005435332151', 32948, 'Economy', 15100),
('0005433341390', 11112, 'Economy', 7900),
('0005434184629', 29863, 'Economy', 6600),
('0005434136730', 7350, 'Economy', 7700),
('0005435078066', 2231, 'Economy', 7000),
('0005435302122', 29743, 'Economy', 15600),
('0005433007832', 14158, 'Economy', 17400),
('0005435487459', 15791, 'Economy', 8100),
('0005435838962', 5995, 'Business', 199300),
('0005434136730', 28737, 'Economy', 3200),
('0005434503520', 6565, 'Business', 48400),
('0005434503532', 6565, 'Economy', 16100),
('0005435652332', 1664, 'Economy', 16700),
('0005434509017', 1614, 'Economy', 15500),
('0005435487459', 19552, 'Economy', 41500),
('0005433261405', 18258, 'Economy', 67800),
('0005435824204', 1252, 'Business', 199800),
('0005432782930', 5636, 'Business', 27800),
('0005435242417', 12197, 'Economy', 13700),
('0005433577583', 9319, 'Economy', 44300),
('0005433613448', 9319, 'Economy', 44300),
('0005433568080', 363, 'Economy', 7200),
('0005432049405', 26174, 'Economy', 61500),
('0005434373922', 1502, 'Business', 38900),
('0005433057223', 12658, 'Business', 24500),
('0005432231394', 2153, 'Economy', 11600),
('0005434723465', 288, 'Economy', 27900),
('0005434550342', 288, 'Economy', 27900),
('0005433233145', 9841, 'Economy', 27900),
('0005433180698', 9841, 'Economy', 27900),
('0005435611830', 5304, 'Economy', 14400),
('0005435097053', 5304, 'Economy', 14400),
('0005435611786', 5304, 'Economy', 14400),
('0005435423697', 10928, 'Economy', 14400),
('0005433804819', 3229, 'Economy', 6300),
('0005435884478', 8205, 'Economy', 6300),
('0005434821498', 5278, 'Comfort', 47600),
('0005435372213', 9883, 'Business', 84000),
('0005435372197', 9883, 'Comfort', 47600),
('0005435179687', 9883, 'Comfort', 47600),
('0005435302122', 9883, 'Economy', 28000),
('0005433180698', 27760, 'Economy', 3000),
('0005435038724', 5456, 'Economy', 9800),
('0005434943195', 862, 'Economy', 7500),
('0005433804819', 9379, 'Economy', 62100),
('0005434479908', 948, 'Economy', 23100),
('0005432880570', 29980, 'Economy', 3400),
('0005435718834', 3553, 'Business', 26900),
('0005435068246', 3553, 'Business', 26900),
('0005432188555', 3475, 'Business', 35000),
('0005434947877', 5830, 'Economy', 6800),
('0005433613510', 5141, 'Economy', 6600),
('0005432104800', 5141, 'Economy', 6000),
('0005433613518', 5141, 'Economy', 6000),
('0005434184629', 11638, 'Economy', 12200),
('0005433341390', 17071, 'Economy', 10200),
('0005433007832', 22549, 'Economy', 17900),
('0005432190567', 4273, 'Economy', 12700),
('0005434081498', 4693, 'Economy', 13600),
('0005435179687', 18337, 'Economy', 5800),
('0005433250974', 25619, 'Economy', 6700),
('0005432620805', 2540, 'Economy', 12400),
('0005432862176', 28089, 'Economy', 12400),
('0005435808068', 1904, 'Economy', 21700),
('0005433867810', 4766, 'Economy', 17600),
('0005432603699', 6465, 'Economy', 15000),
('0005433250974', 15002, 'Economy', 6300),
('0005432159784', 30585, 'Economy', 14000),
('0005432609667', 3948, 'Economy', 19300),
('0005435652380', 1644, 'Economy', 16700),
('0005432054258', 31102, 'Economy', 5400),
('0005434309538', 6232, 'Business', 124600),
('0005435998990', 6232, 'Economy', 41500),
('0005434434955', 1140, 'Economy', 13900),
('0005435706099', 2450, 'Economy', 28900),
('0005432190567', 27426, 'Economy', 3100),
('0005435310876', 20258, 'Business', 12000),
('0005433449635', 7705, 'Economy', 3700),
('0005435304993', 29759, 'Economy', 4000),
('0005435242417', 15358, 'Economy', 9300),
('0005434925320', 6349, 'Economy', 4000),
('0005434925331', 6349, 'Economy', 4000),
('0005432782930', 15400, 'Economy', 15100),
('0005433679814', 2767, 'Economy', 11000),
('0005432966546', 29178, 'Economy', 12100),
('0005433613518', 9276, 'Economy', 44300),
('0005433613510', 9276, 'Economy', 44300),
('0005433074261', 11570, 'Economy', 7200),
('0005435981610', 2324, 'Economy', 61500),
('0005434731106', 26195, 'Economy', 61500),
('0005434723660', 245, 'Economy', 27900),
('0005434723599', 245, 'Economy', 27900),
('0005434550390', 245, 'Economy', 27900),
('0005432525998', 7723, 'Economy', 14000),
('0005432525907', 7723, 'Economy', 14000),
('0005432525979', 7723, 'Economy', 14000),
('0005432525973', 7723, 'Economy', 14000),
('0005434244536', 10910, 'Economy', 14400),
('0005435423784', 10910, 'Economy', 14400),
('0005432181381', 3246, 'Economy', 6300),
('0005433506909', 3246, 'Economy', 6300),
('0005435540677', 1729, 'Economy', 19100),
('0005432359625', 6363, 'Economy', 12200),
('0005432359618', 6363, 'Economy', 12200),
('0005435723015', 21041, 'Economy', 12200),
('0005432603699', 21469, 'Economy', 7300),
('0005435790260', 7020, 'Economy', 7400),
('0005434550342', 10571, 'Economy', 3000),
('0005435254434', 19290, 'Economy', 11700),
('0005435732140', 19385, 'Economy', 12200),
('0005435732130', 19385, 'Economy', 12200),
('0005435068246', 15500, 'Economy', 3800),
('0005433407490', 29484, 'Economy', 24700),
('0005432188555', 14871, 'Economy', 17600),
('0005435652332', 21757, 'Economy', 3300),
('0005433872432', 3213, 'Economy', 19000),
('0005435889803', 15604, 'Economy', 14800),
('0005434244536', 5036, 'Economy', 6000),
('0005432104811', 5035, 'Economy', 6000),
('0005433613567', 5035, 'Economy', 6000),
('0005432054258', 21084, 'Business', 18900),
('0005433568080', 11866, 'Economy', 35300),
('0005435732140', 1449, 'Economy', 11000),
('0005435732130', 1449, 'Economy', 11000),
('0005435377541', 28360, 'Economy', 5800),
('0005432159784', 12786, 'Business', 40300),
('0005434081498', 30689, 'Business', 40300),
('0005435461870', 13451, 'Economy', 11800),
('0005433845794', 5596, 'Economy', 33300),
('0005434620274', 7815, 'Economy', 16600),
('0005432170280', 4705, 'Economy', 13600),
('0005435097053', 11079, 'Economy', 7900),
('0005433341588', 11079, 'Economy', 7900),
('0005433506909', 9085, 'Business', 26600),
('0005434136849', 7309, 'Economy', 7700),
('0005435808078', 1923, 'Economy', 21700),
('0005434503520', 22906, 'Economy', 6900),
('0005434503532', 22906, 'Economy', 6900),
('0005434988578', 6641, 'Economy', 9800),
('0005433449635', 30473, 'Economy', 3300),
('0005433650391', 7160, 'Economy', 29900),
('0005435263495', 27622, 'Economy', 29900),
('0005433867810', 32675, 'Economy', 18500),
('0005434299216', 7036, 'Economy', 16400),
('0005433007951', 14152, 'Economy', 19200),
('0005433007954', 14152, 'Economy', 17400),
('0005435487508', 15798, 'Economy', 8100),
('0005433284836', 32052, 'Economy', 5200),
('0005435212596', 30595, 'Economy', 14000),
('0005434136849', 28769, 'Economy', 3200),
('0005435652400', 1683, 'Business', 50000),
('0005433985279', 4159, 'Economy', 7900),
('0005432328042', 3129, 'Economy', 5400),
('0005432328056', 3129, 'Economy', 5400),
('0005432328046', 3129, 'Economy', 5400),
('0005432328063', 3129, 'Economy', 5400),
('0005435487508', 19581, 'Economy', 41500),
('0005434565729', 1563, 'Economy', 28700),
('0005432628635', 7193, 'Economy', 14300),
('0005433156629', 17312, 'Economy', 13900),
('0005432783023', 5634, 'Economy', 9300),
('0005435242496', 12168, 'Business', 41200),
('0005435242477', 12168, 'Economy', 13700),
('0005433679896', 2821, 'Economy', 11000),
('0005433613567', 9290, 'Economy', 44300),
('0005435856145', 26598, 'Economy', 64400),
('0005432984632', 26206, 'Economy', 61500),
('0005432056247', 20131, 'Economy', 13000),
('0005435142380', 251, 'Business', 83700),
('0005434731106', 251, 'Economy', 27900),
('0005434723773', 251, 'Economy', 27900),
('0005432526078', 7763, 'Comfort', 23900),
('0005432526040', 7763, 'Economy', 14000),
('0005432526075', 7763, 'Economy', 14000),
('0005435611992', 5352, 'Comfort', 24400),
('0005432164925', 10920, 'Economy', 14400),
('0005435304993', 10920, 'Economy', 14400),
('0005432181409', 3264, 'Business', 18800),
('0005433633344', 3264, 'Economy', 6300),
('0005435528949', 1738, 'Business', 57200),
('0005435540708', 1738, 'Economy', 19100),
('0005432359669', 6381, 'Economy', 12200),
('0005435372334', 9929, 'Economy', 28000),
('0005434755861', 9563, 'Economy', 10900),
('0005434755870', 9563, 'Economy', 10900),
('0005434550390', 10640, 'Economy', 3000),
('0005435732161', 19393, 'Economy', 12200),
('0005435808068', 23192, 'Economy', 27100),
('0005435808078', 23192, 'Economy', 24700),
('0005435038826', 5435, 'Economy', 9800),
('0005435981610', 26540, 'Economy', 6200),
('0005432857891', 31479, 'Economy', 10100),
('0005435652380', 21758, 'Business', 9800),
('0005433784409', 9374, 'Business', 186200),
('0005432880605', 30010, 'Economy', 3400),
('0005432880603', 30010, 'Economy', 3400),
('0005434988578', 23689, 'Economy', 3600),
('0005435718854', 3540, 'Economy', 9000),
('0005435125808', 3473, 'Business', 35000),
('0005435625926', 3473, 'Economy', 11700),
('0005433420277', 15181, 'Economy', 4100),
('0005433960057', 6963, 'Business', 21400),
('0005433960069', 6963, 'Economy', 7100),
('0005433784409', 4957, 'Economy', 6000),
('0005432822091', 9587, 'Economy', 10900),
('0005432822088', 9587, 'Economy', 10900),
('0005434654261', 5384, 'Economy', 22400),
('0005435340037', 12510, 'Economy', 22400),
('0005433715238', 7465, 'Economy', 10700),
('0005433456909', 1443, 'Business', 33000),
('0005435732161', 1443, 'Economy', 11000),
('0005433341588', 17040, 'Business', 30600),
('0005435723015', 5505, 'Business', 35300),
('0005435765333', 5505, 'Economy', 11800),
('0005433527211', 5505, 'Economy', 11800),
('0005433810503', 1800, 'Economy', 16200),
('0005433284836', 22589, 'Business', 48700),
('0005433007951', 22589, 'Economy', 17900),
('0005433007954', 22589, 'Economy', 16200),
('0005433451590', 4718, 'Economy', 13600),
('0005435625926', 14764, 'Economy', 3200),
('0005435125808', 14764, 'Economy', 3200),
('0005435540677', 22222, 'Economy', 7400),
('0005433251045', 25610, 'Economy', 6700),
('0005433251053', 25610, 'Economy', 6700),
('0005433451590', 31064, 'Economy', 8400),
('0005433407490', 23119, 'Economy', 21700),
('0005435856145', 25446, 'Economy', 22800),
('0005435310876', 26889, 'Economy', 16400),
('0005432603783', 6462, 'Economy', 15000),
('0005432603802', 6462, 'Economy', 15000),
('0005433251045', 15022, 'Economy', 6900),
('0005433251053', 15022, 'Economy', 6300),
('0005432609667', 22468, 'Economy', 14900),
('0005433008003', 14196, 'Economy', 17400),
('0005434925331', 20516, 'Economy', 7600),
('0005434925320', 20516, 'Economy', 7600),
('0005435998990', 19721, 'Economy', 8100),
('0005433367378', 24841, 'Economy', 3300),
('0005432609676', 3950, 'Economy', 19300),
('0005435652450', 1669, 'Economy', 16700),
('0005433367378', 21681, 'Business', 50000),
('0005432328079', 3091, 'Economy', 5400),
('0005434309556', 6205, 'Economy', 41500),
('0005434309557', 6205, 'Economy', 41500),
('0005433186008', 20856, 'Economy', 28700),
('0005435706176', 2442, 'Economy', 28900),
('0005434319199', 5679, 'Economy', 14400),
('0005433123669', 15697, 'Economy', 14400),
('0005433123669', 7633, 'Economy', 3700),
('0005432284518', 1266, 'Economy', 66600),
('0005433415457', 17990, 'Economy', 66600),
('0005432783064', 5647, 'Business', 27800),
('0005435242477', 15368, 'Economy', 9300),
('0005435242496', 15368, 'Economy', 9300),
('0005432783023', 15403, 'Economy', 13700),
('0005434876973', 14612, 'Economy', 16600),
('0005432966606', 29140, 'Economy', 11000),
('0005433633344', 9272, 'Economy', 48700),
('0005433753473', 2361, 'Economy', 61500),
('0005432225971', 2361, 'Economy', 61500),
('0005432984635', 26197, 'Economy', 61500),
('0005434374066', 1508, 'Economy', 13000),
('0005432423824', 544, 'Economy', 10100),
('0005432423858', 544, 'Economy', 9200),
('0005434022790', 475, 'Business', 24500),
('0005433921986', 2157, 'Economy', 11600),
('0005435142399', 255, 'Economy', 27900),
('0005435142397', 255, 'Economy', 27900),
('0005432069463', 7719, 'Comfort', 23900),
('0005432069467', 7719, 'Economy', 14000),
('0005432526230', 7719, 'Economy', 14000),
('0005435097084', 5309, 'Economy', 14400),
('0005435423896', 10901, 'Economy', 14400),
('0005434244577', 10901, 'Economy', 14400),
('0005432181426', 3282, 'Business', 18800),
('0005433506936', 3282, 'Business', 18800),
('0005433633367', 3282, 'Economy', 6300),
('0005435540724', 1750, 'Economy', 19100),
('0005432838615', 7388, 'Economy', 6200),
('0005432359723', 6365, 'Economy', 12200),
('0005432359722', 6365, 'Economy', 12200),
('0005432603783', 21422, 'Economy', 6600),
('0005432603802', 21422, 'Economy', 6600),
('0005432890762', 12063, 'Economy', 14800),
('0005434821914', 5274, 'Business', 84000),
('0005435125808', 11519, 'Economy', 8800),
('0005433397401', 13503, 'Economy', 12200),
('0005434755870', 28670, 'Business', 61300),
('0005434755861', 28670, 'Economy', 20400),
('0005435038892', 5462, 'Economy', 9800),
('0005435652400', 21778, 'Economy', 3300),
('0005433960057', 25927, 'Economy', 12100),
('0005433985279', 25927, 'Economy', 12100),
('0005433960069', 25927, 'Economy', 12100),
('0005434480000', 970, 'Economy', 23100),
('0005435142380', 10340, 'Economy', 15400),
('0005432706412', 2971, 'Economy', 3400),
('0005432880618', 30069, 'Economy', 3400),
('0005432019909', 8069, 'Economy', 6700),
('0005434937890', 3495, 'Economy', 11700),
('0005434876973', 3495, 'Economy', 11700),
('0005434244577', 5073, 'Business', 18000),
('0005432328063', 31265, 'Economy', 6900),
('0005432328046', 31265, 'Economy', 6300),
('0005432328042', 31265, 'Economy', 6300),
('0005432328056', 31265, 'Economy', 6300),
('0005433642121', 2486, 'Economy', 29900),
('0005432822099', 9629, 'Economy', 10900),
('0005432947956', 25312, 'Economy', 35300),
('0005434095079', 8680, 'Economy', 12200),
('0005434182013', 11670, 'Economy', 12200),
('0005433397401', 19281, 'Economy', 12100),
('0005435091936', 1081, 'Economy', 10200),
('0005433269644', 17067, 'Economy', 10200),
('0005433529226', 5531, 'Economy', 11800),
('0005435722023', 5531, 'Economy', 11800),
('0005433008003', 22607, 'Economy', 16200),
('0005435332190', 32983, 'Economy', 15100),
('0005432190578', 4313, 'Business', 38000),
('0005435722023', 13631, 'Economy', 9900),
('0005433506936', 9079, 'Business', 26600),
('0005434411720', 10975, 'Economy', 3200),
('0005435715236', 7092, 'Economy', 29000),
('0005435540708', 22269, 'Economy', 6700),
('0005435528949', 22269, 'Economy', 6700),
('0005434906593', 2287, 'Business', 20200),
('0005434906575', 2287, 'Business', 20200),
('0005432620845', 2517, 'Economy', 12400),
('0005434137032', 7308, 'Economy', 7700),
('0005435078138', 2175, 'Economy', 7000),
('0005435464480', 23599, 'Economy', 9800),
('0005433109890', 26856, 'Economy', 15700),
('0005432603838', 6482, 'Economy', 16500),
('0005433008017', 14181, 'Economy', 17400),
('0005433810503', 22828, 'Economy', 17400),
('0005435212743', 30603, 'Comfort', 23900),
('0005435630929', 30603, 'Economy', 15400),
('0005435212727', 30603, 'Economy', 14000),
('0005433367435', 24861, 'Economy', 3300),
('0005433367410', 24861, 'Economy', 3300),
('0005434137032', 28743, 'Economy', 3200),
('0005435696999', 3679, 'Economy', 7200),
('0005434503695', 6509, 'Economy', 16100),
('0005435652517', 1695, 'Economy', 16700),
('0005433367410', 21673, 'Economy', 18300),
('0005433367435', 21673, 'Economy', 16700),
('0005433985405', 4154, 'Economy', 7200),
('0005433985374', 4154, 'Economy', 7200),
('0005435508222', 1558, 'Economy', 28700),
('0005432674953', 1177, 'Economy', 38300),
('0005432190578', 27451, 'Economy', 3100),
('0005434406966', 26976, 'Economy', 4000),
('0005435824204', 18000, 'Economy', 66600),
('0005434925430', 6281, 'Business', 11900),
('0005434443520', 6281, 'Economy', 4000),
('0005432783064', 15404, 'Economy', 13700),
('0005433633367', 9284, 'Economy', 44300),
('0005432947956', 11594, 'Economy', 7200),
('0005433753567', 2335, 'Economy', 61500),
('0005432051089', 26203, 'Economy', 61500),
('0005433460410', 1499, 'Economy', 13000),
('0005432423872', 588, 'Economy', 10100),
('0005432423888', 588, 'Economy', 9200),
('0005434022878', 443, 'Business', 24500),
('0005434022915', 443, 'Economy', 8200),
('0005434724033', 278, 'Economy', 27900),
('0005434723945', 278, 'Economy', 30700),
('0005434550590', 278, 'Economy', 27900),
('0005434724001', 278, 'Economy', 27900),
('0005432199163', 9873, 'Comfort', 47400),
('0005433180797', 9873, 'Economy', 27900),
('0005434066715', 7727, 'Economy', 14000),
('0005434066699', 7727, 'Economy', 14000),
('0005432526396', 7727, 'Economy', 15400),
('0005432526319', 7727, 'Economy', 14000),
('0005435612320', 5345, 'Economy', 14400),
('0005434343787', 5345, 'Economy', 14400),
('0005435423943', 10892, 'Economy', 14400),
('0005434244617', 10892, 'Economy', 14400),
('0005435423940', 10892, 'Economy', 14400),
('0005435884478', 3300, 'Economy', 6300),
('0005432382707', 4661, 'Economy', 3300),
('0005432603838', 21437, 'Economy', 6600),
('0005432219947', 399, 'Economy', 14800),
('0005432927919', 32514, 'Economy', 25700),
('0005435149863', 5260, 'Economy', 28000),
('0005435372453', 9935, 'Comfort', 47600),
('0005432202971', 9935, 'Economy', 28000),
('0005435372457', 9935, 'Economy', 28000),
('0005434600470', 6091, 'Economy', 23200),
('0005433180797', 27732, 'Business', 9100),
('0005435437676', 24566, 'Economy', 17000),
('0005434228967', 5425, 'Economy', 9800),
('0005434411720', 14890, 'Economy', 17600),
('0005432051089', 26736, 'Business', 18500),
('0005432583596', 31468, 'Economy', 10100),
('0005435652450', 21729, 'Economy', 3300),
('0005433784510', 9332, 'Economy', 62100),
('0005435142399', 10359, 'Economy', 15400),
('0005435142397', 10359, 'Economy', 15400),
('0005432706461', 2957, 'Business', 10300),
('0005432706443', 2957, 'Economy', 3400),
('0005433123669', 29960, 'Economy', 3400),
('0005432261328', 210, 'Economy', 6700),
('0005435125889', 3518, 'Economy', 11700),
('0005434244617', 5196, 'Economy', 6000),
('0005433613801', 5197, 'Economy', 6000),
('0005433784510', 5197, 'Economy', 6000),
('0005434228967', 8490, 'Economy', 6000),
('0005432328079', 31274, 'Economy', 6300),
('0005432423824', 13283, 'Business', 12700),
('0005432423858', 13283, 'Economy', 4200),
('0005432822107', 9576, 'Economy', 10900),
('0005432947979', 25326, 'Economy', 35300),
('0005433008017', 22625, 'Economy', 16200),
('0005434993897', 4303, 'Economy', 12700),
('0005433341917', 11083, 'Economy', 7900),
('0005435097084', 11083, 'Economy', 7900),
('0005434411725', 10967, 'Economy', 3200),
('0005435125889', 14711, 'Economy', 3200),
('0005435540724', 22250, 'Economy', 7400),
('0005434906664', 2310, 'Economy', 6700),
('0005432862176', 2543, 'Economy', 12400),
('0005432620872', 2543, 'Economy', 12400),
('0005435078152', 2218, 'Economy', 7000),
('0005432382707', 30458, 'Economy', 3300),
('0005435302146', 29717, 'Economy', 15600),
('0005433650423', 7155, 'Economy', 29900),
('0005434406966', 7057, 'Economy', 16400),
('0005434906575', 25836, 'Economy', 6300),
('0005434906593', 25836, 'Economy', 6300),
('0005433008070', 14183, 'Economy', 17400),
('0005435697022', 3673, 'Economy', 7900),
('0005435132768', 7863, 'Economy', 5400),
('0005435132766', 7863, 'Economy', 5400),
('0005432328181', 3080, 'Business', 16100),
('0005433186023', 20868, 'Economy', 28700),
('0005432927919', 18498, 'Economy', 23500),
('0005434343787', 11464, 'Economy', 4000),
('0005432143949', 5621, 'Economy', 9300),
('0005432783191', 5621, 'Economy', 9300),
('0005432783196', 5621, 'Economy', 9300),
('0005434925442', 6330, 'Economy', 4000),
('0005434877230', 14639, 'Economy', 16600),
('0005434251861', 24651, 'Economy', 20300),
('0005433680043', 2818, 'Economy', 11000),
('0005433613801', 9328, 'Economy', 44300),
('0005435947094', 26616, 'Economy', 64400),
('0005433568378', 333, 'Economy', 7200),
('0005432947979', 11592, 'Economy', 7200),
('0005433434365', 26183, 'Economy', 61500),
('0005433151030', 20161, 'Economy', 13000),
('0005433057223', 451, 'Economy', 8200),
('0005433057436', 12691, 'Economy', 8200),
('0005433922231', 2118, 'Economy', 11600),
('0005435142421', 266, 'Comfort', 47400),
('0005434550618', 266, 'Economy', 27900),
('0005433233145', 266, 'Economy', 27900),
('0005434550611', 266, 'Economy', 27900),
('0005434723660', 9845, 'Comfort', 47400),
('0005433233531', 9845, 'Comfort', 47400),
('0005433233504', 9845, 'Economy', 27900),
('0005433180803', 9845, 'Economy', 27900),
('0005432526459', 7726, 'Economy', 14000),
('0005432069489', 7726, 'Economy', 14000),
('0005432526501', 7726, 'Economy', 14000),
('0005432459300', 8170, 'Economy', 6900),
('0005435884717', 8170, 'Economy', 6300),
('0005435540771', 1769, 'Economy', 19100),
('0005432747117', 404, 'Economy', 14800),
('0005434153522', 12072, 'Economy', 14800),
('0005435149876', 5297, 'Economy', 30800),
('0005435302146', 9880, 'Comfort', 47600),
('0005433533264', 6085, 'Business', 69700),
('0005435326595', 18599, 'Economy', 23200),
('0005434550590', 10592, 'Business', 9100),
('0005433180803', 27770, 'Economy', 3000),
('0005434550390', 27771, 'Economy', 3000),
('0005435254446', 19347, 'Economy', 11700),
('0005435630929', 6711, 'Economy', 18700),
('0005432136113', 6711, 'Economy', 17000),
('0005432136111', 6711, 'Economy', 17000),
('0005435125889', 11551, 'Economy', 8800),
('0005435925144', 13175, 'Economy', 3800),
('0005435039017', 5436, 'Economy', 9800),
('0005435039046', 5436, 'Economy', 9800),
('0005434411725', 14866, 'Economy', 17600),
('0005433434365', 26737, 'Economy', 6200),
('0005435652517', 21774, 'Economy', 3300),
('0005433985374', 25925, 'Business', 36400),
('0005433985405', 25925, 'Economy', 12100),
('0005434479902', 16556, 'Economy', 23100),
('0005435149863', 10333, 'Economy', 15400),
('0005435508222', 20916, 'Economy', 19100),
('0005435068499', 3546, 'Economy', 9000),
('0005435925144', 15296, 'Economy', 9000),
('0005433101547', 8018, 'Economy', 6700),
('0005433101572', 8018, 'Economy', 6700),
('0005433101520', 8018, 'Economy', 6700),
('0005434877230', 3511, 'Economy', 11700),
('0005432799128', 3511, 'Economy', 11700),
('0005435889829', 15630, 'Economy', 14800),
('0005433404727', 29301, 'Economy', 4200),
('0005432105049', 5177, 'Economy', 6000),
('0005432382707', 31253, 'Economy', 6900),
('0005432423888', 13320, 'Economy', 4200),
('0005432423872', 13320, 'Economy', 4200),
('0005434157341', 9601, 'Economy', 10900),
('0005434443520', 20563, 'Economy', 14100),
('0005433341917', 17047, 'Business', 30600),
('0005434066715', 30669, 'Economy', 13400),
('0005434066699', 30669, 'Economy', 13400),
('0005435765535', 5517, 'Economy', 11800),
('0005435462011', 13482, 'Economy', 11800),
('0005433008070', 22512, 'Business', 48700),
('0005433846081', 5559, 'Economy', 33300),
('0005434620274', 32994, 'Economy', 15100),
('0005432566901', 4720, 'Economy', 13600),
('0005435696999', 16468, 'Economy', 18100),
('0005434503695', 22914, 'Economy', 6900),
('0005435263527', 27629, 'Economy', 29900),
('0005434299306', 7029, 'Economy', 16400),
('0005434906664', 25841, 'Business', 18900),
('0005434925430', 20510, 'Business', 22900),
('0005433367502', 24835, 'Economy', 3300),
('0005434136849', 11967, 'Business', 9700),
('0005435160191', 7514, 'Economy', 12500),
('0005435652612', 1698, 'Economy', 16700),
('0005433367502', 21704, 'Economy', 16700),
('0005433985476', 4179, 'Economy', 7200),
('0005433985490', 4179, 'Economy', 7200),
('0005433460410', 20243, 'Economy', 67100),
('0005435502093', 1575, 'Economy', 28700),
('0005432692751', 7586, 'Economy', 3700),
('0005433524933', 1396, 'Business', 70400),
('0005434586359', 1396, 'Economy', 23500),
('0005435824359', 1249, 'Economy', 66600),
('0005434925501', 6320, 'Economy', 4000),
('0005435242602', 12193, 'Economy', 13700),
('0005432783196', 15407, 'Economy', 13700),
('0005432783191', 15407, 'Economy', 13700),
('0005435913900', 10099, 'Economy', 16600),
('0005435660027', 9218, 'Economy', 20300),
('0005435660024', 9218, 'Economy', 20300),
('0005433680063', 2785, 'Economy', 11000),
('0005432192287', 11581, 'Economy', 7200),
('0005434732919', 9949, 'Economy', 6300),
('0005435981872', 2362, 'Economy', 61500),
('0005432655413', 2362, 'Economy', 61500),
('0005433434405', 26207, 'Economy', 61500),
('0005433151047', 20135, 'Economy', 13000),
('0005433529226', 13819, 'Business', 111600),
('0005433527211', 13819, 'Economy', 37200),
('0005432749762', 24143, 'Economy', 11600),
('0005434550390', 9846, 'Economy', 27900),
('0005433233551', 9846, 'Economy', 27900),
('0005433233541', 9846, 'Economy', 27900),
('0005435304993', 5316, 'Economy', 14400),
('0005432459335', 8210, 'Economy', 6300),
('0005432727809', 4510, 'Business', 9900),
('0005435529038', 1709, 'Economy', 19100),
('0005432924989', 21995, 'Business', 57200),
('0005432838733', 7398, 'Economy', 6200),
('0005432052714', 21039, 'Economy', 12200),
('0005433473152', 6675, 'Economy', 12700),
('0005432219957', 411, 'Economy', 14800),
('0005433533264', 18987, 'Economy', 25700),
('0005435372197', 5247, 'Economy', 30800),
('0005435790260', 26025, 'Economy', 7400),
('0005433533270', 6055, 'Economy', 23200),
('0005434550611', 10560, 'Economy', 3000),
('0005434550618', 10560, 'Economy', 3000),
('0005433397544', 13523, 'Economy', 12200),
('0005435068499', 15486, 'Economy', 3800),
('0005435006619', 13003, 'Economy', 9800),
('0005435902522', 20223, 'Economy', 17600),
('0005433434405', 26732, 'Economy', 6800),
('0005432667433', 9381, 'Economy', 62100),
('0005435149876', 10374, 'Economy', 15400),
('0005435142421', 10374, 'Economy', 15400),
('0005433289778', 21910, 'Economy', 15400),
('0005435319488', 20913, 'Economy', 19100),
('0005432706515', 3004, 'Economy', 3800),
('0005432706509', 3004, 'Economy', 3400),
('0005432692751', 30013, 'Economy', 3400),
('0005434153522', 152, 'Economy', 6700),
('0005432391967', 7968, 'Economy', 6700),
('0005435125949', 3491, 'Business', 35000),
('0005432799167', 3491, 'Economy', 11700),
('0005434937890', 14553, 'Economy', 11700),
('0005435902522', 14553, 'Economy', 11700),
('0005435913900', 14553, 'Economy', 11700),
('0005432645862', 6828, 'Economy', 29200),
('0005434947877', 16401, 'Economy', 6800),
('0005433613910', 5016, 'Business', 18000),
('0005432667433', 5016, 'Economy', 6600),
('0005434264873', 5014, 'Business', 18000),
('0005435006619', 5014, 'Economy', 6000),
('0005432328181', 31248, 'Economy', 6300),
('0005433568378', 11855, 'Economy', 35300),
('0005435340104', 12528, 'Economy', 22400),
('0005433397544', 19278, 'Economy', 11000),
('0005435461769', 5545, 'Economy', 11800),
('0005435765333', 13461, 'Economy', 11800),
('0005435765153', 13461, 'Economy', 11800),
('0005434264873', 13461, 'Economy', 11800),
('0005435846212', 25089, 'Economy', 29400),
('0005432081445', 5555, 'Economy', 33300),
('0005435282241', 13882, 'Economy', 33300),
('0005435332151', 7846, 'Economy', 15100),
('0005432459300', 4717, 'Economy', 15000),
('0005434081665', 4717, 'Economy', 13600),
('0005433342093', 11096, 'Economy', 7900),
('0005433481088', 9106, 'Economy', 8900),
('0005435125949', 14691, 'Economy', 3200),
('0005435540771', 22225, 'Economy', 6700),
('0005435697022', 16495, 'Economy', 18100),
('0005434988627', 6666, 'Economy', 9800),
('0005434461625', 3408, 'Economy', 22600),
('0005432799128', 14834, 'Economy', 4400),
('0005434299216', 26895, 'Economy', 16400),
('0005432609676', 22481, 'Economy', 14900),
('0005432609667', 31718, 'Economy', 14900),
('0005434925442', 20514, 'Economy', 7600),
('0005432525979', 30606, 'Economy', 14000),
('0005435697098', 3702, 'Economy', 7200),
('0005435916141', 16290, 'Economy', 7900),
('0005434606797', 3975, 'Economy', 21300),
('0005432609667', 22089, 'Economy', 19300),
('0005435811024', 4420, 'Economy', 44400),
('0005433985520', 4168, 'Economy', 7200),
('0005432667433', 26336, 'Economy', 6000),
('0005434309538', 19563, 'Business', 124600),
('0005432628635', 28117, 'Economy', 13000),
('0005432692751', 1212, 'Economy', 38300),
('0005433156629', 1106, 'Economy', 13900),
('0005433261405', 1332, 'Economy', 67800),
('0005435937338', 13796, 'Economy', 3100),
('0005434407168', 26987, 'Economy', 4000),
('0005433123755', 15689, 'Economy', 14400),
('0005433123755', 7536, 'Economy', 3700),
('0005433449777', 7534, 'Economy', 3700),
('0005433449767', 7534, 'Economy', 3700),
('0005435304993', 11481, 'Economy', 4000),
('0005434461625', 12571, 'Economy', 13500),
('0005435242602', 15377, 'Economy', 9300),
('0005432782930', 12184, 'Economy', 13700),
('0005435242630', 12184, 'Economy', 13700),
('0005434876648', 10114, 'Economy', 16600),
('0005434877389', 14645, 'Economy', 16600),
('0005433613910', 9311, 'Economy', 44300),
('0005433613510', 25213, 'Economy', 48700),
('0005435856145', 4234, 'Economy', 64400),
('0005435947116', 26595, 'Economy', 64400),
('0005433131664', 11586, 'Economy', 7200),
('0005435981893', 2365, 'Business', 184500),
('0005433753730', 2365, 'Economy', 61500),
('0005434023121', 438, 'Business', 24500),
('0005434023105', 438, 'Business', 24500),
('0005432235572', 438, 'Economy', 9000),
('0005434735641', 12690, 'Economy', 8200),
('0005433035841', 24091, 'Economy', 11600),
('0005434550748', 279, 'Comfort', 47400),
('0005434724424', 279, 'Economy', 27900),
('0005434550710', 279, 'Economy', 27900),
('0005434724363', 279, 'Economy', 27900),
('0005433233609', 9870, 'Comfort', 47400),
('0005433289778', 9870, 'Economy', 27900),
('0005434066945', 7775, 'Economy', 14000),
('0005432069523', 7775, 'Economy', 14000),
('0005432526769', 7775, 'Economy', 14000),
('0005432526789', 7775, 'Economy', 14000),
('0005432526721', 7775, 'Economy', 14000),
('0005435423896', 5359, 'Economy', 14400),
('0005435319488', 10930, 'Economy', 14400),
('0005435424194', 10930, 'Economy', 14400),
('0005433805070', 3359, 'Economy', 6300),
('0005435884822', 8221, 'Business', 18800),
('0005435884817', 8221, 'Economy', 6300),
('0005432042586', 8221, 'Economy', 6300),
('0005432382818', 4602, 'Economy', 3300),
('0005435491424', 28942, 'Economy', 6200),
('0005432359625', 21006, 'Economy', 12200),
('0005432749762', 416, 'Business', 44500),
('0005432747192', 416, 'Business', 44500),
('0005433524933', 18995, 'Economy', 25700),
('0005433533270', 18995, 'Economy', 25700),
('0005434822423', 5265, 'Business', 84000),
('0005434822433', 5265, 'Economy', 28000),
('0005435149912', 5265, 'Economy', 30800),
('0005435372693', 9914, 'Economy', 28000),
('0005435372692', 9914, 'Economy', 28000),
('0005435082716', 7010, 'Economy', 7400),
('0005434600550', 6071, 'Business', 69700),
('0005435125949', 11531, 'Economy', 8800),
('0005435732130', 13562, 'Economy', 13400),
('0005434228976', 5464, 'Economy', 9800),
('0005435038826', 12950, 'Economy', 9800),
('0005435981872', 26538, 'Business', 18500),
('0005435652612', 21736, 'Economy', 3300),
('0005433805070', 9385, 'Economy', 62100),
('0005433985476', 25926, 'Business', 36400),
('0005433985490', 25926, 'Economy', 12100),
('0005434479908', 16574, 'Economy', 23100),
('0005433289788', 21968, 'Economy', 15400),
('0005435502093', 20942, 'Economy', 19100),
('0005434988627', 23697, 'Economy', 4000),
('0005435068627', 3573, 'Economy', 9000),
('0005433101186', 130, 'Economy', 6700),
('0005432901304', 130, 'Economy', 6700),
('0005432817181', 129, 'Economy', 6700),
('0005432901437', 8056, 'Economy', 6700),
('0005435126021', 3499, 'Economy', 11700),
('0005434877389', 3499, 'Economy', 11700),
('0005432799184', 3499, 'Economy', 11700),
('0005434876648', 14586, 'Economy', 11700),
('0005433960365', 6952, 'Economy', 7100),
('0005433614007', 5004, 'Economy', 6000),
('0005434244536', 8387, 'Economy', 6000),
('0005433613510', 8386, 'Business', 18000),
('0005434228976', 8385, 'Economy', 6000),
('0005432817181', 9589, 'Economy', 10900),
('0005432901437', 29007, 'Economy', 10900),
('0005434184629', 8667, 'Business', 36500),
('0005434095144', 8667, 'Economy', 12200),
('0005435732130', 19273, 'Economy', 11000),
('0005435377541', 7231, 'Economy', 5800),
('0005435091982', 1083, 'Economy', 10200),
('0005433342093', 17038, 'Economy', 10200),
('0005434081665', 30675, 'Economy', 13400),
('0005435765637', 5542, 'Business', 35300),
('0005435461770', 5542, 'Economy', 11800),
('0005435462093', 13450, 'Economy', 11800),
('0005433007832', 1821, 'Economy', 16200),
('0005433846143', 5548, 'Business', 99800),
('0005432081446', 5548, 'Economy', 33300),
('0005435282274', 13867, 'Economy', 33300),
('0005433726082', 4710, 'Economy', 13600),
('0005432567045', 4710, 'Economy', 13600),
('0005432459335', 4710, 'Economy', 13600),
('0005435126021', 14772, 'Economy', 3200),
('0005435715301', 7124, 'Economy', 29000),
('0005435529038', 22229, 'Economy', 6700),
('0005433250974', 2277, 'Economy', 6700),
('0005433251197', 25611, 'Economy', 6700),
('0005432862232', 28068, 'Economy', 12400),
('0005433131664', 29823, 'Economy', 6600),
('0005434136849', 28584, 'Economy', 7700),
('0005433449777', 30499, 'Business', 9900),
('0005432382818', 30499, 'Economy', 3300),
('0005433449767', 30499, 'Economy', 3300),
('0005434663284', 3414, 'Economy', 22600),
('0005432799167', 14793, 'Economy', 4400),
('0005434407168', 7064, 'Economy', 16400),
('0005435293136', 26881, 'Economy', 16400),
('0005433251197', 14977, 'Economy', 6300),
('0005433008198', 14166, 'Business', 52300),
('0005435718834', 15518, 'Economy', 28400),
('0005435718854', 15518, 'Economy', 28400),
('0005434925501', 20527, 'Economy', 7600),
('0005435472653', 18058, 'Economy', 66400),
('0005433285008', 32057, 'Economy', 5200),
('0005432802442', 1479, 'Economy', 50100),
('0005435212994', 30598, 'Comfort', 23900),
('0005432525973', 30598, 'Economy', 14000),
('0005435212998', 30598, 'Economy', 14000),
('0005432525907', 30598, 'Economy', 14000),
('0005432526075', 30598, 'Economy', 14000),
('0005435697126', 3674, 'Economy', 7200),
('0005435697124', 3674, 'Economy', 7200),
('0005435160207', 7485, 'Economy', 12500),
('0005432639033', 2239, 'Business', 87300),
('0005433367378', 1687, 'Economy', 16700),
('0005432655413', 26316, 'Economy', 6000),
('0005432328079', 31114, 'Economy', 5400),
('0005435487508', 6187, 'Economy', 41500),
('0005435487459', 6187, 'Economy', 41500),
('0005435960019', 8726, 'Economy', 10500),
('0005434435056', 1123, 'Economy', 13900),
('0005433373449', 27039, 'Economy', 28900),
('0005434407224', 26981, 'Economy', 4000),
('0005432720688', 7612, 'Economy', 3700),
('0005432720679', 7612, 'Economy', 3700),
('0005435476640', 5655, 'Economy', 9300),
('0005432783374', 5655, 'Economy', 9300),
('0005435242630', 15390, 'Economy', 9300),
('0005432782930', 15390, 'Economy', 9300),
('0005434463912', 4359, 'Economy', 6300),
('0005434443588', 6238, 'Economy', 4000),
('0005434877486', 14628, 'Economy', 16600),
('0005433679814', 29182, 'Economy', 11000),
('0005433614007', 9281, 'Economy', 44300),
('0005433613518', 25264, 'Economy', 44300),
('0005433613448', 25264, 'Economy', 44300),
('0005433613567', 25264, 'Economy', 44300),
('0005432947956', 315, 'Economy', 7200),
('0005432984632', 2350, 'Economy', 61500),
('0005434731106', 2350, 'Economy', 61500),
('0005433753473', 26188, 'Business', 184500),
('0005432282807', 599, 'Economy', 9200),
('0005434023167', 461, 'Economy', 8200),
('0005434735641', 295, 'Economy', 27900),
('0005434724450', 295, 'Economy', 30700),
('0005433289788', 9875, 'Economy', 27900),
('0005433233671', 9875, 'Economy', 27900),
('0005434731106', 9875, 'Economy', 27900),
('0005432069539', 7744, 'Comfort', 23900),
('0005434067018', 7744, 'Comfort', 23900),
('0005432526868', 7744, 'Economy', 14000),
('0005432526972', 7744, 'Economy', 14000),
('0005435212596', 7744, 'Economy', 15400),
('0005435491424', 5331, 'Economy', 14400),
('0005435423697', 5331, 'Economy', 14400),
('0005434244536', 5331, 'Economy', 14400),
('0005435611830', 10881, 'Comfort', 24400),
('0005435424250', 10881, 'Economy', 14400),
('0005435611786', 10881, 'Economy', 15800),
('0005435424272', 10881, 'Economy', 14400),
('0005435884843', 8248, 'Economy', 6300),
('0005432924999', 21985, 'Economy', 19100),
('0005435723015', 6403, 'Economy', 12200),
('0005432359618', 20986, 'Business', 36600),
('0005432603783', 31657, 'Economy', 6600),
('0005432603699', 31657, 'Economy', 6600),
('0005434606797', 22332, 'Economy', 6600),
('0005432747225', 423, 'Economy', 14800),
('0005432747117', 12083, 'Economy', 14800),
('0005435179687', 5249, 'Economy', 28000),
('0005435372334', 5249, 'Economy', 28000),
('0005435082720', 7001, 'Economy', 7400),
('0005434550710', 10655, 'Economy', 3000),
('0005434550748', 10655, 'Economy', 3000),
('0005435681805', 6763, 'Economy', 18700),
('0005435126021', 11505, 'Business', 26400),
('0005433397639', 13542, 'Economy', 12200),
('0005435925183', 13131, 'Economy', 3800),
('0005435068627', 15499, 'Economy', 4100),
('0005432125392', 5465, 'Economy', 9800),
('0005434229178', 12980, 'Economy', 9800),
('0005435981893', 26518, 'Economy', 6800),
('0005433784409', 26258, 'Economy', 62100),
('0005435135585', 33038, 'Economy', 5300),
('0005433985520', 25956, 'Business', 36400),
('0005433960365', 25956, 'Economy', 12100),
('0005435149912', 10373, 'Economy', 15400),
('0005433123755', 29950, 'Economy', 3400),
('0005435925183', 15280, 'Business', 26900),
('0005432261542', 209, 'Economy', 6700),
('0005432677542', 7960, 'Economy', 6700),
('0005432799238', 3485, 'Comfort', 19900),
('0005435126041', 3485, 'Comfort', 19900),
('0005434877486', 3485, 'Economy', 11700),
('0005435933425', 29504, 'Economy', 12200),
('0005433960439', 6910, 'Economy', 7100),
('0005435082716', 26062, 'Economy', 3900),
('0005433614105', 5130, 'Business', 18000),
('0005432105162', 5130, 'Economy', 6000),
('0005434229178', 5132, 'Economy', 6000),
('0005433784409', 8372, 'Economy', 6000),
('0005434244577', 8372, 'Economy', 6000),
('0005433613567', 8371, 'Economy', 6000),
('0005433613448', 8371, 'Economy', 6600),
('0005433613518', 8371, 'Economy', 6000),
('0005433202241', 12630, 'Economy', 14800),
('0005432328079', 21109, 'Economy', 6300),
('0005432382818', 31232, 'Economy', 6300),
('0005433642204', 2487, 'Economy', 29900),
('0005432901304', 9609, 'Economy', 10900),
('0005435340001', 5371, 'Economy', 22400),
('0005434654445', 5371, 'Economy', 22400),
('0005434654437', 5371, 'Economy', 22400),
('0005434654261', 12542, 'Economy', 22400),
('0005435340142', 12542, 'Economy', 22400),
('0005433397639', 19239, 'Economy', 11000),
('0005435091936', 17053, 'Economy', 10200),
('0005432390049', 1344, 'Economy', 33700),
('0005432391967', 1344, 'Economy', 33700),
('0005434081498', 12820, 'Economy', 13400),
('0005434066945', 30645, 'Economy', 13400),
('0005435723015', 13472, 'Economy', 11800),
('0005433007954', 1826, 'Economy', 16200),
('0005433285008', 22614, 'Business', 48700),
('0005433008198', 22614, 'Economy', 16200),
('0005433845708', 13854, 'Economy', 33300),
('0005435937338', 27312, 'Economy', 12700),
('0005432566901', 30544, 'Business', 40900),
('0005434081498', 30544, 'Economy', 13600),
('0005433342352', 11091, 'Economy', 7900),
('0005435126041', 14675, 'Economy', 3200),
('0005435715323', 7093, 'Economy', 29000),
('0005434906887', 2308, 'Economy', 6700),
('0005434184629', 12008, 'Economy', 6600),
('0005435697098', 16502, 'Economy', 18100),
('0005434137524', 7339, 'Economy', 7700),
('0005435078138', 24326, 'Economy', 7700),
('0005433650391', 27625, 'Economy', 29900),
('0005433868098', 4788, 'Economy', 17600),
('0005433867810', 32591, 'Economy', 17600),
('0005433867810', 14523, 'Economy', 16800),
('0005432799184', 14796, 'Economy', 4400),
('0005434407224', 7066, 'Economy', 16400),
('0005434299362', 7066, 'Economy', 16400),
('0005434299377', 7066, 'Economy', 16400),
('0005432604033', 6452, 'Economy', 15000),
('0005432603699', 21389, 'Economy', 15000),
('0005432603783', 21389, 'Economy', 15000),
('0005433250974', 25870, 'Economy', 6300),
('0005433007832', 22845, 'Economy', 17400),
('0005432142227', 6018, 'Economy', 66400),
('0005435472666', 18078, 'Economy', 66400),
('0005432526230', 30629, 'Comfort', 23900),
('0005434979568', 2059, 'Economy', 9500),
('0005434136730', 11946, 'Economy', 3200),
('0005434137524', 28765, 'Economy', 3200),
('0005435697143', 3648, 'Economy', 7200),
('0005435132768', 33065, 'Economy', 5900),
('0005435132766', 33065, 'Economy', 5400),
('0005433985374', 25658, 'Business', 21500),
('0005432328056', 31156, 'Economy', 5400),
('0005435502165', 1579, 'Economy', 28700),
('0005432677542', 1170, 'Business', 115000),
('0005435310992', 20277, 'Economy', 4000),
('0005434407346', 26975, 'Economy', 4000),
('0005434586445', 1381, 'Economy', 23500),
('0005434586443', 1381, 'Economy', 23500),
('0005435305001', 29775, 'Economy', 4000),
('0005435824427', 1290, 'Economy', 66600),
('0005433496750', 6273, 'Economy', 4000),
('0005432783374', 15412, 'Economy', 13700),
('0005434877584', 14597, 'Economy', 16600),
('0005434877582', 14597, 'Economy', 16600),
('0005433614105', 9324, 'Economy', 44300),
('0005433568639', 307, 'Economy', 7900),
('0005432947979', 307, 'Economy', 7200),
('0005432984855', 26163, 'Business', 184500),
('0005434374341', 1526, 'Economy', 13000),
('0005434373922', 20116, 'Economy', 13000),
('0005432424130', 519, 'Economy', 9200),
('0005434023222', 435, 'Economy', 8200),
('0005434023215', 435, 'Economy', 8200),
('0005433057598', 12649, 'Economy', 8200),
('0005433922571', 2125, 'Economy', 11600),
('0005434028279', 24131, 'Economy', 11600),
('0005434724563', 272, 'Economy', 27900),
('0005434724625', 272, 'Economy', 27900),
('0005433233760', 9825, 'Comfort', 47400),
('0005433180907', 9825, 'Comfort', 47400),
('0005434723465', 9825, 'Economy', 27900),
('0005432527048', 7766, 'Economy', 14000),
('0005432527064', 7766, 'Economy', 14000),
('0005434244577', 5319, 'Business', 43100),
('0005435423784', 5319, 'Comfort', 24400),
('0005435612895', 5319, 'Economy', 14400),
('0005435884717', 3399, 'Business', 18800),
('0005435884872', 8334, 'Business', 18800),
('0005432042617', 8334, 'Economy', 6300),
('0005435529104', 1719, 'Economy', 19100),
('0005432838615', 28946, 'Economy', 6200),
('0005432359722', 21029, 'Economy', 12200),
('0005434463912', 29134, 'Economy', 3100),
('0005432604033', 21412, 'Economy', 6600),
('0005434822738', 5271, 'Comfort', 47600),
('0005434822665', 5271, 'Comfort', 47600),
('0005435372800', 9934, 'Comfort', 47600),
('0005433202241', 23276, 'Economy', 19000),
('0005433180907', 27741, 'Economy', 3000),
('0005435681847', 6735, 'Economy', 17000),
('0005435126041', 11502, 'Economy', 8800),
('0005433397695', 13556, 'Economy', 12200),
('0005435732161', 13556, 'Economy', 12200),
('0005434214181', 10736, 'Economy', 20400),
('0005435039307', 5479, 'Business', 29500),
('0005435039265', 5479, 'Economy', 9800),
('0005433367378', 21743, 'Economy', 3300),
('0005433763099', 9352, 'Economy', 68300),
('0005433784686', 9352, 'Economy', 62100),
('0005433784510', 26233, 'Economy', 68300),
('0005433985374', 24290, 'Economy', 12100),
('0005433960439', 25930, 'Economy', 12100),
('0005433165804', 16579, 'Economy', 23100),
('0005433683314', 24307, 'Economy', 17100),
('0005432880603', 2924, 'Economy', 3400),
('0005432880570', 2924, 'Economy', 3400),
('0005432706509', 30064, 'Economy', 3400),
('0005432880702', 30064, 'Economy', 3400),
('0005435068720', 3582, 'Economy', 9000),
('0005433101218', 67, 'Economy', 6700),
('0005433101752', 8041, 'Economy', 7300),
('0005434877582', 3508, 'Economy', 11700),
('0005434877584', 3508, 'Economy', 11700),
('0005435229364', 25118, 'Economy', 29200),
('0005433960468', 6947, 'Business', 21400),
('0005433960445', 6947, 'Economy', 7800),
('0005435082720', 26117, 'Economy', 3900),
('0005433784686', 5190, 'Business', 18000),
('0005433784510', 8355, 'Economy', 6000),
('0005432328056', 21090, 'Economy', 6900),
('0005432822099', 28979, 'Economy', 10900),
('0005434157423', 28979, 'Economy', 10900),
('0005432947956', 11889, 'Economy', 38800),
('0005432078069', 7420, 'Economy', 10700),
('0005433397695', 19264, 'Economy', 11000),
('0005435732161', 19264, 'Economy', 11000),
('0005434443588', 20598, 'Economy', 14100),
('0005433341588', 1057, 'Economy', 10200),
('0005433342352', 17059, 'Economy', 10200),
('0005434067018', 30657, 'Economy', 13400),
('0005434831119', 13485, 'Economy', 11800),
('0005433007951', 1847, 'Economy', 16200),
('0005433846288', 5591, 'Business', 99800),
('0005435282068', 5591, 'Economy', 33300),
('0005433846262', 5591, 'Economy', 33300),
('0005435282241', 5591, 'Economy', 33300),
('0005433341588', 17081, 'Economy', 7900),
('0005433506909', 20439, 'Economy', 9800),
('0005435179687', 10211, 'Economy', 5800),
('0005434906937', 2312, 'Economy', 6700),
('0005434906946', 2312, 'Economy', 6700),
('0005433251053', 2312, 'Economy', 6700),
('0005433251272', 25595, 'Economy', 6700),
('0005432620805', 28072, 'Economy', 12400),
('0005435697124', 16453, 'Economy', 18100),
('0005435697126', 16453, 'Economy', 18100),
('0005435696999', 24732, 'Economy', 18100),
('0005434137598', 7348, 'Economy', 7700),
('0005434503532', 16701, 'Economy', 6900),
('0005433109969', 26855, 'Economy', 15700),
('0005435856145', 26645, 'Economy', 22800),
('0005433868098', 32671, 'Economy', 18500),
('0005432799238', 14780, 'Economy', 4400),
('0005434407346', 7080, 'Economy', 16400),
('0005432604058', 6438, 'Economy', 15000),
('0005433251272', 15014, 'Business', 18900),
('0005434906887', 25853, 'Economy', 6300),
('0005435841092', 31728, 'Economy', 14900),
('0005433008291', 14187, 'Economy', 17400),
('0005433007954', 22854, 'Economy', 17400),
('0005435487508', 19665, 'Economy', 8100),
('0005435487459', 19665, 'Economy', 8100),
('0005435472685', 18090, 'Economy', 66400),
('0005433285085', 32089, 'Economy', 5200),
('0005435213157', 30619, 'Economy', 14000),
('0005432526459', 30619, 'Economy', 14000),
('0005435213113', 30619, 'Economy', 14000),
('0005435652332', 24825, 'Economy', 3300),
('0005433367662', 24825, 'Economy', 3300),
('0005434979605', 2039, 'Economy', 9500),
('0005434137598', 28757, 'Economy', 3200),
('0005435696999', 16258, 'Economy', 7200),
('0005435841092', 22053, 'Economy', 19300),
('0005434503923', 6518, 'Economy', 17800),
('0005434503532', 22647, 'Economy', 17800),
('0005435652332', 21662, 'Business', 50000),
('0005433367662', 21662, 'Economy', 16700),
('0005433186008', 1593, 'Economy', 31500),
('0005435153701', 3880, 'Economy', 19700),
('0005434434955', 17290, 'Economy', 13900),
('0005434964123', 1319, 'Economy', 67800),
('0005435311012', 20306, 'Economy', 4000),
('0005435310876', 26991, 'Economy', 4000),
('0005432927919', 1397, 'Economy', 23500),
('0005435824466', 1254, 'Business', 199800),
('0005433415457', 1254, 'Economy', 66600),
('0005432783488', 5640, 'Economy', 9300),
('0005435242477', 5640, 'Economy', 9300),
('0005432783491', 5640, 'Economy', 9300),
('0005435850854', 28870, 'Economy', 6300),
('0005433496793', 6300, 'Economy', 4000),
('0005434925623', 6300, 'Economy', 4000),
('0005434925615', 6300, 'Economy', 4000),
('0005434925320', 20406, 'Economy', 4000),
('0005432783023', 12164, 'Economy', 13700),
('0005433680291', 2800, 'Economy', 11000),
('0005432966546', 2800, 'Economy', 11000),
('0005433577723', 9326, 'Business', 132900),
('0005435947094', 4216, 'Economy', 70800),
('0005432184933', 4216, 'Economy', 64400),
('0005433568704', 308, 'Economy', 7900),
('0005432984873', 26179, 'Economy', 61500),
('0005434374066', 20125, 'Economy', 13000),
('0005434023325', 480, 'Economy', 8200),
('0005434023290', 480, 'Economy', 8200),
('0005434028279', 480, 'Economy', 8200),
('0005433922668', 2156, 'Economy', 11600),
('0005432749771', 24088, 'Business', 34700),
('0005433180698', 302, 'Comfort', 47400),
('0005434550894', 302, 'Economy', 27900),
('0005432527211', 7720, 'Economy', 14000),
('0005432527169', 7720, 'Economy', 14000),
('0005434343992', 5310, 'Economy', 14400),
('0005434573268', 5310, 'Economy', 14400),
('0005435424395', 10933, 'Economy', 14400),
('0005435305001', 10933, 'Economy', 14400),
('0005433506909', 8188, 'Economy', 6300),
('0005433804819', 8187, 'Business', 18800),
('0005432382937', 4582, 'Business', 9900),
('0005434458672', 7385, 'Economy', 6200),
('0005435990585', 8813, 'Economy', 48400),
('0005432909254', 23846, 'Economy', 12100),
('0005434458672', 29124, 'Economy', 3100),
('0005432604058', 21444, 'Economy', 6600),
('0005432890762', 425, 'Economy', 14800),
('0005435372213', 5242, 'Comfort', 47600),
('0005434831119', 5242, 'Economy', 28000),
('0005434821498', 9931, 'Economy', 28000),
('0005435372885', 9931, 'Economy', 28000),
('0005435149863', 9931, 'Economy', 28000),
('0005435790288', 6980, 'Economy', 7400),
('0005434214181', 28644, 'Economy', 10900),
('0005434639167', 1979, 'Economy', 19000),
('0005434550342', 27721, 'Economy', 3000),
('0005435719563', 6727, 'Economy', 17000),
('0005433397753', 13521, 'Economy', 12200),
('0005435732140', 13521, 'Economy', 12200),
('0005435068720', 15462, 'Economy', 4100),
('0005433407537', 29494, 'Economy', 24700),
('0005434755870', 10684, 'Business', 61300),
('0005434229229', 12962, 'Economy', 9800),
('0005434229228', 12962, 'Economy', 9800),
('0005435038724', 12962, 'Economy', 9800),
('0005435554163', 20232, 'Economy', 17600),
('0005434271300', 26712, 'Economy', 6200),
('0005434943195', 16250, 'Economy', 7500),
('0005433804819', 26259, 'Economy', 62100),
('0005435269703', 26259, 'Economy', 62100),
('0005434983255', 9456, 'Economy', 17900),
('0005433960445', 25962, 'Economy', 12100),
('0005433960468', 25962, 'Economy', 12100),
('0005434480184', 928, 'Economy', 23100),
('0005435149863', 21924, 'Economy', 15400),
('0005435142380', 21924, 'Economy', 15400),
('0005435142397', 21924, 'Economy', 15400),
('0005435528949', 11233, 'Economy', 19100),
('0005435502165', 20927, 'Economy', 19100),
('0005432706443', 29942, 'Economy', 3400),
('0005434979568', 23672, 'Economy', 3600),
('0005435068751', 3554, 'Economy', 9000),
('0005435068753', 3554, 'Economy', 9000),
('0005432751507', 7930, 'Economy', 7300),
('0005433101791', 7930, 'Economy', 6700),
('0005432816951', 7929, 'Economy', 6700),
('0005435126143', 3477, 'Comfort', 19900),
('0005432613836', 3477, 'Economy', 11700),
('0005435163197', 4436, 'Economy', 12200),
('0005433960501', 6892, 'Economy', 7100),
('0005433960535', 6892, 'Economy', 7100),
('0005434264990', 5150, 'Economy', 6000),
('0005434229229', 5150, 'Economy', 6000),
('0005434229228', 5150, 'Economy', 6000),
('0005435269703', 8365, 'Economy', 6000),
('0005432382707', 21078, 'Economy', 6300),
('0005433642121', 27591, 'Economy', 29900),
('0005432424130', 13260, 'Economy', 4200),
('0005432816951', 29006, 'Economy', 10900),
('0005432613836', 15033, 'Economy', 11000),
('0005433568639', 11885, 'Economy', 35300),
('0005432947979', 11885, 'Economy', 35300),
('0005434026689', 14455, 'Business', 117400),
('0005435340104', 5376, 'Economy', 22400),
('0005433715639', 7469, 'Economy', 10700),
('0005434182013', 8655, 'Economy', 12200),
('0005435732140', 19272, 'Economy', 12100),
('0005433397753', 19272, 'Economy', 12100),
('0005433456909', 19272, 'Economy', 11000),
('0005433269644', 1064, 'Economy', 10200),
('0005435765863', 5501, 'Economy', 11800),
('0005434264990', 13471, 'Economy', 11800),
('0005433284836', 1818, 'Economy', 16200),
('0005433008017', 1818, 'Economy', 16200),
('0005433008291', 22596, 'Economy', 16200),
('0005433285085', 22596, 'Economy', 16200),
('0005435332190', 7824, 'Economy', 15100),
('0005435332270', 32963, 'Economy', 15100),
('0005435097084', 17097, 'Economy', 7900),
('0005435126143', 14702, 'Business', 9500),
('0005435548464', 20672, 'Economy', 24600),
('0005435529104', 22239, 'Business', 20200),
('0005433251045', 2263, 'Economy', 6700),
('0005434906575', 25608, 'Economy', 6700),
('0005432620845', 28055, 'Economy', 12400),
('0005435697143', 16476, 'Economy', 18100),
('0005434137631', 7297, 'Economy', 7700),
('0005434136730', 28580, 'Economy', 7700),
('0005433407490', 1902, 'Economy', 21700),
('0005434503520', 16729, 'Economy', 6900),
('0005435078066', 24364, 'Economy', 7000),
('0005432382937', 30495, 'Economy', 3300),
('0005435548464', 26462, 'Economy', 23800),
('0005433109982', 26869, 'Economy', 15700),
('0005434299419', 7050, 'Business', 49100),
('0005434299426', 7050, 'Economy', 16400),
('0005434299408', 7050, 'Economy', 16400),
('0005435310876', 7050, 'Economy', 16400),
('0005435310992', 26905, 'Economy', 16400),
('0005434906575', 14984, 'Business', 18900),
('0005434906937', 25863, 'Business', 18900),
('0005433251053', 25863, 'Economy', 6300),
('0005434906946', 25863, 'Economy', 6300),
('0005433008374', 14191, 'Economy', 17400),
('0005433007951', 22830, 'Economy', 17400),
('0005434925320', 14911, 'Economy', 7600),
('0005435487700', 15819, 'Economy', 8100),
('0005435838962', 18073, 'Economy', 66400),
('0005435472706', 18073, 'Economy', 66400),
('0005433284836', 23044, 'Economy', 5200),
('0005432526396', 30586, 'Economy', 14000),
('0005433367701', 24857, 'Economy', 3300),
('0005434137631', 28711, 'Economy', 3200),
('0005433511910', 841, 'Economy', 14600),
('0005434503520', 22689, 'Economy', 16100),
('0005433367701', 21678, 'Business', 50000),
('0005433985727', 4180, 'Economy', 7200),
('0005435719563', 24784, 'Economy', 9400),
('0005434509017', 21318, 'Economy', 15500),
('0005433438845', 3126, 'Economy', 5400),
('0005432905100', 31128, 'Economy', 5400),
('0005432328046', 31128, 'Economy', 5400),
('0005432328042', 31128, 'Economy', 5400),
('0005435487700', 19525, 'Economy', 41500),
('0005434565729', 20886, 'Business', 86000),
('0005435528949', 20886, 'Economy', 28700),
('0005434343992', 11469, 'Economy', 4000),
('0005432783550', 5667, 'Business', 27800),
('0005435476639', 5667, 'Economy', 9300),
('0005432783526', 5667, 'Economy', 10200),
('0005432783512', 5667, 'Economy', 9300),
('0005435242496', 5667, 'Economy', 9300),
('0005432783023', 15350, 'Economy', 9300),
('0005432848235', 4368, 'Economy', 6300),
('0005432783196', 12188, 'Economy', 13700),
('0005432783064', 12188, 'Economy', 13700),
('0005432783491', 15415, 'Business', 41200),
('0005435242477', 15415, 'Economy', 13700),
('0005432783488', 15415, 'Economy', 13700),
('0005434877230', 10088, 'Economy', 16600),
('0005434877810', 14642, 'Economy', 16600),
('0005433680043', 29170, 'Business', 33000),
('0005433680063', 29170, 'Economy', 11000),
('0005433679896', 29170, 'Economy', 11000),
('0005432571306', 26557, 'Economy', 64400),
('0005433753916', 2326, 'Economy', 61500),
('0005433434542', 26181, 'Business', 184500),
('0005432051114', 26181, 'Economy', 61500),
('0005432056278', 20141, 'Economy', 13000),
('0005433151248', 20141, 'Economy', 13000),
('0005434022790', 12693, 'Economy', 8200),
('0005433922858', 2138, 'Economy', 11600),
('0005433036025', 24109, 'Economy', 11600),
('0005433233609', 265, 'Comfort', 47400),
('0005433233864', 9869, 'Business', 83700),
('0005434723945', 9869, 'Business', 83700),
('0005433233908', 9869, 'Comfort', 47400),
('0005434550342', 9869, 'Economy', 27900),
('0005434724033', 9869, 'Economy', 27900),
('0005433233891', 9869, 'Economy', 30700),
('0005435142397', 9869, 'Economy', 27900),
('0005435142380', 9869, 'Economy', 27900),
('0005435212743', 7737, 'Business', 42100),
('0005434067224', 7737, 'Economy', 14000),
('0005434067181', 7737, 'Economy', 14000),
('0005434067175', 7737, 'Economy', 14000),
('0005435302122', 5333, 'Business', 43100),
('0005435613095', 5333, 'Comfort', 24400),
('0005435424272', 5333, 'Economy', 14400),
('0005434344056', 5333, 'Economy', 14400),
('0005435423943', 5333, 'Economy', 14400),
('0005435423940', 5333, 'Economy', 14400),
('0005435097084', 10924, 'Economy', 15800),
('0005435424464', 10924, 'Economy', 14400),
('0005433633658', 3382, 'Economy', 6300),
('0005435884822', 3381, 'Economy', 6300),
('0005435884980', 8202, 'Economy', 6900),
('0005432383008', 4668, 'Economy', 3300),
('0005432727880', 4668, 'Economy', 3300),
('0005432838891', 7362, 'Economy', 6200),
('0005435990587', 8809, 'Economy', 48400),
('0005433468289', 2082, 'Economy', 12100),
('0005432359723', 21040, 'Economy', 12200),
('0005432751507', 422, 'Economy', 14800),
('0005432749771', 422, 'Economy', 14800),
('0005432749762', 12082, 'Economy', 14800),
('0005432927919', 18984, 'Economy', 25700),
('0005434822906', 5252, 'Comfort', 47600),
('0005434822908', 5252, 'Economy', 28000),
('0005435372453', 5252, 'Economy', 28000),
('0005434755870', 28589, 'Economy', 10900),
('0005435326595', 6058, 'Business', 69700),
('0005434600677', 6058, 'Economy', 23200),
('0005433180698', 10569, 'Economy', 3000),
('0005434550894', 10569, 'Economy', 3000),
('0005435254434', 6142, 'Economy', 11700),
('0005435126143', 11523, 'Economy', 8800),
('0005435125808', 31906, 'Economy', 8800),
('0005435068246', 13159, 'Economy', 3800),
('0005435068751', 15473, 'Economy', 3800),
('0005435068753', 15473, 'Economy', 3800),
('0005435039426', 5482, 'Business', 29500),
('0005435902608', 20184, 'Economy', 17600),
('0005434411725', 20184, 'Economy', 17600),
('0005432051114', 26725, 'Economy', 6800),
('0005433434542', 26725, 'Economy', 6200),
('0005432857891', 3189, 'Economy', 10100),
('0005433784757', 9389, 'Economy', 62100),
('0005434271300', 26228, 'Economy', 62100),
('0005433960535', 25954, 'Economy', 12100),
('0005433960501', 25954, 'Economy', 12100),
('0005434480000', 16584, 'Economy', 23100),
('0005433165834', 16584, 'Economy', 23100),
('0005434573268', 11217, 'Economy', 19100),
('0005435502093', 11217, 'Economy', 19100),
('0005432706461', 29996, 'Business', 10300),
('0005432706412', 29996, 'Economy', 3400),
('0005434979605', 23650, 'Economy', 3600),
('0005435068246', 15331, 'Economy', 9000),
('0005433101164', 25, 'Economy', 6700),
('0005434938035', 3522, 'Comfort', 19900),
('0005434877810', 3522, 'Economy', 11700),
('0005435902608', 14584, 'Economy', 11700),
('0005434877230', 14584, 'Economy', 11700),
('0005432799128', 14584, 'Economy', 11700),
('0005433420277', 615, 'Economy', 4100),
('0005435376338', 16379, 'Economy', 6800),
('0005433960585', 6933, 'Economy', 7100),
('0005433784757', 5064, 'Economy', 6000),
('0005434639167', 23350, 'Economy', 14800),
('0005432328046', 21068, 'Economy', 6300),
('0005432328042', 21068, 'Economy', 6300),
('0005432382937', 31229, 'Economy', 6300),
('0005432822160', 9574, 'Economy', 10900),
('0005432822088', 28964, 'Economy', 10900),
('0005433568704', 11851, 'Business', 105900),
('0005433568080', 25269, 'Business', 105900),
('0005435377569', 28340, 'Economy', 5800),
('0005433342093', 1065, 'Economy', 10200),
('0005434026689', 30683, 'Economy', 13400),
('0005433527250', 5499, 'Economy', 11800),
('0005433008374', 22584, 'Economy', 16200),
('0005433845794', 13831, 'Economy', 33300),
('0005433342093', 17140, 'Economy', 7900),
('0005435554163', 14744, 'Economy', 3200),
('0005434907032', 2262, 'Economy', 6700),
('0005433251197', 2262, 'Economy', 6700),
('0005435808177', 1939, 'Economy', 21700),
('0005433407537', 23108, 'Economy', 21700),
('0005434503923', 22932, 'Economy', 6900),
('0005435078266', 2211, 'Economy', 7000),
('0005435078152', 24341, 'Economy', 7000),
('0005435464480', 6628, 'Economy', 10800),
('0005432383008', 30463, 'Economy', 3300),
('0005432382707', 31298, 'Economy', 3300),
('0005435263495', 7152, 'Economy', 29900),
('0005433650564', 7152, 'Economy', 29900),
('0005435263527', 7152, 'Economy', 29900),
('0005433868227', 4814, 'Economy', 19400),
('0005433868231', 4814, 'Economy', 17600),
('0005432799128', 12151, 'Economy', 4400),
('0005434299434', 7042, 'Business', 49100),
('0005435311012', 26903, 'Business', 49100),
('0005433251045', 25839, 'Economy', 6300),
('0005433008407', 14156, 'Economy', 17400),
('0005433008384', 14156, 'Economy', 17400),
('0005433008017', 22820, 'Economy', 17400),
('0005434925623', 20530, 'Economy', 7600),
('0005434925615', 20530, 'Economy', 7600),
('0005435998990', 15822, 'Economy', 8100),
('0005432526078', 30581, 'Business', 42100),
('0005432526319', 30581, 'Economy', 14000),
('0005432526040', 30581, 'Economy', 14000),
('0005435652450', 24875, 'Economy', 3300),
('0005433511920', 829, 'Economy', 14600),
('0005433367435', 1681, 'Business', 50000),
('0005435652450', 21680, 'Economy', 16700),
('0005432328063', 31146, 'Economy', 5400),
('0005435998990', 19549, 'Economy', 41500),
('0005435517838', 1555, 'Economy', 28700),
('0005435502093', 20845, 'Economy', 28700),
('0005435706099', 27038, 'Economy', 28900),
('0005434964129', 1308, 'Business', 203300),
('0005434406966', 20300, 'Business', 12000),
('0005433123669', 5698, 'Economy', 15900),
('0005433123669', 30339, 'Business', 11100),
('0005434586503', 1408, 'Economy', 23500),
('0005433192999', 18520, 'Business', 70400),
('0005435302122', 11467, 'Economy', 4000),
('0005434344056', 11467, 'Economy', 4000),
('0005432783580', 5651, 'Economy', 9300),
('0005435242417', 5651, 'Economy', 9300),
('0005432783064', 15374, 'Economy', 9300),
('0005432783196', 15374, 'Economy', 9300),
('0005432783526', 15416, 'Business', 41200),
('0005432783550', 15416, 'Business', 41200),
('0005432783512', 15416, 'Economy', 13700),
('0005435242496', 15416, 'Economy', 13700),
('0005434876973', 10119, 'Economy', 16600),
('0005434877867', 14634, 'Business', 49700),
('0005434251861', 9226, 'Economy', 20300),
('0005433680359', 2793, 'Business', 33000),
('0005432755061', 9280, 'Economy', 44300),
('0005433633658', 9280, 'Economy', 44300),
('0005433577583', 25242, 'Economy', 44300),
('0005433568080', 11601, 'Economy', 7900),
('0005433434365', 2329, 'Economy', 61500),
('0005433434405', 2329, 'Economy', 61500),
('0005433753988', 2329, 'Economy', 61500),
('0005432984939', 26198, 'Economy', 61500),
('0005434374486', 1501, 'Economy', 13000),
('0005434374482', 1501, 'Economy', 13000),
('0005432424267', 582, 'Economy', 9200),
('0005432424258', 582, 'Economy', 9200),
('0005432423858', 12847, 'Business', 27500),
('0005434023121', 12680, 'Economy', 8200),
('0005433057707', 12680, 'Economy', 8200),
('0005433922935', 2166, 'Economy', 11600),
('0005432749762', 2166, 'Economy', 11600),
('0005433921986', 24122, 'Economy', 11600),
('0005433180803', 259, 'Economy', 27900),
('0005433233960', 9820, 'Business', 83700),
('0005433233949', 9820, 'Economy', 30700),
('0005432527461', 7771, 'Economy', 14000),
('0005435613150', 5312, 'Economy', 14400),
('0005435611992', 10875, 'Economy', 14400),
('0005432042659', 8239, 'Economy', 6300),
('0005433453757', 4599, 'Economy', 3300),
('0005432382707', 30103, 'Economy', 3300),
('0005432924989', 1733, 'Economy', 19100),
('0005432073378', 7395, 'Economy', 6200),
('0005432359669', 21027, 'Economy', 12200),
('0005432603838', 31679, 'Economy', 6600),
('0005434603020', 3840, 'Economy', 22600),
('0005432394086', 5301, 'Economy', 28000),
('0005435149876', 9925, 'Comfort', 47600),
('0005434821914', 9925, 'Economy', 28000),
('0005435661918', 9925, 'Economy', 30800),
('0005434756249', 9552, 'Economy', 10900),
('0005434639213', 1972, 'Economy', 19000),
('0005434550611', 27676, 'Economy', 3000),
('0005435437676', 6719, 'Economy', 17000),
('0005435126021', 31884, 'Business', 26400),
('0005435125889', 31884, 'Economy', 8800),
('0005433397853', 13563, 'Economy', 12200),
('0005433397844', 13563, 'Economy', 12200),
('0005435068499', 13183, 'Economy', 3800),
('0005433407490', 23174, 'Economy', 24700),
('0005435808177', 23174, 'Economy', 24700),
('0005433726082', 30865, 'Economy', 30600),
('0005433784800', 9386, 'Economy', 62100),
('0005433784810', 9386, 'Economy', 62100),
('0005433784784', 9386, 'Economy', 68300),
('0005433960057', 24263, 'Economy', 12100),
('0005433960585', 25943, 'Economy', 13400),
('0005433985727', 25943, 'Economy', 12100),
('0005435149876', 21915, 'Economy', 15400),
('0005435319546', 20943, 'Economy', 19100),
('0005433123669', 2952, 'Economy', 3400),
('0005432880759', 30018, 'Economy', 3400),
('0005434988578', 27523, 'Economy', 4000),
('0005435068856', 3548, 'Economy', 9000),
('0005435068499', 15275, 'Economy', 9000),
('0005433101547', 125, 'Business', 20000),
('0005433101520', 125, 'Economy', 6700),
('0005433101944', 8115, 'Economy', 6700),
('0005432045606', 8115, 'Economy', 6700),
('0005432753288', 8115, 'Economy', 6700),
('0005434877867', 3506, 'Economy', 11700),
('0005435126193', 3506, 'Economy', 11700),
('0005434426484', 3506, 'Economy', 11700),
('0005434876973', 14591, 'Economy', 11700),
('0005435125808', 14591, 'Economy', 11700),
('0005435889873', 15638, 'Economy', 14800),
('0005433960671', 6948, 'Economy', 7100),
('0005433784800', 4989, 'Economy', 6000),
('0005433784810', 4989, 'Economy', 6000),
('0005433614425', 4989, 'Economy', 6000),
('0005433784784', 4989, 'Economy', 6000),
('0005434264873', 8402, 'Economy', 6000),
('0005432328063', 21052, 'Business', 18900),
('0005432383008', 31240, 'Economy', 6300),
('0005432423858', 30816, 'Economy', 4200),
('0005435340195', 12549, 'Business', 67200),
('0005432006747', 29244, 'Economy', 10700),
('0005434095144', 11650, 'Economy', 12200),
('0005433397844', 19266, 'Economy', 11000),
('0005433397853', 19266, 'Economy', 11000),
('0005433341390', 1051, 'Economy', 10200),
('0005435091982', 17050, 'Economy', 10200),
('0005434067224', 30668, 'Economy', 13400),
('0005434067181', 30668, 'Economy', 13400),
('0005434067175', 30668, 'Economy', 13400),
('0005435765978', 5527, 'Economy', 11800),
('0005435765942', 5527, 'Economy', 11800),
('0005435765535', 13488, 'Economy', 11800),
('0005433008070', 1851, 'Economy', 16200),
('0005433008384', 22580, 'Economy', 16200),
('0005433008407', 22580, 'Economy', 16200),
('0005434081799', 4751, 'Economy', 13600),
('0005432571306', 4751, 'Economy', 13600),
('0005433341390', 17101, 'Economy', 7900),
('0005433506936', 20450, 'Economy', 8900),
('0005435125808', 10977, 'Business', 9500),
('0005434928288', 10977, 'Economy', 3200),
('0005434411725', 14750, 'Economy', 3200),
('0005435126193', 14750, 'Economy', 3200),
('0005435540677', 11380, 'Economy', 6700),
('0005433251367', 25577, 'Business', 20200),
('0005434137864', 7311, 'Economy', 7700),
('0005434503695', 16708, 'Economy', 6900),
('0005433453757', 30497, 'Economy', 3300),
('0005433109890', 2391, 'Economy', 15700),
('0005434287196', 2391, 'Economy', 15700),
('0005433650423', 27635, 'Economy', 29900),
('0005433868231', 32684, 'Economy', 16800),
('0005433868227', 32684, 'Economy', 16800),
('0005434299306', 26912, 'Economy', 16400),
('0005432603838', 21367, 'Economy', 15000),
('0005433251367', 14972, 'Economy', 6300),
('0005434907032', 25867, 'Economy', 6300),
('0005433251197', 25867, 'Economy', 6300),
('0005432526769', 30592, 'Economy', 14000),
('0005432527064', 30592, 'Economy', 14000),
('0005435213342', 30592, 'Economy', 14000),
('0005435213333', 30592, 'Economy', 14000),
('0005434137864', 28759, 'Economy', 3200),
('0005435383136', 33088, 'Economy', 5400),
('0005434503695', 22678, 'Economy', 16100),
('0005433367410', 1647, 'Economy', 16700),
('0005433985797', 4148, 'Economy', 7200),
('0005433985818', 4148, 'Economy', 7200),
('0005433985279', 25648, 'Economy', 7200),
('0005432677542', 17474, 'Business', 115000),
('0005432692751', 17474, 'Economy', 38300),
('0005435098546', 17016, 'Economy', 48100),
('0005432058370', 20287, 'Business', 12000),
('0005434319199', 15708, 'Economy', 14400),
('0005432720837', 7695, 'Economy', 3700),
('0005432692751', 30332, 'Economy', 3700),
('0005434586359', 18546, 'Economy', 23500),
('0005434343787', 29773, 'Economy', 4000),
('0005433415610', 17991, 'Economy', 66600),
('0005432783631', 5643, 'Economy', 9300),
('0005433496867', 6342, 'Economy', 4000),
('0005432783191', 12189, 'Economy', 13700),
('0005432783580', 15418, 'Economy', 13700),
('0005435242417', 15418, 'Economy', 13700),
('0005434877955', 14641, 'Business', 49700),
('0005433614425', 9295, 'Business', 132900),
('0005433613801', 25234, 'Economy', 44300),
('0005433633344', 25234, 'Economy', 44300),
('0005432184941', 4206, 'Business', 193100),
('0005435947215', 26573, 'Economy', 64400),
('0005432192311', 11580, 'Economy', 7200),
('0005432655508', 2349, 'Economy', 61500),
('0005433753730', 26200, 'Economy', 61500),
('0005432423888', 12874, 'Economy', 9200),
('0005432045606', 476, 'Economy', 8200),
('0005434022915', 12692, 'Economy', 8200),
('0005433057765', 12692, 'Economy', 8200),
('0005433527250', 13814, 'Economy', 37200),
('0005433529226', 32448, 'Economy', 37200),
('0005433533270', 32448, 'Economy', 37200),
('0005433923056', 2130, 'Economy', 11600),
('0005433923000', 2130, 'Economy', 11600),
('0005433922231', 24086, 'Economy', 11600),
('0005433233551', 282, 'Economy', 27900),
('0005434550611', 9862, 'Comfort', 47400),
('0005433234034', 9862, 'Economy', 27900),
('0005434723599', 9862, 'Economy', 27900),
('0005432527634', 7769, 'Economy', 14000),
('0005432527614', 7769, 'Economy', 14000),
('0005435613309', 5356, 'Comfort', 24400),
('0005435424395', 5356, 'Economy', 14400),
('0005434344105', 5356, 'Economy', 14400),
('0005434344132', 5356, 'Economy', 14400),
('0005435613284', 5356, 'Economy', 14400),
('0005432841008', 10929, 'Comfort', 24400),
('0005435319546', 10929, 'Economy', 14400),
('0005435424571', 10929, 'Economy', 14400),
('0005435424593', 10929, 'Economy', 14400),
('0005433805276', 3358, 'Economy', 6900),
('0005433506936', 8335, 'Business', 18800),
('0005433633344', 8255, 'Economy', 6300),
('0005432925022', 21991, 'Economy', 19100),
('0005435540677', 21991, 'Economy', 19100),
('0005432925020', 21991, 'Economy', 19100),
('0005435176999', 21028, 'Economy', 12200),
('0005432753288', 414, 'Economy', 14800),
('0005432747225', 12080, 'Economy', 14800),
('0005433527211', 32515, 'Economy', 28200),
('0005435372457', 5270, 'Economy', 28000),
('0005435373055', 9889, 'Economy', 28000),
('0005435735125', 9889, 'Economy', 28000),
('0005434756316', 9559, 'Economy', 10900),
('0005434639258', 1976, 'Economy', 20900),
('0005433180803', 10662, 'Economy', 3000),
('0005435661918', 6758, 'Economy', 17000),
('0005435720131', 6758, 'Economy', 17000),
('0005435126193', 11536, 'Business', 26400),
('0005433397401', 19405, 'Economy', 12200),
('0005435068856', 15495, 'Economy', 3800),
('0005435808078', 29483, 'Economy', 24700),
('0005435808068', 29483, 'Economy', 24700),
('0005434756249', 28668, 'Economy', 20400),
('0005435039563', 5428, 'Economy', 9800),
('0005435039555', 5428, 'Economy', 9800),
('0005435039046', 13005, 'Economy', 9800),
('0005434426484', 14869, 'Economy', 17600),
('0005434411720', 20225, 'Economy', 17600),
('0005433434365', 26544, 'Economy', 6200),
('0005433434405', 26544, 'Economy', 6200),
('0005434270202', 26717, 'Economy', 6200),
('0005433367435', 21730, 'Economy', 3300),
('0005433805276', 9388, 'Business', 186200),
('0005433763155', 9388, 'Economy', 62100),
('0005433763154', 9388, 'Economy', 62100),
('0005433784846', 9388, 'Economy', 62100),
('0005433763162', 9388, 'Economy', 62100),
('0005433985279', 24288, 'Economy', 12100),
('0005433960671', 25944, 'Economy', 12100),
('0005433872432', 32539, 'Economy', 17200),
('0005435517838', 20957, 'Economy', 19100),
('0005432692751', 3059, 'Economy', 3400),
('0005432880605', 3058, 'Business', 10300),
('0005432880618', 3058, 'Economy', 3800),
('0005432706515', 29914, 'Business', 10300),
('0005435068910', 3529, 'Economy', 9000),
('0005432901437', 141, 'Economy', 6700),
('0005432677542', 141, 'Economy', 6700),
('0005433101572', 141, 'Economy', 6700),
('0005434877955', 3496, 'Comfort', 19900),
('0005435125889', 14581, 'Economy', 11700),
('0005435126021', 14581, 'Economy', 11700),
('0005434325613', 3613, 'Economy', 14800),
('0005435889803', 3613, 'Economy', 14800),
('0005433960737', 6883, 'Economy', 7100),
('0005433960057', 25753, 'Economy', 7100),
('0005432105427', 4962, 'Economy', 6000),
('0005433784846', 4962, 'Economy', 6000),
('0005434244617', 8415, 'Business', 18000),
('0005433613801', 8416, 'Economy', 6000),
('0005434639213', 23398, 'Economy', 14800),
('0005432424258', 13277, 'Economy', 4700),
('0005432424267', 13277, 'Economy', 4200),
('0005432423888', 30756, 'Economy', 4700),
('0005433568378', 25295, 'Economy', 35300),
('0005433808361', 30827, 'Economy', 39100),
('0005435340037', 5423, 'Economy', 22400),
('0005433397401', 1442, 'Economy', 11000),
('0005433341917', 1045, 'Economy', 10200),
('0005435092043', 1045, 'Economy', 10200),
('0005434081799', 30649, 'Economy', 13400),
('0005434264873', 5492, 'Economy', 11800),
('0005435722047', 5492, 'Economy', 11800),
('0005435461870', 5492, 'Economy', 11800),
('0005434603020', 19107, 'Economy', 3300),
('0005433008003', 1793, 'Economy', 16200),
('0005432755061', 25346, 'Economy', 27900),
('0005433846517', 5574, 'Economy', 33300),
('0005435282422', 13875, 'Economy', 33300),
('0005434993897', 27308, 'Economy', 12700),
('0005433726095', 4727, 'Economy', 13600),
('0005432567463', 4727, 'Economy', 13600),
('0005432459335', 30543, 'Economy', 13600),
('0005435722047', 13576, 'Economy', 9900),
('0005435508222', 11103, 'Economy', 7900),
('0005433341917', 17122, 'Economy', 7900),
('0005435097053', 17122, 'Economy', 7900),
('0005432394086', 10190, 'Economy', 5800),
('0005435125889', 11029, 'Business', 9500),
('0005435126021', 11029, 'Economy', 3200),
('0005435715323', 27051, 'Economy', 29000),
('0005435540724', 11367, 'Economy', 6700),
('0005435540708', 11367, 'Economy', 6700),
('0005435697098', 24703, 'Economy', 18100),
('0005433266694', 24352, 'Economy', 7000),
('0005434988578', 23637, 'Economy', 9800),
('0005434287211', 2404, 'Economy', 15700),
('0005435293136', 7078, 'Economy', 16400),
('0005434406966', 26939, 'Economy', 16400),
('0005434299362', 26939, 'Economy', 16400),
('0005432609676', 31722, 'Economy', 14900),
('0005433008070', 22846, 'Economy', 17400),
('0005432525998', 30628, 'Comfort', 23900),
('0005432526789', 30628, 'Economy', 14000),
('0005435652400', 24859, 'Economy', 3300),
('0005433367828', 24859, 'Economy', 3300),
('0005435652517', 24859, 'Economy', 3300),
('0005434979725', 2072, 'Economy', 9500),
('0005435697098', 16277, 'Economy', 7200),
('0005432609676', 22075, 'Economy', 19300),
('0005435160207', 29566, 'Economy', 12500),
('0005435652988', 1656, 'Business', 50000),
('0005435652984', 1656, 'Business', 50000),
('0005435652964', 1656, 'Economy', 16700),
('0005433367828', 21686, 'Economy', 16700),
('0005435652400', 21686, 'Economy', 16700),
('0005435652517', 21686, 'Economy', 16700),
('0005433985405', 25642, 'Business', 21500),
('0005435720131', 24804, 'Economy', 9400),
('0005432869516', 17872, 'Business', 18000),
('0005432667433', 17872, 'Economy', 6000),
('0005432655413', 17872, 'Economy', 6000),
('0005432639033', 25065, 'Economy', 29100),
('0005432287181', 3076, 'Economy', 5400),
('0005432328181', 31121, 'Economy', 5400),
('0005435487700', 6175, 'Economy', 41500),
('0005434309556', 19571, 'Economy', 41500),
('0005435517887', 1553, 'Business', 86000),
('0005433186023', 1553, 'Economy', 28700),
('0005432628825', 7224, 'Economy', 13000),
('0005435937380', 13776, 'Economy', 3100),
('0005434407224', 20299, 'Economy', 4000),
('0005434407627', 26970, 'Economy', 4000),
('0005434484333', 9013, 'Economy', 24900),
('0005433449635', 30323, 'Economy', 3700),
('0005433449777', 30323, 'Economy', 3700),
('0005432720688', 30322, 'Economy', 3700),
('0005434344105', 11443, 'Economy', 4000),
('0005434344132', 11443, 'Economy', 4000),
('0005435242602', 5665, 'Economy', 9300),
('0005435476739', 15367, 'Economy', 9300),
('0005432783191', 15367, 'Economy', 9300),
('0005434443520', 20362, 'Economy', 4000),
('0005435242823', 12194, 'Economy', 13700),
('0005432783631', 15420, 'Economy', 13700),
('0005434878041', 14618, 'Economy', 16600),
('0005434878050', 14618, 'Economy', 16600),
('0005435660024', 24655, 'Economy', 20300),
('0005432966606', 2770, 'Economy', 11000),
('0005432966882', 29160, 'Economy', 11000),
('0005434153522', 9310, 'Business', 132900),
('0005433613910', 25212, 'Economy', 44300),
('0005433074261', 324, 'Business', 21500),
('0005433568958', 324, 'Economy', 7200),
('0005433568378', 11616, 'Economy', 7900),
('0005433074640', 11616, 'Economy', 7900),
('0005435982200', 2355, 'Economy', 61500),
('0005433753567', 26172, 'Business', 184500),
('0005435981872', 26172, 'Business', 184500),
('0005435981610', 26172, 'Economy', 61500),
('0005432985029', 26172, 'Economy', 61500),
('0005433151047', 1540, 'Business', 38900),
('0005433151345', 20151, 'Economy', 13000),
('0005432424353', 512, 'Economy', 9200),
('0005432423872', 12895, 'Economy', 10100),
('0005432423824', 12895, 'Economy', 9200),
('0005434023591', 430, 'Economy', 8200),
('0005433035841', 2169, 'Economy', 11600),
('0005433923154', 2169, 'Economy', 11600),
('0005433036217', 24096, 'Economy', 11600),
('0005433289788', 305, 'Economy', 27900),
('0005433233504', 305, 'Economy', 27900),
('0005434725184', 305, 'Economy', 27900),
('0005433289778', 305, 'Economy', 27900),
('0005433233541', 305, 'Economy', 27900),
('0005434724001', 9872, 'Comfort', 47400),
('0005434723773', 9872, 'Economy', 27900),
('0005434724450', 9872, 'Economy', 27900),
('0005432527738', 7736, 'Comfort', 23900),
('0005435630929', 7736, 'Economy', 14000),
('0005435212994', 7736, 'Economy', 14000),
('0005432527659', 7736, 'Economy', 14000),
('0005434067436', 7736, 'Economy', 14000),
('0005432527735', 7736, 'Economy', 14000),
('0005435319488', 5314, 'Comfort', 24400),
('0005434244617', 5314, 'Economy', 14400),
('0005432133187', 5314, 'Economy', 14400),
('0005434344144', 5314, 'Economy', 14400),
('0005434344153', 5314, 'Economy', 14400),
('0005435097053', 10916, 'Economy', 14400),
('0005434343787', 10916, 'Economy', 14400),
('0005432459335', 3349, 'Business', 18800),
('0005435884843', 3348, 'Economy', 6300),
('0005433805070', 8225, 'Economy', 6300),
('0005432727915', 4580, 'Economy', 3300),
('0005435529212', 1749, 'Economy', 19100),
('0005435540708', 22003, 'Economy', 19100),
('0005435540724', 22003, 'Economy', 21000),
('0005432841008', 7401, 'Economy', 6200),
('0005435990585', 15724, 'Economy', 48400),
('0005432604033', 31711, 'Economy', 6600),
('0005433524933', 32510, 'Economy', 25700),
('0005434756353', 9545, 'Economy', 10900),
('0005434639271', 2000, 'Economy', 19000),
('0005434639272', 2000, 'Economy', 19000),
('0005434639276', 2000, 'Economy', 19000),
('0005434600764', 6075, 'Economy', 23200),
('0005434600470', 18589, 'Economy', 23200),
('0005433527211', 18589, 'Economy', 23200),
('0005435630929', 24573, 'Economy', 17000),
('0005435098546', 11524, 'Economy', 8800),
('0005435126041', 31855, 'Economy', 8800),
('0005435068910', 15511, 'Economy', 3800),
('0005434755861', 10703, 'Economy', 20400),
('0005434756316', 28708, 'Economy', 20400),
('0005435038892', 13007, 'Economy', 10800),
('0005435981610', 26722, 'Economy', 6200),
('0005435981872', 26722, 'Economy', 6200),
('0005433367410', 21752, 'Economy', 3300),
('0005434270202', 26234, 'Economy', 62100),
('0005433805070', 26234, 'Economy', 62100),
('0005433985405', 24282, 'Economy', 12100),
('0005433985818', 25922, 'Economy', 12100),
('0005433960737', 25922, 'Economy', 12100),
('0005433985797', 25922, 'Economy', 12100),
('0005433165804', 943, 'Economy', 23100),
('0005435068984', 3581, 'Economy', 9900),
('0005435925144', 3581, 'Economy', 9000),
('0005434938102', 3480, 'Economy', 11700),
('0005435126274', 3480, 'Economy', 11700),
('0005434426541', 3480, 'Economy', 11700),
('0005434878050', 3480, 'Economy', 11700),
('0005434878041', 3480, 'Economy', 11700),
('0005434426545', 3480, 'Economy', 11700),
('0005432799167', 14561, 'Economy', 11700),
('0005433404727', 2833, 'Economy', 4200),
('0005435376338', 5755, 'Economy', 6800),
('0005433613910', 8431, 'Economy', 6000),
('0005434639258', 23378, 'Economy', 14800),
('0005432328181', 21060, 'Economy', 6300),
('0005432423872', 30700, 'Economy', 4200),
('0005432423824', 30700, 'Economy', 4200),
('0005434157423', 9613, 'Economy', 10900),
('0005432901437', 9613, 'Economy', 10900),
('0005432822091', 28962, 'Economy', 10900),
('0005432822107', 28962, 'Economy', 10900),
('0005434654629', 5424, 'Economy', 22400),
('0005433715854', 7428, 'Economy', 10700),
('0005433715844', 7428, 'Economy', 10700),
('0005433715859', 7428, 'Economy', 10700),
('0005433715072', 29247, 'Economy', 10700),
('0005433715238', 29247, 'Economy', 10700),
('0005434095079', 11629, 'Business', 36500),
('0005434182153', 11629, 'Economy', 12200),
('0005434443520', 17367, 'Economy', 14100),
('0005434351667', 4466, 'Economy', 14000),
('0005435508222', 17044, 'Economy', 10200),
('0005435766105', 5514, 'Business', 35300),
('0005435735125', 5514, 'Economy', 12900),
('0005435766119', 5514, 'Economy', 11800),
('0005435462011', 5514, 'Economy', 11800),
('0005433533270', 13464, 'Business', 35300),
('0005433529226', 13464, 'Economy', 11800),
('0005435846212', 4114, 'Economy', 29400),
('0005433846288', 13855, 'Economy', 33300),
('0005433846143', 13855, 'Economy', 33300),
('0005435918645', 27305, 'Economy', 12700),
('0005432567468', 4742, 'Economy', 13600),
('0005432567045', 30563, 'Economy', 13600),
('0005432459300', 30563, 'Economy', 13600),
('0005435722023', 21179, 'Economy', 9900),
('0005433342929', 11121, 'Economy', 7900),
('0005433342996', 11121, 'Economy', 7900),
('0005433342966', 11121, 'Economy', 7900),
('0005434411720', 14769, 'Economy', 3200),
('0005435126274', 14769, 'Economy', 3200),
('0005435443293', 27064, 'Economy', 31900),
('0005434084922', 2746, 'Economy', 7700),
('0005435540771', 11421, 'Economy', 6700),
('0005433251428', 25576, 'Business', 20200),
('0005434906664', 25576, 'Economy', 6700),
('0005434906593', 25576, 'Economy', 6700),
('0005435697143', 24735, 'Economy', 18100),
('0005435697022', 24735, 'Economy', 18100),
('0005435808068', 23114, 'Economy', 21700),
('0005435808078', 23114, 'Economy', 21700),
('0005433449635', 31341, 'Business', 9900),
('0005433449777', 31341, 'Economy', 3300),
('0005434272190', 26629, 'Economy', 22800),
('0005433868098', 32621, 'Economy', 17600),
('0005433868098', 14491, 'Economy', 16800),
('0005432799167', 12132, 'Economy', 4400),
('0005434407627', 7034, 'Business', 49100),
('0005432058370', 26934, 'Economy', 16400),
('0005432604278', 6470, 'Economy', 15000),
('0005432604288', 6470, 'Economy', 15000),
('0005432604033', 21376, 'Economy', 15000),
('0005434906664', 14983, 'Economy', 6300),
('0005433251428', 14983, 'Economy', 6300),
('0005434906593', 14983, 'Economy', 6300),
('0005433008554', 14188, 'Economy', 17400),
('0005433810503', 14188, 'Economy', 17400),
('0005433008003', 22840, 'Economy', 17400),
('0005435487798', 15830, 'Economy', 8100),
('0005435472653', 6003, 'Economy', 66400),
('0005433285238', 32097, 'Economy', 5200),
('0005434067181', 30631, 'Business', 42100),
('0005432526501', 30631, 'Business', 42100),
('0005432526972', 30631, 'Economy', 14000),
('0005432526721', 30631, 'Economy', 14000),
('0005434137032', 11916, 'Economy', 3200),
('0005435916141', 3682, 'Economy', 7900),
('0005435697143', 16278, 'Economy', 7200),
('0005435697022', 16278, 'Economy', 7200),
('0005435160191', 29546, 'Economy', 12500),
('0005433367662', 1641, 'Economy', 16700),
('0005433985490', 25676, 'Economy', 7200),
('0005432655508', 26297, 'Economy', 6000),
('0005434309557', 19555, 'Economy', 41500),
('0005435487798', 19555, 'Economy', 41500),
('0005435153701', 21864, 'Economy', 19700),
('0005435960019', 15239, 'Economy', 10500),
('0005432674953', 17492, 'Business', 115000),
('0005434435056', 17292, 'Economy', 13900),
('0005433373449', 2448, 'Economy', 28900),
('0005435706176', 27037, 'Economy', 28900),
('0005434407346', 20288, 'Economy', 4000),
('0005433449767', 30314, 'Economy', 3700),
('0005432720679', 30313, 'Business', 11100),
('0005433524933', 18513, 'Economy', 23500),
('0005434344153', 11434, 'Economy', 4300),
('0005434344144', 11434, 'Economy', 4000),
('0005435242823', 15387, 'Business', 27800),
('0005434925442', 20323, 'Economy', 4000),
('0005434925331', 20323, 'Economy', 4000),
('0005435242602', 15421, 'Economy', 13700),
('0005434877389', 10087, 'Economy', 16600),
('0005435660027', 24642, 'Economy', 20300),
('0005433633367', 25250, 'Economy', 44300),
('0005434272190', 25250, 'Economy', 44300),
('0005435947116', 4222, 'Business', 193100),
('0005432869516', 26204, 'Economy', 61500),
('0005432655413', 26204, 'Economy', 61500),
('0005433151030', 1487, 'Economy', 13000),
('0005434023105', 12657, 'Economy', 8200),
('0005434022878', 12657, 'Economy', 8200),
('0005433233531', 273, 'Economy', 27900),
('0005434735641', 9821, 'Economy', 27900),
('0005435424194', 5317, 'Economy', 14400),
('0005435491424', 10931, 'Economy', 14400),
('0005432459300', 3334, 'Economy', 6300),
('0005435884817', 3333, 'Economy', 6300),
('0005433633367', 8216, 'Economy', 6300),
('0005435540771', 22001, 'Economy', 19100),
('0005432838733', 28926, 'Economy', 6200),
('0005434461625', 17712, 'Economy', 3100),
('0005432604288', 21448, 'Economy', 7300),
('0005432604278', 21448, 'Economy', 6600),
('0005432603802', 31674, 'Economy', 6600),
('0005433473152', 23881, 'Economy', 12700),
('0005435372693', 5250, 'Economy', 28000),
('0005435372692', 5250, 'Economy', 28000),
('0005434755861', 28626, 'Economy', 10900),
('0005434600550', 18587, 'Economy', 23200),
('0005434550710', 27713, 'Economy', 3000),
('0005435681847', 24591, 'Economy', 17000),
('0005435126274', 11560, 'Economy', 8800),
('0005435068627', 13132, 'Economy', 3800),
('0005435068984', 15516, 'Economy', 3800),
('0005435925144', 15516, 'Economy', 3800),
('0005434756353', 28661, 'Economy', 20400),
('0005435039017', 12977, 'Economy', 9800),
('0005435039265', 12977, 'Economy', 9800),
('0005434426541', 14883, 'Economy', 17600),
('0005434426545', 14883, 'Economy', 17600),
('0005435982200', 26556, 'Economy', 6200),
('0005435652988', 21759, 'Economy', 3600),
('0005435652964', 21759, 'Economy', 3300),
('0005435652984', 21759, 'Economy', 3300),
('0005433985490', 24251, 'Economy', 12100),
('0005433289788', 10324, 'Economy', 15400),
('0005433289778', 10324, 'Economy', 15400),
('0005435142399', 21959, 'Economy', 15400),
('0005435529038', 11206, 'Business', 57200),
('0005435319488', 11206, 'Economy', 19100),
('0005435517887', 20906, 'Economy', 19100),
('0005434979725', 23690, 'Economy', 3600),
('0005435068627', 15274, 'Economy', 9000),
('0005432667433', 26394, 'Economy', 5900),
('0005435902522', 3502, 'Business', 35000),
('0005435841092', 3502, 'Economy', 11700),
('0005434877389', 14559, 'Economy', 11700),
('0005435126041', 14559, 'Economy', 11700),
('0005434938035', 14559, 'Economy', 11700),
('0005435889829', 3587, 'Economy', 14800),
('0005434639272', 23351, 'Economy', 14800),
('0005434639271', 23351, 'Economy', 14800),
('0005434639276', 23351, 'Economy', 14800),
('0005432382818', 21067, 'Economy', 6300),
('0005432287181', 31237, 'Economy', 6300),
('0005432424353', 13376, 'Economy', 4200),
('0005435841092', 15143, 'Economy', 11000),
('0005433568958', 11874, 'Economy', 35300),
('0005433715639', 29208, 'Economy', 10700),
('0005433342352', 1068, 'Economy', 10200),
('0005433342929', 17055, 'Economy', 10200),
('0005433342996', 17055, 'Economy', 10200),
('0005433342966', 17055, 'Economy', 10200),
('0005434067181', 12814, 'Economy', 13400),
('0005434067436', 30677, 'Economy', 13400),
('0005435462093', 5523, 'Economy', 11800),
('0005435722023', 13468, 'Economy', 11800),
('0005433008198', 1814, 'Economy', 16200),
('0005433285238', 22552, 'Business', 48700),
('0005433810503', 22552, 'Business', 48700),
('0005433008554', 22552, 'Economy', 16200),
('0005432751507', 12290, 'Economy', 27900),
('0005435282274', 5564, 'Business', 99800),
('0005433846081', 13845, 'Economy', 33300),
('0005435937380', 27314, 'Economy', 12700),
('0005433342352', 17087, 'Economy', 7900),
('0005433481088', 20465, 'Economy', 8900),
('0005435126041', 10934, 'Economy', 3200),
('0005435715236', 27070, 'Economy', 29000),
('0005435529212', 22258, 'Business', 20200),
('0005435697126', 24734, 'Economy', 18100),
('0005433451590', 31291, 'Economy', 3300),
('0005433449767', 31291, 'Economy', 3600),
('0005433109982', 2429, 'Economy', 15700),
('0005434299377', 26920, 'Economy', 16400),
('0005434407224', 26920, 'Economy', 16400),
('0005432603802', 21365, 'Economy', 15000),
('0005435718834', 27116, 'Economy', 28400),
('0005435718854', 27116, 'Economy', 28400),
('0005434925331', 14957, 'Economy', 7600),
('0005434925442', 14957, 'Economy', 7600),
('0005435487700', 19683, 'Economy', 8100),
('0005435472685', 6013, 'Business', 199300),
('0005433460410', 19912, 'Economy', 48800),
('0005434066699', 30596, 'Economy', 14000),
('0005435652612', 24856, 'Economy', 3300),
('0005435697126', 16308, 'Economy', 7200),
('0005433367828', 1689, 'Economy', 16700),
('0005435652612', 21697, 'Economy', 16700),
('0005435529038', 20872, 'Economy', 28700),
('0005433192999', 1375, 'Economy', 23500),
('0005434586503', 18543, 'Economy', 23500),
('0005434586445', 18543, 'Economy', 23500),
('0005435824427', 18026, 'Business', 199800),
('0005434461625', 28839, 'Economy', 6300),
('0005432848235', 28839, 'Economy', 6300),
('0005433614007', 25256, 'Economy', 44300),
('0005432751507', 25256, 'Economy', 44300),
('0005432984635', 2319, 'Economy', 61500),
('0005433057436', 434, 'Economy', 8200),
('0005434735641', 434, 'Economy', 8200),
('0005433057598', 434, 'Economy', 8200),
('0005433533264', 32440, 'Economy', 37200),
('0005433233760', 250, 'Economy', 27900),
('0005433180797', 250, 'Economy', 27900),
('0005433233671', 250, 'Economy', 27900),
('0005435142399', 9838, 'Economy', 27900),
('0005434550710', 9838, 'Economy', 27900),
('0005434724563', 9838, 'Economy', 27900),
('0005435302146', 5308, 'Economy', 14400),
('0005433451590', 30207, 'Economy', 3300),
('0005435491424', 7402, 'Economy', 6200),
('0005434463912', 17701, 'Economy', 3100),
('0005435372885', 5268, 'Economy', 28000),
('0005434822665', 9927, 'Economy', 28000),
('0005434822423', 9927, 'Economy', 28000),
('0005433202241', 1959, 'Economy', 20900),
('0005434600677', 18582, 'Economy', 23200),
('0005435125949', 31883, 'Economy', 9700),
('0005433397695', 19371, 'Economy', 12200),
('0005433397639', 19371, 'Economy', 12200),
('0005434229229', 5461, 'Economy', 9800),
('0005435902522', 14882, 'Economy', 17600),
('0005433367662', 21738, 'Economy', 3300),
('0005434983255', 27344, 'Economy', 17900),
('0005435529104', 11180, 'Business', 57200),
('0005435718834', 15332, 'Economy', 9000),
('0005435718854', 15332, 'Economy', 9000),
('0005432391967', 193, 'Economy', 6700),
('0005435625926', 14570, 'Economy', 11700),
('0005435229364', 6832, 'Economy', 29200),
('0005433614007', 8461, 'Economy', 6000),
('0005434229229', 8462, 'Economy', 6000),
('0005433397639', 1418, 'Economy', 11000),
('0005433397695', 1418, 'Economy', 11000),
('0005433460410', 17030, 'Economy', 10200),
('0005432391967', 18259, 'Business', 101000),
('0005434066699', 12824, 'Economy', 13400),
('0005433285008', 1833, 'Economy', 16200),
('0005434153522', 25330, 'Business', 83800),
('0005435625926', 10995, 'Economy', 3200),
('0005432620872', 28054, 'Economy', 12400),
('0005434137032', 28545, 'Economy', 7700),
('0005435078266', 24325, 'Economy', 7000),
('0005432382818', 31328, 'Economy', 3300),
('0005433109969', 2399, 'Economy', 15700),
('0005434287196', 26850, 'Economy', 15700),
('0005434663284', 12481, 'Economy', 22600),
('0005434407346', 26883, 'Economy', 16400),
('0005434299408', 26883, 'Economy', 16400),
('0005433008198', 22852, 'Economy', 17400),
('0005432667433', 18035, 'Economy', 66400),
('0005433285008', 23006, 'Economy', 5200),
('0005434067018', 30582, 'Economy', 14000),
('0005434066715', 30582, 'Economy', 14000),
('0005432527634', 30582, 'Economy', 14000),
('0005435652380', 24828, 'Business', 9800),
('0005435811024', 29439, 'Economy', 44400),
('0005435652380', 21684, 'Economy', 16700),
('0005435529104', 20874, 'Economy', 28700),
('0005433123755', 5708, 'Economy', 14400),
('0005433123755', 30295, 'Business', 11100),
('0005434586443', 18506, 'Business', 70400),
('0005435302146', 11427, 'Economy', 4000),
('0005434343992', 29768, 'Economy', 4000),
('0005434463912', 28857, 'Economy', 6300),
('0005432783374', 12165, 'Economy', 15100),
('0005432783550', 12165, 'Economy', 13700),
('0005432984855', 2332, 'Economy', 61500),
('0005434023167', 12646, 'Business', 24500),
('0005433922668', 24130, 'Economy', 11600),
('0005433131664', 275, 'Economy', 27900),
('0005434724424', 9853, 'Economy', 27900),
('0005435305001', 5341, 'Economy', 14400),
('0005435612320', 10903, 'Economy', 14400),
('0005435884980', 3318, 'Economy', 6300),
('0005432382818', 30186, 'Economy', 3300),
('0005432838891', 28934, 'Economy', 6200),
('0005435176999', 6360, 'Economy', 12200),
('0005432604058', 31705, 'Economy', 6600),
('0005435372800', 5279, 'Economy', 28000),
('0005435082716', 25974, 'Economy', 7400),
('0005433180797', 10659, 'Economy', 3000),
('0005434550590', 27773, 'Economy', 3000),
('0005435254446', 6118, 'Economy', 11700),
('0005433397544', 19413, 'Economy', 12200),
('0005434229228', 5439, 'Business', 29500),
('0005435039307', 13002, 'Economy', 9800),
('0005435039426', 13002, 'Economy', 9800),
('0005435039555', 13002, 'Economy', 9800),
('0005433367828', 21754, 'Economy', 3300),
('0005433784810', 26227, 'Economy', 62100),
('0005433763099', 26227, 'Economy', 62100),
('0005434480184', 16586, 'Economy', 23100),
('0005435502165', 11210, 'Economy', 19100),
('0005433123755', 3010, 'Economy', 3400),
('0005435925183', 3545, 'Economy', 9000),
('0005433101791', 207, 'Economy', 6700),
('0005432817181', 8160, 'Economy', 6700),
('0005432799184', 14556, 'Economy', 11700),
('0005435125949', 14556, 'Economy', 12800),
('0005435933425', 4426, 'Economy', 12200),
('0005435082716', 24491, 'Economy', 3900),
('0005433784810', 8485, 'Economy', 6600),
('0005434264990', 8487, 'Economy', 6000),
('0005434229228', 8487, 'Economy', 6000),
('0005433202241', 23388, 'Economy', 14800),
('0005433642204', 27583, 'Economy', 29900),
('0005432817181', 28966, 'Economy', 10900),
('0005435340142', 5364, 'Economy', 22400),
('0005433397544', 1466, 'Economy', 11000),
('0005434067018', 12806, 'Economy', 13400),
('0005434081665', 12806, 'Economy', 13400),
('0005434066715', 12806, 'Economy', 14800),
('0005433533264', 13458, 'Economy', 12900),
('0005433846262', 13879, 'Business', 99800),
('0005434081665', 30572, 'Economy', 13600),
('0005435125949', 10949, 'Economy', 3200),
('0005435715301', 27059, 'Economy', 29000),
('0005435548464', 11167, 'Economy', 24600),
('0005434906887', 25623, 'Economy', 6700),
('0005432799184', 12127, 'Economy', 4400),
('0005434299419', 26907, 'Economy', 16400),
('0005432604058', 21341, 'Economy', 15000),
('0005434906887', 14988, 'Economy', 6300),
('0005435472666', 6016, 'Economy', 66400),
('0005432527048', 30632, 'Economy', 14000),
('0005432527169', 30632, 'Economy', 14000),
('0005432526868', 30632, 'Economy', 14000),
('0005434137598', 11959, 'Economy', 3200),
('0005433367502', 1676, 'Economy', 18300),
('0005433985520', 25684, 'Economy', 7200),
('0005435502165', 20843, 'Economy', 28700),
('0005434407168', 20303, 'Economy', 4000),
('0005435305001', 11456, 'Economy', 4000),
('0005435824359', 18010, 'Economy', 66600),
('0005435242630', 5628, 'Economy', 9300),
('0005432783374', 15382, 'Economy', 10200),
('0005432783550', 15382, 'Economy', 9300),
('0005435850854', 4357, 'Economy', 6300),
('0005434925501', 20405, 'Business', 11900),
('0005434877584', 10077, 'Economy', 16600),
('0005435913900', 14632, 'Business', 49700),
('0005433614105', 25259, 'Economy', 44300),
('0005435981893', 26208, 'Economy', 61500),
('0005433180907', 286, 'Economy', 27900),
('0005434550590', 9877, 'Economy', 27900),
('0005434724625', 9877, 'Economy', 27900),
('0005435213157', 7734, 'Economy', 14000),
('0005435213113', 7734, 'Economy', 14000),
('0005435212727', 7734, 'Economy', 14000),
('0005435319546', 5336, 'Economy', 14400),
('0005435424571', 5336, 'Economy', 14400),
('0005434343992', 10886, 'Comfort', 24400),
('0005435613150', 10886, 'Comfort', 24400),
('0005435613095', 10886, 'Economy', 14400),
('0005435884872', 3296, 'Economy', 6300),
('0005434271300', 8175, 'Economy', 6300),
('0005432727809', 30133, 'Economy', 3300),
('0005432924999', 1758, 'Business', 57200),
('0005432909254', 2089, 'Economy', 12100),
('0005434606797', 18819, 'Economy', 6600),
('0005432747192', 12081, 'Economy', 14800),
('0005435373055', 5293, 'Economy', 28000),
('0005435790288', 26018, 'Economy', 7400),
('0005434550748', 27777, 'Economy', 3000),
('0005435126193', 31905, 'Business', 26400),
('0005433397753', 19390, 'Economy', 12200),
('0005435925183', 15508, 'Economy', 3800),
('0005434229178', 5426, 'Economy', 9800),
('0005434426484', 20193, 'Economy', 17600),
('0005435981893', 26679, 'Economy', 6200),
('0005434270202', 9360, 'Economy', 62100),
('0005433960365', 24235, 'Business', 36400),
('0005433985520', 24235, 'Economy', 12100),
('0005435142421', 21942, 'Economy', 17000),
('0005433101752', 223, 'Business', 20000),
('0005435902608', 3476, 'Economy', 11700),
('0005435913900', 3476, 'Economy', 11700),
('0005434877584', 14583, 'Comfort', 19900),
('0005434426484', 14583, 'Economy', 11700),
('0005432799238', 14583, 'Economy', 11700),
('0005435269703', 5117, 'Economy', 6000),
('0005433614105', 8496, 'Economy', 6000),
('0005434229178', 8497, 'Economy', 6000),
('0005434654445', 12519, 'Economy', 24600),
('0005433397753', 1440, 'Economy', 11000),
('0005434351667', 29674, 'Economy', 14000),
('0005434264990', 5546, 'Economy', 11800),
('0005435766105', 13500, 'Business', 35300),
('0005435765637', 13500, 'Economy', 11800),
('0005435765863', 13500, 'Economy', 11800),
('0005433008291', 1845, 'Economy', 16200),
('0005433008374', 1845, 'Economy', 16200),
('0005433285085', 1845, 'Economy', 16200),
('0005435937338', 4268, 'Economy', 12700),
('0005434906946', 25588, 'Economy', 6700),
('0005435697124', 24704, 'Economy', 18100),
('0005433131664', 10785, 'Economy', 15600),
('0005432799238', 12119, 'Economy', 4400),
('0005434906946', 15008, 'Economy', 6300),
('0005434925501', 14908, 'Economy', 7600),
('0005433285085', 23000, 'Economy', 5200),
('0005432527461', 30590, 'Business', 42100),
('0005432527211', 30590, 'Economy', 14000),
('0005434066945', 30590, 'Economy', 14000),
('0005434137524', 11953, 'Economy', 3200),
('0005433511910', 16173, 'Economy', 14600),
('0005435697124', 16274, 'Economy', 7200),
('0005434606797', 22087, 'Economy', 21300),
('0005433367701', 1640, 'Economy', 16700),
('0005433438845', 31111, 'Economy', 5400),
('0005435937338', 27427, 'Economy', 3100),
('0005435310992', 26992, 'Economy', 4000),
('0005432720837', 30280, 'Economy', 3700),
('0005434925430', 20387, 'Economy', 4000),
('0005434443588', 20387, 'Economy', 4000),
('0005433496793', 20387, 'Economy', 4000),
('0005432783526', 12157, 'Economy', 13700),
('0005432783580', 12157, 'Economy', 13700),
('0005432783491', 12157, 'Economy', 13700),
('0005435242630', 15427, 'Economy', 15100),
('0005434878041', 10075, 'Business', 49700),
('0005434877810', 10075, 'Economy', 16600),
('0005434877486', 10075, 'Economy', 16600),
('0005434271300', 4236, 'Economy', 64400),
('0005432984873', 2354, 'Economy', 61500),
('0005433753916', 26157, 'Economy', 61500),
('0005434374486', 20101, 'Economy', 13000),
('0005434023222', 12643, 'Economy', 8200),
('0005434023215', 12643, 'Economy', 8200),
('0005433036025', 2134, 'Economy', 11600),
('0005433922571', 24119, 'Economy', 11600),
('0005433922935', 24119, 'Economy', 11600),
('0005433233960', 268, 'Economy', 27900),
('0005435142421', 9847, 'Economy', 27900),
('0005434550748', 9847, 'Economy', 27900),
('0005434724363', 9847, 'Economy', 27900),
('0005435612895', 10906, 'Business', 43100),
('0005432925020', 1754, 'Economy', 19100),
('0005434458672', 17713, 'Economy', 3100),
('0005434603020', 18923, 'Economy', 6600),
('0005432753288', 12093, 'Business', 44500),
('0005434831119', 9890, 'Comfort', 47600),
('0005435149912', 9890, 'Economy', 28000),
('0005434822433', 9890, 'Economy', 28000),
('0005434822738', 9890, 'Economy', 28000),
('0005433180907', 10567, 'Economy', 3000),
('0005434550618', 27722, 'Economy', 3000),
('0005435681805', 24565, 'Economy', 17000),
('0005435126143', 31876, 'Economy', 8800),
('0005435068751', 13181, 'Economy', 3800),
('0005435068753', 13181, 'Economy', 3800),
('0005435902608', 14847, 'Economy', 17600),
('0005433726095', 30866, 'Economy', 30600),
('0005434270202', 26535, 'Economy', 6200),
('0005433367502', 21740, 'Economy', 3300),
('0005435269703', 9377, 'Economy', 62100),
('0005433763154', 26243, 'Business', 186200),
('0005433784757', 26243, 'Economy', 62100),
('0005433960439', 24268, 'Economy', 12100),
('0005433960069', 24268, 'Economy', 12100),
('0005435149912', 21941, 'Economy', 15400),
('0005435319546', 11188, 'Economy', 19100),
('0005434979568', 27528, 'Economy', 3600),
('0005435068753', 15307, 'Economy', 9000),
('0005435068751', 15307, 'Economy', 9000),
('0005434877810', 14550, 'Business', 35000),
('0005434877486', 14550, 'Economy', 11700),
('0005434878041', 14550, 'Economy', 11700),
('0005435126193', 14550, 'Economy', 11700),
('0005434325613', 15603, 'Economy', 14800),
('0005432645862', 25113, 'Economy', 29200),
('0005433960365', 25728, 'Economy', 7100),
('0005433784757', 8520, 'Economy', 6000),
('0005434639213', 12639, 'Economy', 14800),
('0005434443588', 17342, 'Economy', 14100),
('0005433342929', 1079, 'Economy', 11200),
('0005434066945', 12770, 'Economy', 13400),
('0005435735125', 13448, 'Economy', 11800),
('0005432571306', 30547, 'Economy', 13600),
('0005433342929', 17115, 'Business', 23600),
('0005435126193', 10971, 'Economy', 3200),
('0005435517838', 11384, 'Economy', 6700),
('0005432862232', 2553, 'Economy', 12400),
('0005434137598', 28530, 'Economy', 7700),
('0005435310992', 7071, 'Economy', 16400),
('0005434407168', 26922, 'Economy', 16400),
('0005434299426', 26922, 'Economy', 16400),
('0005433008374', 22848, 'Economy', 17400),
('0005433008291', 22848, 'Economy', 17400),
('0005434925430', 14917, 'Economy', 7600),
('0005434067436', 30615, 'Economy', 14000),
('0005434979568', 23536, 'Economy', 9500),
('0005434137631', 11948, 'Economy', 3200),
('0005434603020', 22060, 'Economy', 19300),
('0005432394086', 18425, 'Economy', 4900),
('0005433985727', 25649, 'Business', 21500),
('0005433415610', 1278, 'Economy', 66600),
('0005435476739', 5637, 'Economy', 9300),
('0005432783491', 15356, 'Economy', 9300),
('0005432783580', 15356, 'Economy', 10200),
('0005432783526', 15356, 'Economy', 9300),
('0005434925623', 20327, 'Economy', 4000),
('0005432783512', 12160, 'Economy', 13700),
('0005432783488', 12160, 'Economy', 13700),
('0005434877867', 10080, 'Economy', 16600),
('0005434877582', 10080, 'Economy', 16600),
('0005433577723', 25245, 'Economy', 48700),
('0005433633658', 25245, 'Economy', 44300),
('0005432571306', 4198, 'Economy', 64400),
('0005435947215', 4198, 'Economy', 64400),
('0005433151248', 1529, 'Economy', 13000),
('0005433151345', 1529, 'Economy', 13000),
('0005434023290', 12699, 'Business', 24500),
('0005434028279', 12699, 'Economy', 8200),
('0005434023325', 12699, 'Economy', 8200),
('0005434028279', 2131, 'Economy', 11600),
('0005433233908', 298, 'Economy', 30700),
('0005433233949', 298, 'Economy', 27900),
('0005433233864', 298, 'Economy', 27900),
('0005434725184', 9831, 'Economy', 27900),
('0005434550618', 9831, 'Economy', 27900),
('0005435212998', 7739, 'Comfort', 23900),
('0005435213333', 7739, 'Economy', 14000),
('0005435613309', 10882, 'Economy', 14400),
('0005435613284', 10882, 'Economy', 14400),
('0005433633658', 8204, 'Economy', 6300),
('0005435517838', 22026, 'Economy', 19100),
('0005434458672', 28902, 'Economy', 6200),
('0005432604278', 31709, 'Economy', 6600),
('0005433527250', 32497, 'Economy', 25700),
('0005435735125', 5288, 'Economy', 28000),
('0005434639213', 23265, 'Economy', 19000),
('0005434550894', 27769, 'Economy', 3000),
('0005433397853', 19407, 'Business', 36600),
('0005435808177', 29491, 'Economy', 24700),
('0005433367701', 21750, 'Economy', 3300),
('0005433784686', 26261, 'Economy', 62100),
('0005433960535', 24241, 'Economy', 12100),
('0005433960468', 24241, 'Economy', 12100),
('0005433985727', 24241, 'Economy', 12100),
('0005434573268', 20950, 'Economy', 19100),
('0005432880759', 3001, 'Economy', 3400),
('0005434988627', 27526, 'Economy', 3600),
('0005432753288', 18, 'Economy', 6700),
('0005435126143', 14547, 'Economy', 11700),
('0005434877867', 14547, 'Economy', 11700),
('0005434877582', 14547, 'Economy', 11700),
('0005435163197', 29503, 'Economy', 12200),
('0005433960069', 25733, 'Economy', 7100),
('0005433960439', 25733, 'Economy', 7100),
('0005433784686', 8530, 'Economy', 6000),
('0005432382937', 21097, 'Economy', 6300),
('0005433808361', 14463, 'Economy', 39100),
('0005433715859', 29219, 'Economy', 10700),
('0005433715854', 29219, 'Economy', 10700),
('0005433715844', 29219, 'Economy', 10700),
('0005433397853', 1439, 'Economy', 11000),
('0005432390049', 18264, 'Economy', 33700),
('0005434067436', 12779, 'Economy', 14800),
('0005434831119', 5526, 'Economy', 11800),
('0005433008384', 1787, 'Economy', 17900),
('0005432567468', 30550, 'Economy', 13600),
('0005435720131', 21186, 'Economy', 9900),
('0005435126143', 11018, 'Economy', 3200),
('0005434137524', 28532, 'Economy', 7700),
('0005435548464', 20822, 'Economy', 23800),
('0005434287211', 26834, 'Economy', 15700),
('0005433868227', 32613, 'Economy', 17600),
('0005433868227', 14493, 'Economy', 16800),
('0005434299434', 26908, 'Economy', 16400),
('0005432604278', 21380, 'Economy', 15000),
('0005434925623', 14953, 'Business', 22900),
('0005435472706', 5975, 'Economy', 66400),
('0005434067175', 30618, 'Comfort', 23900),
('0005434067224', 30618, 'Economy', 14000),
('0005433511920', 16140, 'Economy', 14600),
('0005433985476', 25652, 'Economy', 7200),
('0005435719563', 21255, 'Economy', 9400),
('0005432905100', 3107, 'Economy', 5400),
('0005432628825', 28096, 'Economy', 14300),
('0005434964129', 18246, 'Economy', 67800),
('0005435311012', 27007, 'Economy', 4000),
('0005432783512', 15348, 'Economy', 9300),
('0005432783488', 15348, 'Economy', 9300),
('0005434925615', 20310, 'Economy', 4000),
('0005433496750', 20310, 'Economy', 4000),
('0005432966882', 2801, 'Economy', 11000),
('0005433753988', 26173, 'Economy', 61500),
('0005434374341', 20109, 'Economy', 13000),
('0005432424130', 12934, 'Economy', 9200),
('0005433922858', 24137, 'Economy', 11600),
('0005434550894', 9849, 'Comfort', 47400),
('0005435213342', 7770, 'Economy', 14000),
('0005435424464', 5307, 'Economy', 14400),
('0005435424250', 5307, 'Economy', 14400),
('0005434573268', 10884, 'Economy', 14400),
('0005432925022', 1740, 'Economy', 19100),
('0005435082720', 26020, 'Economy', 7400),
('0005433527250', 18564, 'Economy', 23200),
('0005435068856', 13134, 'Business', 11300),
('0005435068720', 13134, 'Economy', 3800),
('0005434426545', 20210, 'Business', 52900),
('0005433726082', 21656, 'Economy', 30600),
('0005433985476', 24261, 'Economy', 12100),
('0005433960445', 24261, 'Economy', 12100),
('0005433960501', 24261, 'Economy', 12100),
('0005433165834', 947, 'Economy', 23100),
('0005434979605', 27576, 'Economy', 3600),
('0005435068720', 15330, 'Economy', 9000),
('0005435068856', 15330, 'Economy', 9000),
('0005433101944', 36, 'Economy', 6700),
('0005434426545', 14571, 'Economy', 11700),
('0005433960468', 25771, 'Business', 21400),
('0005433960535', 25771, 'Economy', 7100),
('0005435082720', 24463, 'Economy', 3900),
('0005434639167', 12619, 'Economy', 14800),
('0005434639271', 12619, 'Economy', 14800),
('0005432424130', 30705, 'Business', 12700),
('0005433568704', 25306, 'Business', 105900),
('0005433568639', 25306, 'Business', 105900),
('0005434654437', 12527, 'Economy', 22400),
('0005434182153', 8696, 'Economy', 12200),
('0005435377569', 7258, 'Economy', 5800),
('0005433342996', 1086, 'Economy', 10200),
('0005434067175', 12795, 'Economy', 13400),
('0005434067224', 12795, 'Economy', 13400),
('0005435720131', 13497, 'Economy', 12900),
('0005435765942', 13497, 'Economy', 12900),
('0005435282422', 5549, 'Economy', 33300),
('0005435332270', 7807, 'Economy', 15100),
('0005433342996', 17099, 'Business', 23600),
('0005432394086', 27104, 'Economy', 29000),
('0005433251272', 2314, 'Economy', 6700),
('0005434906937', 25586, 'Economy', 6700),
('0005434907032', 25586, 'Economy', 6700),
('0005434137631', 28537, 'Economy', 7700),
('0005435808177', 23084, 'Economy', 21700),
('0005434503923', 16702, 'Economy', 6900),
('0005434988627', 23616, 'Economy', 9800),
('0005432382937', 31318, 'Economy', 3300),
('0005435311012', 7089, 'Economy', 16400),
('0005434907032', 15000, 'Economy', 6300),
('0005434906937', 15000, 'Economy', 6900),
('0005433008384', 22851, 'Economy', 17400),
('0005434925615', 14913, 'Economy', 7600),
('0005432527738', 30633, 'Economy', 14000),
('0005432527735', 30633, 'Economy', 14000),
('0005435652964', 24865, 'Economy', 3300),
('0005434979605', 23533, 'Economy', 9500),
('0005434137864', 11971, 'Economy', 3200),
('0005435383136', 7885, 'Economy', 5900),
('0005434503923', 22670, 'Economy', 16100),
('0005435652964', 21691, 'Economy', 16700),
('0005433985818', 25681, 'Economy', 7200),
('0005432655508', 17820, 'Business', 18000),
('0005434484333', 16640, 'Economy', 24900),
('0005434344056', 29761, 'Economy', 4000),
('0005434344144', 29761, 'Economy', 4000),
('0005435824466', 17972, 'Economy', 66600),
('0005434877955', 10068, 'Business', 49700),
('0005434878050', 10068, 'Economy', 16600),
('0005433680291', 29183, 'Economy', 11000),
('0005433614425', 25248, 'Business', 132900),
('0005433568639', 11596, 'Economy', 7200),
('0005433568704', 11596, 'Economy', 7900),
('0005432869516', 2346, 'Economy', 61500),
('0005433434542', 2346, 'Economy', 61500),
('0005432424267', 12866, 'Economy', 9200),
('0005434023591', 12663, 'Economy', 8200),
('0005433036217', 2120, 'Economy', 11600),
('0005433234034', 276, 'Comfort', 47400),
('0005433233891', 276, 'Economy', 27900),
('0005435424593', 5355, 'Comfort', 24400),
('0005432382937', 30101, 'Economy', 3300),
('0005435990587', 15711, 'Business', 145300),
('0005434822906', 9908, 'Economy', 28000),
('0005434214181', 9518, 'Business', 32800),
('0005434639167', 23282, 'Economy', 19000),
('0005434639271', 23282, 'Economy', 19000),
('0005435719563', 24576, 'Economy', 17000),
('0005433397844', 19420, 'Business', 36600),
('0005435068984', 13153, 'Business', 11300),
('0005435039563', 12965, 'Economy', 9800),
('0005433784800', 26220, 'Economy', 68300),
('0005433985818', 24233, 'Economy', 12100),
('0005433960585', 24233, 'Economy', 12100),
('0005432880702', 2888, 'Economy', 3400),
('0005435068984', 15279, 'Economy', 9000),
('0005434877955', 14590, 'Economy', 11700),
('0005434878050', 14590, 'Economy', 11700),
('0005433960445', 25810, 'Business', 21400),
('0005433960501', 25810, 'Economy', 7100),
('0005433784800', 8565, 'Business', 18000),
('0005433614425', 8566, 'Business', 18000),
('0005432383008', 21110, 'Economy', 6300),
('0005432424267', 30697, 'Economy', 4200),
('0005435340195', 5385, 'Economy', 24600),
('0005433397844', 1445, 'Economy', 11000),
('0005435092043', 17075, 'Economy', 10200),
('0005435765978', 13454, 'Economy', 11800),
('0005433008554', 1828, 'Economy', 16200),
('0005432755061', 12277, 'Business', 83800),
('0005433846517', 13878, 'Economy', 33300),
('0005433726082', 30537, 'Business', 40900),
('0005432567463', 30537, 'Economy', 13600),
('0005435722047', 21167, 'Economy', 9900),
('0005434928288', 14723, 'Economy', 3200),
('0005433650564', 27623, 'Economy', 29900),
('0005433251272', 25831, 'Economy', 6300),
('0005432802442', 19948, 'Economy', 50100),
('0005432527659', 30620, 'Economy', 14000),
('0005434964123', 18257, 'Economy', 67800),
('0005434344132', 29772, 'Economy', 4000),
('0005433496867', 20386, 'Economy', 4000),
('0005433680359', 29148, 'Business', 33000),
('0005432755061', 25261, 'Economy', 44300),
('0005432655508', 26201, 'Economy', 61500),
('0005432424353', 12842, 'Business', 27500),
('0005433057707', 429, 'Economy', 8200),
('0005433923056', 24110, 'Economy', 11600),
('0005433923000', 24110, 'Economy', 11600),
('0005434344144', 10915, 'Economy', 14400),
('0005434344056', 10915, 'Economy', 14400),
('0005433805276', 8241, 'Economy', 6300),
('0005432727915', 30115, 'Economy', 3300),
('0005432841008', 28921, 'Business', 18500),
('0005432604288', 31697, 'Economy', 6600),
('0005434822908', 9882, 'Economy', 28000),
('0005434756249', 10722, 'Economy', 20400),
('0005434214181', 28673, 'Economy', 20400),
('0005434426541', 20199, 'Economy', 19400),
('0005433434542', 26513, 'Economy', 6200),
('0005433805276', 26267, 'Economy', 62100),
('0005433784846', 26267, 'Economy', 62100),
('0005433683314', 29288, 'Economy', 17100),
('0005434426541', 14552, 'Economy', 11700),
('0005435889873', 3627, 'Economy', 14800),
('0005433960585', 25770, 'Economy', 7100),
('0005433784846', 8580, 'Economy', 6000),
('0005434639258', 12591, 'Economy', 14800),
('0005432424353', 30732, 'Economy', 4200),
('0005432822160', 28958, 'Economy', 10900),
('0005434026689', 12794, 'Economy', 13400),
('0005434081799', 12794, 'Economy', 13400),
('0005435722047', 13466, 'Economy', 11800),
('0005433008407', 1848, 'Economy', 16200),
('0005435918645', 4316, 'Economy', 13900),
('0005434081799', 30568, 'Economy', 15000),
('0005435554163', 10983, 'Economy', 3200),
('0005434137864', 28549, 'Economy', 7700),
('0005433266694', 2204, 'Economy', 7000),
('0005432383008', 31292, 'Economy', 3300),
('0005432604288', 21381, 'Economy', 15000),
('0005432613836', 31729, 'Economy', 14900),
('0005433008554', 22847, 'Economy', 17400),
('0005432527614', 30626, 'Economy', 14000),
('0005432613836', 22069, 'Economy', 19300),
('0005432869516', 26294, 'Business', 18000),
('0005434344105', 29800, 'Economy', 4000),
('0005435242823', 5663, 'Economy', 9300),
('0005432783631', 12208, 'Economy', 15100),
('0005434272190', 9298, 'Economy', 44300),
('0005433074640', 362, 'Business', 21500),
('0005432984939', 2356, 'Economy', 61500),
('0005434374482', 20128, 'Economy', 13000),
('0005432424258', 12920, 'Economy', 9200),
('0005433057765', 453, 'Economy', 8200),
('0005432841008', 5321, 'Comfort', 24400),
('0005434344132', 10896, 'Economy', 14400),
('0005432727880', 30129, 'Economy', 3300),
('0005432383008', 30129, 'Economy', 3300),
('0005433468289', 23850, 'Economy', 12100),
('0005432749771', 12086, 'Economy', 14800),
('0005434756249', 28645, 'Economy', 12000),
('0005434639258', 23261, 'Economy', 19000),
('0005434600764', 18578, 'Economy', 23200),
('0005435661918', 24616, 'Economy', 17000),
('0005435126274', 31853, 'Economy', 8800),
('0005435068910', 13139, 'Economy', 3800),
('0005434756316', 10690, 'Economy', 20400),
('0005435554163', 14877, 'Economy', 17600),
('0005434979725', 27561, 'Economy', 4000),
('0005435068910', 15295, 'Economy', 9900),
('0005432424258', 30708, 'Economy', 4200),
('0005434654629', 12524, 'Economy', 22400),
('0005433342966', 1097, 'Business', 30600),
('0005433342966', 17129, 'Business', 23600),
('0005435517887', 11411, 'Economy', 6700),
('0005433251367', 2303, 'Business', 20200),
('0005433251428', 2303, 'Economy', 6700),
('0005433453757', 31340, 'Economy', 3300),
('0005433008407', 22832, 'Economy', 17400),
('0005434979725', 23557, 'Economy', 9500),
('0005434344153', 29806, 'Economy', 4000),
('0005432783631', 15384, 'Economy', 9300),
('0005435242823', 15436, 'Economy', 13700),
('0005432985029', 2343, 'Economy', 61500),
('0005435982200', 26202, 'Economy', 61500),
('0005432749771', 2124, 'Economy', 11600),
('0005434344105', 10932, 'Economy', 14400),
('0005433453757', 30237, 'Economy', 3300),
('0005435517887', 22028, 'Business', 57200),
('0005435661918', 5262, 'Economy', 28000),
('0005434756316', 28647, 'Economy', 10900),
('0005435982200', 26687, 'Economy', 6200),
('0005433763155', 26265, 'Economy', 62100),
('0005433960671', 24278, 'Economy', 12100),
('0005433960737', 24278, 'Economy', 12100),
('0005435126274', 14566, 'Business', 35000),
('0005435766119', 13492, 'Economy', 11800),
('0005435126274', 11038, 'Economy', 3200),
('0005434084922', 28506, 'Economy', 7700),
('0005434272190', 25474, 'Economy', 22800),
('0005433868231', 32573, 'Economy', 17600),
('0005433868231', 14522, 'Economy', 16800),
('0005433251428', 25846, 'Economy', 6300),
('0005433251367', 25846, 'Economy', 6300),
('0005435487798', 6207, 'Economy', 41500),
('0005434344153', 10905, 'Economy', 14400),
('0005435098546', 31892, 'Economy', 8800),
('0005434756353', 10730, 'Economy', 20400),
('0005433763162', 26252, 'Economy', 62100),
('0005433960671', 25698, 'Economy', 7100),
('0005433960737', 25698, 'Economy', 7100),
('0005434639276', 12635, 'Economy', 14800),
('0005433407537', 1924, 'Economy', 21700),
('0005435652984', 24852, 'Economy', 3300),
('0005435652988', 24852, 'Economy', 3300),
('0005435652988', 21685, 'Economy', 16700),
('0005435652984', 21685, 'Economy', 16700),
('0005434407627', 20281, 'Economy', 4000),
('0005434756353', 28635, 'Economy', 10900),
('0005434639276', 23248, 'Economy', 20900),
('0005435529212', 11220, 'Economy', 19100),
('0005434639272', 12583, 'Economy', 14800),
('0005433568958', 25319, 'Economy', 35300),
('0005434026689', 30819, 'Economy', 39100),
('0005435937380', 4292, 'Economy', 12700),
('0005435443293', 7112, 'Business', 86900),
('0005435487798', 19668, 'Economy', 8100),
('0005435529212', 20902, 'Business', 86000),
('0005435937380', 27437, 'Economy', 3100),
('0005433568958', 11562, 'Economy', 7200),
('0005433923154', 24095, 'Economy', 11600),
('0005434639272', 23262, 'Economy', 19000),
('0005433407537', 23176, 'Economy', 24700),
('0005433726095', 21653, 'Economy', 30600),
('0005434938102', 14587, 'Economy', 11700),
('0005433285238', 1786, 'Economy', 16200),
('0005434407627', 26892, 'Economy', 16400),
('0005433285238', 23021, 'Economy', 5200),
('0005433985797', 25637, 'Economy', 7200),
('0005433784784', 26251, 'Business', 186200),
('0005433985797', 24277, 'Economy', 12100),
('0005433784784', 8557, 'Business', 18000),
('0005433726095', 30556, 'Economy', 13600),
('0005435098546', 11070, 'Economy', 48100),
('0005433367248', 24836, 'Economy', 3300),
('0005433348887', 15900, 'Economy', 3700),
('0005433367248', 21707, 'Economy', 16700),
('0005434406665', 26958, 'Business', 12000),
('0005432966480', 29150, 'Economy', 12100),
('0005434731098', 26185, 'Economy', 61500),
('0005433035364', 24118, 'Economy', 11600),
('0005435252390', 28935, 'Business', 18500),
('0005434149521', 20993, 'Economy', 12200),
('0005433397193', 13537, 'Economy', 12200),
('0005435038621', 5474, 'Economy', 9800),
('0005434228985', 12973, 'Economy', 9800),
('0005434943192', 912, 'Economy', 7500),
('0005433784324', 9336, 'Economy', 62100),
('0005434217895', 27368, 'Economy', 17900),
('0005435319425', 20931, 'Economy', 19100),
('0005432880562', 30019, 'Economy', 3400),
('0005432261099', 1, 'Business', 20000),
('0005433101206', 8078, 'Economy', 6700),
('0005432391947', 8078, 'Economy', 6700),
('0005434937808', 3490, 'Economy', 11700),
('0005435163141', 4432, 'Economy', 12200),
('0005433959871', 6863, 'Economy', 7100),
('0005433959893', 6863, 'Economy', 7100),
('0005433784324', 5204, 'Business', 18000),
('0005432104736', 5204, 'Business', 18000),
('0005433613419', 5204, 'Economy', 6000),
('0005434149521', 5220, 'Economy', 6600),
('0005434228985', 5220, 'Economy', 6000),
('0005433642087', 2485, 'Economy', 29900),
('0005432822072', 9614, 'Business', 32600),
('0005433715114', 7456, 'Economy', 10700),
('0005434095026', 8676, 'Economy', 12200),
('0005434095023', 8676, 'Economy', 12200),
('0005433397193', 19231, 'Economy', 11000),
('0005435765121', 5493, 'Economy', 11800),
('0005435765109', 5493, 'Economy', 11800),
('0005435765118', 5493, 'Economy', 11800),
('0005433341466', 11112, 'Economy', 7900),
('0005434084852', 2725, 'Economy', 7700),
('0005433250938', 25591, 'Economy', 6700),
('0005433250940', 25591, 'Economy', 7400),
('0005434286902', 2412, 'Economy', 15700),
('0005434406665', 7072, 'Economy', 16400),
('0005433250938', 15025, 'Business', 18900),
('0005433250940', 15025, 'Economy', 6300),
('0005432211377', 30589, 'Economy', 14000),
('0005434606765', 3957, 'Economy', 19300),
('0005434509022', 1614, 'Economy', 15500),
('0005434309516', 6201, 'Economy', 41500),
('0005435508182', 1599, 'Economy', 28700),
('0005434625806', 4821, 'Economy', 14700),
('0005434406733', 26977, 'Economy', 4000),
('0005433123602', 15683, 'Business', 43300),
('0005433123607', 15683, 'Economy', 14400),
('0005433123602', 7659, 'Economy', 4100),
('0005433123607', 7659, 'Economy', 3700),
('0005434876741', 14650, 'Economy', 16600),
('0005434876676', 14650, 'Economy', 16600),
('0005434876689', 14650, 'Economy', 16600),
('0005432005166', 29157, 'Economy', 11000),
('0005433613419', 9319, 'Economy', 44300),
('0005433753299', 2370, 'Business', 184500),
('0005432984546', 26174, 'Economy', 61500),
('0005433434216', 26174, 'Economy', 61500),
('0005434022576', 487, 'Economy', 8200),
('0005433057216', 12658, 'Economy', 8200),
('0005433057230', 12658, 'Economy', 8200),
('0005433921700', 2153, 'Economy', 11600),
('0005433921760', 2153, 'Economy', 11600),
('0005433035454', 24129, 'Economy', 11600),
('0005434731098', 288, 'Economy', 27900),
('0005434723468', 288, 'Economy', 27900),
('0005434723494', 288, 'Economy', 27900),
('0005432525850', 7717, 'Economy', 14000),
('0005434066378', 7717, 'Economy', 14000),
('0005435319425', 10928, 'Economy', 14400),
('0005433804798', 3229, 'Economy', 6300),
('0005432459062', 8205, 'Economy', 6300),
('0005432459028', 8205, 'Economy', 6300),
('0005433516733', 1715, 'Economy', 19100),
('0005435540662', 1715, 'Economy', 19100),
('0005435252413', 28939, 'Economy', 6200),
('0005435149809', 5278, 'Economy', 28000),
('0005435372160', 9883, 'Comfort', 47600),
('0005432823418', 9883, 'Economy', 28000),
('0005435681445', 6731, 'Economy', 17000),
('0005433434216', 26697, 'Economy', 6800),
('0005433255027', 16231, 'Economy', 7500),
('0005433804798', 9379, 'Economy', 62100),
('0005433762958', 9379, 'Economy', 62100),
('0005433959893', 25957, 'Economy', 12100),
('0005433959871', 25957, 'Economy', 12100),
('0005435939858', 15276, 'Business', 26900),
('0005434876689', 3475, 'Business', 35000),
('0005434876741', 3475, 'Comfort', 19900),
('0005434876676', 3475, 'Economy', 11700),
('0005435797244', 2872, 'Economy', 4200),
('0005433613495', 5141, 'Business', 18000),
('0005433613526', 5141, 'Economy', 6000),
('0005432947805', 25291, 'Economy', 35300),
('0005433341466', 17071, 'Economy', 10200),
('0005432649299', 4108, 'Economy', 29400),
('0005432632625', 4108, 'Economy', 29400),
('0005433845766', 5568, 'Economy', 36600),
('0005433845758', 5568, 'Economy', 33300),
('0005433845730', 5568, 'Economy', 33300),
('0005432566649', 4693, 'Economy', 13600),
('0005433481036', 9088, 'Economy', 8900),
('0005432919536', 20483, 'Economy', 8900),
('0005432919540', 20483, 'Economy', 8900),
('0005432398134', 7144, 'Economy', 29000),
('0005433250981', 25619, 'Business', 20200),
('0005434136814', 7295, 'Economy', 7700),
('0005435299702', 29702, 'Economy', 15600),
('0005435299703', 29702, 'Economy', 15600),
('0005434406733', 7054, 'Economy', 16400),
('0005433250981', 15002, 'Economy', 6300),
('0005433007885', 14193, 'Economy', 17400),
('0005434136814', 28755, 'Economy', 3200),
('0005432398134', 27181, 'Economy', 4900),
('0005434565706', 1548, 'Economy', 28700),
('0005433185990', 20867, 'Economy', 28700),
('0005435706125', 2450, 'Economy', 28900),
('0005433123626', 15701, 'Economy', 15900),
('0005433123626', 7706, 'Economy', 3700),
('0005432005171', 29178, 'Economy', 11000),
('0005433613495', 9276, 'Business', 132900),
('0005433613526', 9276, 'Economy', 44300),
('0005432947805', 11570, 'Economy', 7200),
('0005435981641', 2324, 'Economy', 61500),
('0005432984578', 26195, 'Economy', 67700),
('0005432267796', 1494, 'Economy', 13000),
('0005432423712', 508, 'Economy', 9200),
('0005434022682', 440, 'Economy', 8200),
('0005433057285', 12671, 'Economy', 8200),
('0005433921836', 2113, 'Business', 34700),
('0005433921813', 2113, 'Economy', 11600),
('0005434723626', 245, 'Economy', 27900),
('0005434066488', 7723, 'Comfort', 23900),
('0005432525950', 7723, 'Economy', 14000),
('0005434066507', 7723, 'Economy', 14000),
('0005435097066', 5305, 'Economy', 14400),
('0005435611984', 5305, 'Economy', 14400),
('0005433633291', 3246, 'Economy', 6300),
('0005435884484', 8287, 'Economy', 6300),
('0005432823418', 7377, 'Business', 18500),
('0005434606765', 22401, 'Economy', 6600),
('0005434821666', 5302, 'Economy', 28000),
('0005434821628', 5302, 'Economy', 28000),
('0005435299702', 9879, 'Economy', 28000),
('0005435299703', 9879, 'Economy', 28000),
('0005434600386', 6093, 'Economy', 23200),
('0005432136093', 6723, 'Economy', 17000),
('0005435437609', 24618, 'Economy', 17000),
('0005435038801', 5431, 'Economy', 9800),
('0005435006649', 5431, 'Economy', 9800),
('0005435038775', 5431, 'Economy', 9800),
('0005435006647', 5431, 'Economy', 9800),
('0005434269073', 26681, 'Business', 18500),
('0005434269071', 26681, 'Economy', 6200),
('0005432583657', 3190, 'Economy', 10100),
('0005435149809', 10349, 'Economy', 15400),
('0005435508182', 20939, 'Economy', 19100),
('0005433123602', 30081, 'Economy', 3400),
('0005433123607', 30081, 'Economy', 3400),
('0005435068275', 3523, 'Economy', 9000),
('0005432261191', 54, 'Economy', 6700),
('0005432919536', 7988, 'Business', 20000),
('0005432919540', 7988, 'Economy', 6700),
('0005432901338', 7989, 'Economy', 6700),
('0005434426152', 3512, 'Business', 35000),
('0005432799014', 3512, 'Economy', 11700),
('0005435125745', 3512, 'Economy', 11700),
('0005433960027', 6919, 'Economy', 7100),
('0005435006649', 8570, 'Economy', 6000),
('0005435006647', 8570, 'Economy', 6000),
('0005435286550', 8570, 'Economy', 6000),
('0005432901338', 28993, 'Economy', 10900),
('0005432114153', 5387, 'Economy', 22400),
('0005435340026', 12533, 'Economy', 22400),
('0005433715198', 7422, 'Economy', 10700),
('0005432391947', 1341, 'Economy', 33700),
('0005434066378', 30689, 'Economy', 13400),
('0005433007885', 22565, 'Economy', 16200),
('0005435282122', 13836, 'Economy', 33300),
('0005434993873', 4285, 'Economy', 12700),
('0005432459062', 4705, 'Economy', 13600),
('0005432459028', 4705, 'Economy', 13600),
('0005432919564', 20475, 'Economy', 9800),
('0005435125745', 14726, 'Economy', 3200),
('0005435540662', 22230, 'Economy', 6700),
('0005434906459', 2261, 'Economy', 6700),
('0005435548426', 26479, 'Economy', 23800),
('0005434520138', 6099, 'Economy', 22300),
('0005433650406', 7160, 'Business', 89800),
('0005433650369', 7160, 'Economy', 29900),
('0005435263491', 27622, 'Economy', 29900),
('0005434299197', 7036, 'Economy', 16400),
('0005435487505', 15798, 'Economy', 8100),
('0005433284832', 32052, 'Economy', 5200),
('0005435212577', 30595, 'Economy', 14000),
('0005434979354', 2031, 'Economy', 9500),
('0005435487505', 19581, 'Economy', 41500),
('0005433186003', 20894, 'Economy', 28700),
('0005433123644', 15679, 'Economy', 14400),
('0005433123644', 7599, 'Economy', 3700),
('0005434513541', 1357, 'Economy', 23500),
('0005432783042', 5634, 'Economy', 9300),
('0005432783021', 5634, 'Economy', 9300),
('0005432783036', 5634, 'Economy', 9300),
('0005435242483', 12168, 'Business', 41200),
('0005432966562', 29142, 'Business', 33000),
('0005433633291', 9290, 'Economy', 44300),
('0005432655371', 2342, 'Economy', 61500),
('0005435981674', 2342, 'Economy', 61500),
('0005432984621', 26206, 'Business', 184500),
('0005432984604', 26206, 'Economy', 61500),
('0005434022720', 465, 'Economy', 8200),
('0005434022757', 465, 'Economy', 9000),
('0005432231411', 2142, 'Economy', 11600),
('0005434550472', 251, 'Economy', 27900),
('0005432526167', 7763, 'Economy', 14000),
('0005434066527', 7763, 'Economy', 14000),
('0005434066580', 7763, 'Economy', 14000),
('0005432526154', 7763, 'Economy', 14000),
('0005434343694', 5352, 'Economy', 14400),
('0005435612049', 5352, 'Economy', 14400),
('0005432838585', 7354, 'Economy', 6200),
('0005434458511', 7354, 'Economy', 6200),
('0005434458511', 29085, 'Economy', 3100),
('0005435221038', 31665, 'Economy', 6600),
('0005432746986', 387, 'Economy', 14800),
('0005434821741', 5286, 'Economy', 28000),
('0005435372320', 9929, 'Economy', 28000),
('0005434755867', 9563, 'Economy', 10900),
('0005435437642', 24609, 'Economy', 17000),
('0005435125745', 11543, 'Economy', 9700),
('0005435068275', 15515, 'Economy', 3800),
('0005434213870', 10735, 'Economy', 20400),
('0005435038837', 5435, 'Economy', 9800),
('0005434229052', 12985, 'Economy', 9800),
('0005434229043', 12985, 'Economy', 9800),
('0005434426152', 14901, 'Economy', 17600),
('0005435981641', 26540, 'Economy', 6200),
('0005432857889', 31479, 'Economy', 10100),
('0005433784431', 9374, 'Economy', 62100),
('0005434269073', 26229, 'Economy', 62100),
('0005434269071', 26229, 'Economy', 62100),
('0005435135600', 4906, 'Economy', 5300),
('0005433960027', 25934, 'Business', 36400),
('0005433165718', 16549, 'Economy', 23100),
('0005432706399', 2918, 'Economy', 3400),
('0005433123626', 30010, 'Economy', 3400),
('0005435068354', 3540, 'Business', 26900),
('0005435068359', 3540, 'Economy', 9000),
('0005432261234', 21, 'Business', 20000),
('0005432019871', 8122, 'Business', 20000),
('0005432919564', 8122, 'Economy', 6700),
('0005435625919', 3473, 'Economy', 11700),
('0005435125813', 3473, 'Economy', 11700),
('0005433960074', 6963, 'Business', 21400),
('0005433784431', 4957, 'Economy', 6000),
('0005433613684', 4957, 'Economy', 6000),
('0005434229052', 4959, 'Economy', 6000),
('0005434229043', 4959, 'Economy', 6000),
('0005432034544', 8540, 'Economy', 6000),
('0005433815315', 8540, 'Economy', 6000),
('0005433815318', 8540, 'Economy', 6000),
('0005432423712', 13273, 'Business', 12700),
('0005434654271', 5384, 'Economy', 22400),
('0005435340048', 12510, 'Economy', 22400),
('0005433715257', 7465, 'Economy', 10700),
('0005435377544', 28344, 'Economy', 5800),
('0005434066507', 30684, 'Economy', 13400),
('0005434066488', 30684, 'Economy', 13400),
('0005433685496', 9048, 'Economy', 17600),
('0005435765319', 5505, 'Economy', 11800),
('0005435461906', 13486, 'Economy', 11800),
('0005433284832', 22589, 'Business', 48700),
('0005433845857', 5556, 'Economy', 33300),
('0005435282131', 13874, 'Economy', 33300),
('0005435332182', 32975, 'Economy', 15100),
('0005432566731', 4718, 'Economy', 13600),
('0005435097066', 11115, 'Economy', 7900),
('0005435380232', 17111, 'Economy', 7900),
('0005435625919', 14764, 'Economy', 3200),
('0005435125813', 14764, 'Economy', 3200),
('0005435715223', 7131, 'Economy', 29000),
('0005432632625', 25192, 'Economy', 26400),
('0005432620843', 2546, 'Economy', 12400),
('0005432799014', 14786, 'Economy', 4400),
('0005432603778', 6462, 'Economy', 15000),
('0005435221038', 21339, 'Economy', 15000),
('0005434906459', 25821, 'Economy', 6300),
('0005435472568', 18048, 'Business', 199300),
('0005435212620', 30594, 'Economy', 15400),
('0005434979402', 2057, 'Economy', 9500),
('0005435390149', 29550, 'Economy', 12500),
('0005435652448', 1669, 'Economy', 16700),
('0005435652465', 1669, 'Economy', 16700),
('0005433438788', 3091, 'Economy', 5400),
('0005435999015', 6205, 'Economy', 41500),
('0005435220292', 31742, 'Economy', 15500),
('0005434484262', 8976, 'Economy', 24900),
('0005434586264', 1395, 'Economy', 23500),
('0005434343694', 11458, 'Economy', 4000),
('0005432284520', 1266, 'Economy', 66600),
('0005435242483', 15368, 'Economy', 9300),
('0005434443498', 6260, 'Economy', 4000),
('0005432783036', 15403, 'Economy', 13700),
('0005432783042', 15403, 'Economy', 13700),
('0005432783021', 15403, 'Economy', 13700),
('0005433613684', 9272, 'Economy', 44300),
('0005432184913', 4204, 'Economy', 64400),
('0005433074318', 11598, 'Business', 21500),
('0005433434295', 26197, 'Business', 184500),
('0005433434309', 26197, 'Economy', 61500),
('0005433150968', 20147, 'Economy', 13000),
('0005433035364', 2157, 'Business', 34700),
('0005433922029', 2157, 'Business', 34700),
('0005433035601', 24142, 'Economy', 11600),
('0005433035578', 24142, 'Economy', 11600),
('0005434066597', 7719, 'Economy', 14000),
('0005432535767', 7719, 'Economy', 14000),
('0005435612186', 5309, 'Economy', 14400),
('0005435380232', 10901, 'Business', 43100),
('0005435423879', 10901, 'Comfort', 24400),
('0005433633385', 3282, 'Economy', 6300),
('0005432603778', 21422, 'Economy', 7300),
('0005434821835', 5274, 'Economy', 28000),
('0005434821892', 5274, 'Economy', 28000),
('0005435149846', 5274, 'Economy', 28000),
('0005434821861', 5274, 'Economy', 28000),
('0005435372419', 9936, 'Economy', 28000),
('0005434213870', 28609, 'Economy', 10900),
('0005432111237', 6048, 'Economy', 23200),
('0005434550472', 10637, 'Economy', 3000),
('0005435125813', 11519, 'Economy', 8800),
('0005435068354', 15468, 'Business', 11300),
('0005435068359', 15468, 'Economy', 3800),
('0005434755867', 28670, 'Economy', 20400),
('0005435038931', 5462, 'Economy', 9800),
('0005435981674', 26545, 'Economy', 6200),
('0005433434309', 26710, 'Economy', 6200),
('0005433434295', 26710, 'Economy', 6200),
('0005432583702', 3178, 'Economy', 10100),
('0005434943192', 16237, 'Economy', 7500),
('0005433960074', 25927, 'Business', 36400),
('0005433123644', 30069, 'Economy', 3400),
('0005434979354', 23648, 'Economy', 3600),
('0005432817062', 239, 'Economy', 6700),
('0005433420289', 15170, 'Economy', 4100),
('0005433613690', 5074, 'Economy', 6000),
('0005432104955', 5074, 'Economy', 6000),
('0005433613741', 5074, 'Economy', 6000),
('0005432104926', 5074, 'Economy', 6000),
('0005432817062', 9629, 'Business', 32600),
('0005432947932', 25312, 'Economy', 35300),
('0005435340052', 12523, 'Economy', 22400),
('0005434351527', 4462, 'Economy', 14000),
('0005434066527', 30673, 'Economy', 13400),
('0005434066580', 30673, 'Economy', 13400),
('0005432140334', 5531, 'Economy', 11800),
('0005432535767', 13465, 'Economy', 11800),
('0005435461921', 13465, 'Economy', 11800),
('0005435461915', 13465, 'Economy', 11800),
('0005434513541', 18703, 'Economy', 3300),
('0005432649325', 4115, 'Economy', 29400),
('0005433815318', 5573, 'Economy', 36600),
('0005433845937', 5573, 'Economy', 33300),
('0005433845938', 5573, 'Economy', 33300),
('0005433815315', 5573, 'Economy', 33300),
('0005433845758', 13877, 'Economy', 33300),
('0005435282160', 13877, 'Economy', 33300),
('0005433341840', 11117, 'Economy', 7900),
('0005435548426', 20677, 'Economy', 24600),
('0005435548433', 20677, 'Economy', 24600),
('0005432620847', 2517, 'Economy', 12400),
('0005434137030', 7308, 'Economy', 7700),
('0005435548433', 26472, 'Economy', 23800),
('0005435299716', 29745, 'Economy', 15600),
('0005432603810', 6482, 'Economy', 15000),
('0005435212711', 30603, 'Economy', 14000),
('0005435212728', 30603, 'Economy', 14000),
('0005434979417', 2053, 'Economy', 9500),
('0005434137030', 28743, 'Economy', 3200),
('0005435160164', 7521, 'Economy', 12500),
('0005433985365', 4154, 'Economy', 7200),
('0005432655371', 26285, 'Economy', 6000),
('0005433186020', 20847, 'Business', 86000),
('0005434267903', 15244, 'Economy', 10500),
('0005433156648', 17295, 'Economy', 13900),
('0005434406967', 26976, 'Economy', 4000),
('0005432783126', 5652, 'Economy', 9300),
('0005434877041', 14631, 'Economy', 16600),
('0005435660000', 9237, 'Economy', 20300),
('0005433679992', 2797, 'Economy', 11000),
('0005433679954', 2797, 'Economy', 11000),
('0005433633385', 9284, 'Business', 132900),
('0005432756804', 9284, 'Business', 132900),
('0005433613690', 9284, 'Economy', 48700),
('0005433613741', 9284, 'Economy', 44300),
('0005433074342', 11594, 'Economy', 7200),
('0005432947932', 11594, 'Economy', 7200),
('0005433074353', 11594, 'Economy', 7200),
('0005432984546', 2335, 'Economy', 61500),
('0005433460409', 1499, 'Economy', 13000),
('0005432267815', 1499, 'Economy', 13000),
('0005432423870', 588, 'Economy', 9200),
('0005434022911', 443, 'Economy', 8200),
('0005432231434', 2152, 'Economy', 11600),
('0005433922082', 2152, 'Economy', 11600),
('0005434550570', 278, 'Economy', 27900),
('0005432199161', 9873, 'Economy', 27900),
('0005432526437', 7727, 'Economy', 14000),
('0005435319425', 5345, 'Economy', 14400),
('0005435423966', 10892, 'Economy', 14400),
('0005435423967', 10892, 'Economy', 14400),
('0005435423963', 10892, 'Economy', 14400),
('0005432181442', 3299, 'Economy', 6300),
('0005432042543', 8166, 'Economy', 6300),
('0005432459252', 8166, 'Economy', 6300),
('0005435540740', 1760, 'Economy', 19100),
('0005435540744', 1760, 'Economy', 19100),
('0005435176742', 20981, 'Economy', 12200),
('0005432603810', 21437, 'Economy', 6600),
('0005434822086', 5260, 'Economy', 28000),
('0005434821981', 5260, 'Economy', 28000),
('0005435372492', 9935, 'Economy', 28000),
('0005435299716', 9935, 'Economy', 28000),
('0005434600488', 6091, 'Economy', 23200),
('0005432111244', 6091, 'Economy', 23200),
('0005435437609', 6732, 'Economy', 17000),
('0005435681620', 6732, 'Economy', 17000),
('0005435437684', 24566, 'Business', 51100),
('0005435220292', 24566, 'Economy', 17000),
('0005435038958', 5425, 'Economy', 9800),
('0005435652448', 21729, 'Economy', 3300),
('0005435652465', 21729, 'Economy', 3300),
('0005433784513', 9332, 'Economy', 62100),
('0005433784324', 26256, 'Economy', 62100),
('0005435149846', 10359, 'Economy', 15400),
('0005435319472', 20932, 'Economy', 21000),
('0005434979402', 23667, 'Economy', 3600),
('0005435068442', 3524, 'Economy', 9000),
('0005432261327', 210, 'Economy', 6700),
('0005434877041', 3518, 'Economy', 11700),
('0005435797244', 29296, 'Economy', 4200),
('0005433784513', 5197, 'Business', 18000),
('0005434264830', 5202, 'Economy', 6000),
('0005433784324', 8492, 'Economy', 6600),
('0005432948005', 25326, 'Business', 105900),
('0005434654327', 5422, 'Business', 67200),
('0005433715322', 7451, 'Economy', 10700),
('0005434095026', 11640, 'Economy', 12200),
('0005434443498', 20582, 'Economy', 14100),
('0005435091949', 1091, 'Economy', 10200),
('0005433341840', 17034, 'Economy', 10200),
('0005434066597', 30651, 'Economy', 13400),
('0005433989706', 30651, 'Economy', 13400),
('0005435765446', 5496, 'Economy', 11800),
('0005435765410', 5496, 'Economy', 11800),
('0005434264830', 13463, 'Economy', 11800),
('0005433007885', 1855, 'Economy', 16200),
('0005432295846', 1855, 'Economy', 16200),
('0005434081625', 4737, 'Economy', 13600),
('0005432295846', 22815, 'Economy', 9700),
('0005433341928', 11083, 'Economy', 7900),
('0005435808106', 1942, 'Economy', 21700),
('0005435808107', 1942, 'Economy', 21700),
('0005434406967', 7057, 'Business', 49100),
('0005435999015', 19707, 'Economy', 8100),
('0005435212776', 30580, 'Comfort', 23900),
('0005432922477', 16145, 'Economy', 14600),
('0005435132759', 7863, 'Economy', 5400),
('0005435938857', 29433, 'Economy', 44400),
('0005432638979', 2255, 'Economy', 29100),
('0005433367248', 1642, 'Economy', 16700),
('0005432865934', 25064, 'Economy', 29100),
('0005432328185', 3080, 'Business', 16100),
('0005432628679', 7216, 'Economy', 13000),
('0005435706125', 27033, 'Economy', 28900),
('0005434406733', 20293, 'Economy', 4400),
('0005435310937', 20293, 'Economy', 4000),
('0005433724753', 1361, 'Economy', 23500),
('0005435824319', 1295, 'Business', 199800),
('0005434925452', 6330, 'Economy', 4400),
('0005434925467', 6330, 'Economy', 4000),
('0005433496623', 6330, 'Economy', 4000),
('0005435242578', 12155, 'Economy', 13700),
('0005432783126', 15406, 'Business', 41200),
('0005434877163', 14639, 'Economy', 16600),
('0005434877139', 14639, 'Economy', 16600),
('0005434877166', 14639, 'Economy', 16600),
('0005435660016', 9267, 'Economy', 20300),
('0005432948005', 11592, 'Business', 21500),
('0005435981831', 2331, 'Economy', 61500),
('0005432984713', 26183, 'Economy', 61500),
('0005433151011', 20161, 'Economy', 13000),
('0005432302289', 12943, 'Business', 27500),
('0005433057427', 12691, 'Economy', 8200),
('0005433057434', 12691, 'Economy', 8200),
('0005433922197', 2118, 'Economy', 11600),
('0005434028266', 24085, 'Economy', 11600),
('0005432277653', 266, 'Comfort', 47400),
('0005434724071', 266, 'Economy', 27900),
('0005434066786', 7726, 'Economy', 14000),
('0005435612446', 5337, 'Economy', 14400),
('0005432166863', 10926, 'Economy', 14400),
('0005435424042', 10926, 'Economy', 14400),
('0005435319472', 10926, 'Economy', 14400),
('0005432181477', 3320, 'Economy', 6300),
('0005435884696', 8170, 'Economy', 6300),
('0005433516779', 1769, 'Economy', 19100),
('0005435252413', 7382, 'Business', 18500),
('0005435252390', 7382, 'Economy', 6200),
('0005434458582', 7382, 'Economy', 6200),
('0005434458582', 29075, 'Economy', 3100),
('0005432747123', 404, 'Economy', 14800),
('0005432890791', 12072, 'Business', 44500),
('0005434822177', 5297, 'Economy', 28000),
('0005435372160', 5297, 'Economy', 28000),
('0005434822144', 5297, 'Economy', 28000),
('0005435372540', 9880, 'Economy', 28000),
('0005434550570', 10592, 'Economy', 3000),
('0005435732193', 19416, 'Economy', 12200),
('0005435068442', 15506, 'Business', 11300),
('0005435808106', 23178, 'Economy', 24700),
('0005435808107', 23178, 'Economy', 24700),
('0005434214001', 10739, 'Economy', 20400),
('0005435039034', 5436, 'Economy', 9800),
('0005435902506', 20186, 'Business', 52900),
('0005433763040', 9364, 'Economy', 62100),
('0005433985365', 25925, 'Economy', 12100),
('0005433165761', 16556, 'Economy', 23100),
('0005435319425', 11192, 'Business', 57200),
('0005434979417', 23686, 'Economy', 3600),
('0005432261368', 182, 'Economy', 6700),
('0005432611665', 3511, 'Business', 35000),
('0005432799151', 3511, 'Comfort', 19900),
('0005434877139', 3511, 'Economy', 11700),
('0005434877163', 3511, 'Economy', 11700),
('0005435125915', 3511, 'Economy', 11700),
('0005434426278', 3511, 'Economy', 11700),
('0005435125916', 3511, 'Economy', 11700),
('0005434877166', 3511, 'Economy', 11700),
('0005435902506', 14576, 'Economy', 11700),
('0005433960246', 6868, 'Economy', 7800),
('0005432166863', 5180, 'Business', 18000),
('0005433613852', 5177, 'Business', 18000),
('0005432105018', 5177, 'Economy', 6000),
('0005433613885', 5177, 'Economy', 6000),
('0005433642087', 27597, 'Economy', 29900),
('0005432423870', 13320, 'Economy', 4200),
('0005432822072', 28984, 'Economy', 10900),
('0005432611665', 15131, 'Economy', 11000),
('0005434654353', 5388, 'Economy', 22400),
('0005432078045', 7464, 'Business', 32000),
('0005435732193', 1454, 'Economy', 11000),
('0005435091961', 1046, 'Economy', 10200),
('0005433341466', 1046, 'Economy', 10200),
('0005433341928', 17047, 'Economy', 10200),
('0005434081625', 30669, 'Business', 40300),
('0005435765547', 5517, 'Economy', 11800),
('0005433845766', 13863, 'Economy', 36600),
('0005432459252', 4720, 'Economy', 13600),
('0005432566649', 30519, 'Economy', 13600),
('0005433341466', 17136, 'Economy', 7900),
('0005435125916', 14705, 'Economy', 3200),
('0005435125915', 14705, 'Economy', 3200),
('0005435540740', 22242, 'Business', 20200),
('0005435540744', 22242, 'Economy', 7400),
('0005433250938', 2306, 'Economy', 6700),
('0005434137180', 7346, 'Economy', 7700),
('0005435263526', 27629, 'Economy', 32900),
('0005433007885', 22819, 'Economy', 17400),
('0005435487595', 15806, 'Economy', 8900),
('0005433284943', 32093, 'Economy', 5200),
('0005435630936', 30602, 'Economy', 14000),
('0005434137180', 28721, 'Economy', 3200),
('0005435697048', 3704, 'Economy', 7200),
('0005435697071', 3704, 'Economy', 7200),
('0005434606790', 3982, 'Economy', 19300),
('0005433348887', 754, 'Economy', 3700),
('0005433460409', 20243, 'Economy', 67100),
('0005435999090', 6209, 'Business', 124600),
('0005435487595', 19580, 'Economy', 41500),
('0005435517734', 1575, 'Economy', 28700),
('0005434565706', 20859, 'Economy', 28700),
('0005435551535', 17004, 'Economy', 48100),
('0005433123727', 15649, 'Economy', 14400),
('0005433123727', 7653, 'Economy', 3700),
('0005433449755', 7586, 'Economy', 3700),
('0005433449745', 7586, 'Economy', 3700),
('0005432720625', 7586, 'Economy', 3700),
('0005432783251', 5617, 'Economy', 9300),
('0005435242578', 15389, 'Economy', 9300),
('0005434925474', 6320, 'Economy', 4000),
('0005434443547', 6320, 'Economy', 4000),
('0005434443543', 6320, 'Economy', 4000),
('0005434877301', 14640, 'Business', 49700),
('0005434877312', 14640, 'Economy', 16600),
('0005434877310', 14640, 'Economy', 16600),
('0005433613885', 9308, 'Business', 132900),
('0005433613852', 9308, 'Economy', 44300),
('0005435947114', 26585, 'Economy', 64400),
('0005433131660', 11581, 'Business', 21500),
('0005433074422', 11581, 'Economy', 7200),
('0005432984578', 2362, 'Economy', 61500),
('0005435981848', 2362, 'Economy', 61500),
('0005433753627', 2362, 'Economy', 61500),
('0005432423967', 560, 'Economy', 9200),
('0005434028266', 471, 'Economy', 8200),
('0005433035454', 2112, 'Business', 34700),
('0005433921836', 24143, 'Economy', 11600),
('0005432277673', 258, 'Comfort', 47400),
('0005434550694', 258, 'Economy', 27900),
('0005432526647', 7732, 'Economy', 14000),
('0005432526632', 7732, 'Economy', 14000),
('0005432526705', 7732, 'Economy', 14000),
('0005432526644', 7732, 'Economy', 14000),
('0005432526672', 7732, 'Economy', 15400),
('0005432133052', 5316, 'Economy', 14400),
('0005434573213', 5316, 'Economy', 14400),
('0005435612528', 5316, 'Economy', 14400),
('0005435612563', 5316, 'Economy', 14400),
('0005433633483', 3341, 'Economy', 6300),
('0005433633468', 3341, 'Economy', 6300),
('0005432459351', 8210, 'Economy', 6300),
('0005435529039', 1709, 'Economy', 19100),
('0005432823418', 28948, 'Economy', 6200),
('0005432359863', 6378, 'Economy', 12200),
('0005433293188', 29612, 'Economy', 17800),
('0005434822235', 5247, 'Economy', 28000),
('0005434822254', 5247, 'Economy', 28000),
('0005435661901', 9906, 'Business', 84000),
('0005435386508', 9906, 'Economy', 28000),
('0005435372625', 9906, 'Economy', 28000),
('0005434214001', 28594, 'Economy', 10900),
('0005434600541', 6055, 'Economy', 23200),
('0005435125916', 11508, 'Business', 26400),
('0005435125915', 11508, 'Economy', 8800),
('0005433397560', 13523, 'Economy', 12200),
('0005435068275', 13163, 'Economy', 3800),
('0005435006780', 5483, 'Economy', 9800),
('0005434426278', 14888, 'Economy', 17600),
('0005435981831', 26542, 'Economy', 6200),
('0005433685496', 19522, 'Economy', 19100),
('0005433367248', 21746, 'Economy', 3600),
('0005433960246', 25929, 'Economy', 12100),
('0005435386508', 21910, 'Economy', 15400),
('0005435068539', 3579, 'Economy', 9900),
('0005435068275', 15289, 'Economy', 9000),
('0005432391947', 153, 'Economy', 6700),
('0005432288952', 152, 'Economy', 6700),
('0005432261460', 152, 'Economy', 6700),
('0005434877310', 3491, 'Business', 35000),
('0005435125962', 3491, 'Economy', 11700),
('0005434877301', 3491, 'Economy', 11700),
('0005434877312', 3491, 'Economy', 11700),
('0005435125947', 3491, 'Economy', 11700),
('0005434937946', 3491, 'Economy', 11700),
('0005434937808', 14553, 'Economy', 11700),
('0005434325535', 3643, 'Economy', 14800),
('0005433960287', 6849, 'Economy', 7100),
('0005433960308', 6849, 'Economy', 7100),
('0005435006780', 8420, 'Business', 18000),
('0005432034656', 8420, 'Economy', 6000),
('0005432328185', 31248, 'Economy', 6300),
('0005432288952', 9626, 'Business', 32600),
('0005432948077', 25272, 'Economy', 35300),
('0005433808331', 30828, 'Business', 117400),
('0005433808333', 30828, 'Economy', 39100),
('0005433397560', 19278, 'Economy', 11000),
('0005432851842', 18272, 'Economy', 33700),
('0005432391947', 18272, 'Economy', 33700),
('0005434066786', 30691, 'Economy', 13400),
('0005433284943', 22628, 'Economy', 16200),
('0005432756804', 25331, 'Economy', 27900),
('0005433845857', 13882, 'Economy', 33300),
('0005432566997', 4717, 'Business', 40900),
('0005433342095', 11096, 'Economy', 7900),
('0005435125962', 14691, 'Economy', 3200),
('0005435125947', 14691, 'Economy', 3200),
('0005433131660', 29848, 'Economy', 6600),
('0005433724753', 18783, 'Economy', 4400),
('0005435078188', 2177, 'Economy', 7000),
('0005433449745', 30453, 'Economy', 3600),
('0005433449755', 30453, 'Economy', 3300),
('0005434461626', 3408, 'Economy', 22600),
('0005432799151', 14834, 'Economy', 4400),
('0005435293130', 26895, 'Economy', 16400),
('0005434406733', 26895, 'Economy', 16400),
('0005435310937', 26895, 'Economy', 16400),
('0005433250938', 25876, 'Economy', 6300),
('0005434925452', 20514, 'Economy', 7600),
('0005434925467', 20514, 'Economy', 7600),
('0005434066378', 30606, 'Business', 42100),
('0005433367537', 24872, 'Business', 9800),
('0005434952496', 2628, 'Economy', 5300),
('0005433538793', 6790, 'Economy', 9900),
('0005433367537', 21709, 'Economy', 16700),
('0005432328311', 3088, 'Economy', 5400),
('0005433438818', 3088, 'Economy', 5400),
('0005433186003', 1554, 'Business', 86000),
('0005434565799', 1554, 'Economy', 28700),
('0005434565796', 1554, 'Economy', 28700),
('0005434964036', 1332, 'Economy', 67800),
('0005434406665', 20282, 'Economy', 4000),
('0005434407207', 26987, 'Economy', 4000),
('0005434461626', 12571, 'Economy', 13500),
('0005432783291', 5612, 'Economy', 9300),
('0005434443570', 6241, 'Economy', 4000),
('0005434443565', 6241, 'Economy', 4000),
('0005432783251', 15409, 'Economy', 13700),
('0005434876676', 10114, 'Economy', 16600),
('0005432966562', 2808, 'Economy', 11000),
('0005432966480', 2808, 'Economy', 11000),
('0005433633483', 9311, 'Economy', 44300),
('0005433633468', 9311, 'Economy', 44300),
('0005433613495', 25213, 'Business', 132900),
('0005432948077', 11586, 'Business', 21500),
('0005432984794', 26192, 'Economy', 61500),
('0005435981641', 26192, 'Economy', 61500),
('0005433057285', 438, 'Economy', 8200),
('0005433057230', 438, 'Economy', 8200),
('0005433057535', 12690, 'Economy', 8200),
('0005434022576', 12690, 'Economy', 8200),
('0005433922399', 2116, 'Economy', 11600),
('0005434724337', 279, 'Economy', 27900),
('0005434723468', 9870, 'Business', 83700),
('0005433113513', 9870, 'Economy', 27900),
('0005432526807', 7775, 'Economy', 14000),
('0005432526809', 7775, 'Economy', 14000),
('0005432526810', 7775, 'Economy', 14000),
('0005434066900', 7775, 'Economy', 14000),
('0005434343885', 5359, 'Economy', 14400),
('0005433805074', 3359, 'Business', 18800),
('0005433805075', 3359, 'Economy', 6300),
('0005433507014', 3359, 'Economy', 6300),
('0005433805053', 3359, 'Economy', 6300),
('0005432042592', 8221, 'Economy', 6300),
('0005433516800', 1739, 'Economy', 19100),
('0005433516733', 22021, 'Economy', 19100),
('0005432073359', 7352, 'Economy', 6200),
('0005432359922', 6386, 'Economy', 12200),
('0005435490197', 21006, 'Business', 36600),
('0005434606790', 22316, 'Economy', 6600),
('0005433293188', 12062, 'Economy', 14800),
('0005432823418', 5265, 'Business', 84000),
('0005434821861', 9914, 'Economy', 28000),
('0005434600559', 6071, 'Business', 69700),
('0005434600565', 6071, 'Economy', 23200),
('0005434550694', 10678, 'Economy', 3000),
('0005435630936', 6765, 'Economy', 17000),
('0005435661901', 6765, 'Economy', 17000),
('0005435125947', 11531, 'Business', 26400),
('0005435125962', 11531, 'Economy', 8800),
('0005433397614', 13562, 'Economy', 13400),
('0005433397613', 13562, 'Economy', 12200),
('0005435732216', 19380, 'Economy', 12200),
('0005435068539', 15474, 'Economy', 3800),
('0005434214090', 10698, 'Economy', 20400),
('0005435039172', 5464, 'Economy', 9800),
('0005435038775', 12950, 'Business', 29500),
('0005435038621', 12950, 'Economy', 9800),
('0005435981848', 26538, 'Business', 18500),
('0005435981641', 26705, 'Business', 18500),
('0005432857951', 31497, 'Economy', 10100),
('0005432583702', 31497, 'Economy', 10100),
('0005433805053', 9385, 'Economy', 62100),
('0005433805074', 9385, 'Economy', 62100),
('0005433805075', 9385, 'Economy', 62100),
('0005433960308', 25926, 'Business', 36400),
('0005433960287', 25926, 'Economy', 12100),
('0005433165718', 953, 'Economy', 23100),
('0005433165761', 953, 'Economy', 23100),
('0005434573213', 11179, 'Economy', 19100),
('0005435517734', 20942, 'Business', 57200),
('0005433123727', 29939, 'Economy', 3400),
('0005433113513', 19628, 'Economy', 19700),
('0005432919536', 130, 'Economy', 6700),
('0005432919540', 130, 'Economy', 6700),
('0005432020018', 8055, 'Economy', 6700),
('0005432799014', 14586, 'Economy', 11700),
('0005434876676', 14586, 'Economy', 11700),
('0005433420324', 15209, 'Economy', 4100),
('0005433960371', 6952, 'Economy', 7100),
('0005432105104', 5004, 'Economy', 6600),
('0005433614011', 5004, 'Economy', 6000),
('0005433613495', 8386, 'Economy', 6000),
('0005433690907', 8385, 'Economy', 6000),
('0005432423967', 13325, 'Economy', 4200),
('0005434157405', 29007, 'Economy', 10900),
('0005432948124', 25271, 'Economy', 35300),
('0005435340048', 5398, 'Economy', 22400),
('0005433715487', 7458, 'Economy', 10700),
('0005435732216', 1458, 'Economy', 11000),
('0005433397614', 19273, 'Business', 33000),
('0005433397613', 19273, 'Economy', 11000),
('0005434443543', 20570, 'Economy', 14100),
('0005434443547', 20570, 'Economy', 14100),
('0005433342095', 17038, 'Economy', 10200),
('0005432433631', 12809, 'Economy', 13400),
('0005434066378', 12809, 'Economy', 13400),
('0005435722033', 5542, 'Economy', 11800),
('0005435332241', 32977, 'Economy', 15100),
('0005435785034', 4290, 'Economy', 12700),
('0005432459351', 4710, 'Business', 40900),
('0005432567063', 4710, 'Economy', 13600),
('0005435722033', 13581, 'Economy', 9900),
('0005433342202', 11095, 'Economy', 7900),
('0005433507014', 9087, 'Economy', 8900),
('0005435540662', 11386, 'Economy', 6700),
('0005435529039', 22229, 'Business', 20200),
('0005434906837', 2277, 'Economy', 6700),
('0005433251180', 25611, 'Business', 20200),
('0005435697071', 16461, 'Economy', 19900),
('0005435697048', 16461, 'Economy', 18100),
('0005434087471', 7326, 'Economy', 7700),
('0005435299738', 29736, 'Economy', 15600),
('0005434286902', 26847, 'Economy', 15700),
('0005432799014', 12107, 'Economy', 4400),
('0005434407207', 7064, 'Economy', 16400),
('0005434512071', 6456, 'Economy', 15000),
('0005433251180', 14977, 'Economy', 6300),
('0005434925474', 20527, 'Economy', 7600),
('0005435999090', 19678, 'Economy', 8100),
('0005432211438', 30598, 'Economy', 14000),
('0005432525950', 30598, 'Economy', 14000),
('0005434979557', 2034, 'Economy', 10500),
('0005432639008', 2239, 'Economy', 29100),
('0005435103874', 6550, 'Business', 48400),
('0005434503843', 6550, 'Economy', 17800),
('0005432146183', 6187, 'Economy', 41500),
('0005434309628', 6187, 'Economy', 41500),
('0005435999120', 6187, 'Economy', 41500),
('0005435508275', 1549, 'Economy', 28700),
('0005433373452', 27039, 'Economy', 31800),
('0005435785034', 27450, 'Economy', 3100),
('0005434407230', 26981, 'Economy', 4000),
('0005434407226', 26981, 'Economy', 4000),
('0005434484294', 9003, 'Economy', 24900),
('0005434484297', 9003, 'Economy', 24900),
('0005432692813', 7612, 'Economy', 3700),
('0005434586403', 1398, 'Economy', 23500),
('0005434343885', 11448, 'Economy', 4000),
('0005432783042', 12159, 'Business', 41200),
('0005432783291', 15410, 'Economy', 13700),
('0005432222740', 2769, 'Economy', 11000),
('0005433614011', 9281, 'Economy', 44300),
('0005432947932', 315, 'Economy', 7200),
('0005432948124', 11597, 'Economy', 7200),
('0005434731098', 2350, 'Economy', 61500),
('0005435981957', 2350, 'Economy', 61500),
('0005433434458', 26188, 'Economy', 61500),
('0005434374265', 1495, 'Economy', 13000),
('0005433151114', 20110, 'Economy', 13000),
('0005432156331', 12665, 'Economy', 8200),
('0005433035842', 24132, 'Economy', 11600),
('0005433921700', 24132, 'Economy', 11600),
('0005434302425', 295, 'Comfort', 47400),
('0005434731098', 9875, 'Economy', 27900),
('0005435212711', 7744, 'Economy', 14000),
('0005434573243', 5331, 'Business', 43100),
('0005435423967', 5331, 'Business', 43100),
('0005435423879', 5331, 'Economy', 14400),
('0005434343945', 5331, 'Economy', 14400),
('0005435612769', 5331, 'Economy', 14400),
('0005435490197', 5331, 'Economy', 14400),
('0005435612685', 5331, 'Economy', 14400),
('0005435612687', 5331, 'Economy', 14400),
('0005435423966', 5331, 'Economy', 14400),
('0005435611984', 10881, 'Economy', 14400),
('0005435884842', 8248, 'Economy', 6300),
('0005433804798', 8245, 'Economy', 6300),
('0005435529087', 1726, 'Economy', 19100),
('0005435529089', 1726, 'Economy', 19100),
('0005435540662', 21985, 'Economy', 19100),
('0005434275980', 15734, 'Economy', 48400),
('0005433293205', 29607, 'Economy', 17800),
('0005435904389', 19047, 'Economy', 22600),
('0005434822552', 5249, 'Comfort', 47600),
('0005434822496', 5249, 'Economy', 30800),
('0005434822597', 5249, 'Economy', 28000),
('0005435372320', 5249, 'Economy', 28000),
('0005435386519', 9893, 'Economy', 28000),
('0005435299738', 9893, 'Economy', 28000),
('0005435149809', 9893, 'Economy', 28000),
('0005434214090', 28610, 'Economy', 10900),
('0005433533278', 6068, 'Economy', 23200),
('0005435925188', 13131, 'Business', 11300),
('0005434214132', 10704, 'Economy', 20400),
('0005435039218', 5465, 'Economy', 9800),
('0005434228985', 5465, 'Economy', 9800),
('0005435006647', 12980, 'Economy', 9800),
('0005433434458', 26694, 'Economy', 6200),
('0005433804798', 26258, 'Economy', 62100),
('0005433960371', 25956, 'Economy', 12100),
('0005435149809', 21963, 'Economy', 15400),
('0005435386519', 21963, 'Economy', 15400),
('0005432880562', 2961, 'Economy', 3400),
('0005432692813', 29950, 'Economy', 3400),
('0005435068673', 3557, 'Economy', 9000),
('0005435925188', 15280, 'Economy', 9000),
('0005432817227', 209, 'Economy', 6700),
('0005433101713', 7960, 'Economy', 6700),
('0005432020036', 7960, 'Economy', 6700),
('0005435126053', 3485, 'Economy', 11700),
('0005435163141', 29504, 'Economy', 12200),
('0005435797360', 2867, 'Economy', 4200),
('0005433960423', 6910, 'Economy', 7100),
('0005435286550', 5129, 'Economy', 6000),
('0005432105165', 5130, 'Business', 18000),
('0005432105175', 5130, 'Economy', 6000),
('0005433614113', 5130, 'Economy', 6000),
('0005435006647', 5132, 'Economy', 6000),
('0005433815318', 5132, 'Economy', 6000),
('0005434228985', 8370, 'Economy', 6000),
('0005432328311', 31232, 'Economy', 6300),
('0005432817227', 9609, 'Economy', 10900),
('0005433690907', 7468, 'Economy', 10700),
('0005433715114', 29203, 'Economy', 10700),
('0005434443565', 20580, 'Economy', 14100),
('0005434443570', 20580, 'Economy', 14100),
('0005433342202', 17053, 'Economy', 10200),
('0005432390023', 1344, 'Economy', 33700),
('0005434066900', 30645, 'Economy', 14800),
('0005435461915', 5497, 'Economy', 11800),
('0005435765121', 13472, 'Economy', 11800),
('0005435282131', 5576, 'Economy', 36600),
('0005433815318', 13854, 'Economy', 33300),
('0005433845730', 13854, 'Economy', 33300),
('0005435785055', 4282, 'Economy', 12700),
('0005435785046', 4282, 'Economy', 12700),
('0005435918614', 27312, 'Economy', 12700),
('0005432170334', 4746, 'Economy', 13600),
('0005432567146', 4746, 'Economy', 13600),
('0005433342329', 11091, 'Business', 23600),
('0005433342296', 11091, 'Economy', 7900),
('0005432919540', 9104, 'Economy', 8900),
('0005432919536', 9104, 'Economy', 8900),
('0005432919705', 20433, 'Business', 26600),
('0005435126053', 14675, 'Economy', 3200),
('0005434084852', 28521, 'Economy', 7700),
('0005434906865', 2308, 'Economy', 6700),
('0005433129241', 29698, 'Economy', 15600),
('0005434287105', 2381, 'Economy', 15700),
('0005435263491', 7165, 'Business', 89800),
('0005433650369', 27625, 'Economy', 32900),
('0005434407230', 7066, 'Economy', 16400),
('0005434407226', 7066, 'Economy', 16400),
('0005434406665', 26921, 'Economy', 16400),
('0005432604011', 6452, 'Economy', 15000),
('0005434906837', 25870, 'Economy', 6300),
('0005433285068', 32067, 'Economy', 5200),
('0005434066507', 30629, 'Economy', 14000),
('0005433367608', 24827, 'Economy', 3300),
('0005435697135', 3648, 'Economy', 7200),
('0005434503893', 6514, 'Economy', 16100),
('0005435652753', 1672, 'Economy', 18300),
('0005433367608', 21663, 'Economy', 16700),
('0005434516061', 9019, 'Economy', 23600),
('0005433185990', 1579, 'Business', 86000),
('0005432291913', 1579, 'Economy', 28700),
('0005432692813', 1170, 'Economy', 38300),
('0005434625806', 32923, 'Economy', 14700),
('0005435785055', 27448, 'Economy', 3100),
('0005435785046', 27448, 'Economy', 3100),
('0005434406967', 20277, 'Economy', 4000),
('0005433123644', 5692, 'Business', 43300),
('0005433123607', 5692, 'Economy', 14400),
('0005432720708', 7610, 'Economy', 3700),
('0005433449755', 30367, 'Economy', 3700),
('0005433123607', 30366, 'Economy', 3700),
('0005433123644', 30366, 'Economy', 3700),
('0005434586427', 1381, 'Economy', 23500),
('0005434586446', 1381, 'Economy', 23500),
('0005433524960', 1381, 'Economy', 23500),
('0005434586264', 18551, 'Economy', 23500),
('0005434343945', 11474, 'Economy', 4000),
('0005432783433', 5620, 'Economy', 9300),
('0005432783042', 15391, 'Economy', 9300),
('0005435850848', 28873, 'Economy', 6300),
('0005432075206', 6273, 'Economy', 4000),
('0005434925602', 6273, 'Economy', 4000),
('0005434876689', 10078, 'Economy', 16600),
('0005435660000', 24636, 'Economy', 20300),
('0005433680217', 2814, 'Economy', 11000),
('0005433614113', 9324, 'Economy', 44300),
('0005434269073', 9324, 'Economy', 44300),
('0005433613419', 25251, 'Economy', 48700),
('0005432948005', 307, 'Economy', 7200),
('0005433434295', 2376, 'Economy', 61500),
('0005435982011', 2376, 'Economy', 61500),
('0005432984862', 26163, 'Economy', 67700),
('0005433753299', 26163, 'Economy', 61500),
('0005433035601', 2125, 'Economy', 11600),
('0005433922659', 2125, 'Economy', 11600),
('0005433921760', 24131, 'Business', 34700),
('0005433922082', 24131, 'Economy', 11600),
('0005433921813', 24131, 'Economy', 11600),
('0005434028278', 24131, 'Economy', 11600),
('0005434724550', 272, 'Economy', 27900),
('0005433233754', 9825, 'Economy', 30700),
('0005434723494', 9825, 'Economy', 27900),
('0005433129241', 9825, 'Economy', 27900),
('0005434067041', 7766, 'Business', 42100),
('0005432527094', 7766, 'Economy', 14000),
('0005432527074', 7766, 'Economy', 14000),
('0005432527093', 7766, 'Economy', 14000),
('0005435424322', 10885, 'Economy', 14400),
('0005435612049', 10885, 'Economy', 14400),
('0005432166878', 10885, 'Economy', 14400),
('0005432164983', 10885, 'Economy', 14400),
('0005433633584', 3398, 'Economy', 6300),
('0005433633597', 3398, 'Economy', 6300),
('0005433507058', 3398, 'Economy', 6300),
('0005432459529', 8334, 'Economy', 6300),
('0005432727849', 4613, 'Economy', 3300),
('0005433516823', 1719, 'Economy', 19100),
('0005435252577', 28946, 'Business', 18500),
('0005434149521', 6375, 'Business', 36600),
('0005432604011', 21412, 'Economy', 7300),
('0005432890871', 12087, 'Economy', 14800),
('0005433293205', 12087, 'Economy', 14800),
('0005433533278', 18983, 'Economy', 25700),
('0005434822633', 5271, 'Business', 84000),
('0005435299702', 5271, 'Economy', 28000),
('0005434821628', 9934, 'Economy', 28000),
('0005434214132', 28588, 'Economy', 10900),
('0005434639131', 1973, 'Economy', 20900),
('0005435437684', 6735, 'Economy', 17000),
('0005435126053', 11502, 'Economy', 8800),
('0005433397193', 19392, 'Economy', 12200),
('0005435732248', 19392, 'Economy', 12200),
('0005435068354', 13177, 'Business', 11300),
('0005435068673', 15512, 'Economy', 3800),
('0005434229043', 5479, 'Economy', 9800),
('0005435038801', 12988, 'Business', 29500),
('0005434426152', 20222, 'Economy', 17600),
('0005435981957', 26549, 'Economy', 6200),
('0005432857889', 3182, 'Economy', 10100),
('0005433255027', 871, 'Economy', 7500),
('0005433763098', 9352, 'Economy', 62100),
('0005433784431', 26233, 'Economy', 62100),
('0005433762958', 26233, 'Economy', 62100),
('0005433959893', 24290, 'Economy', 12100),
('0005433959871', 24290, 'Economy', 12100),
('0005433960423', 25930, 'Economy', 12100),
('0005434573243', 11223, 'Economy', 19100),
('0005435508275', 20908, 'Business', 57200),
('0005433683317', 24307, 'Economy', 17100),
('0005433123607', 2924, 'Business', 10300),
('0005433123644', 2924, 'Economy', 3400),
('0005432706399', 30064, 'Economy', 3400),
('0005434979557', 23678, 'Economy', 4000),
('0005434302425', 10300, 'Economy', 19700),
('0005435068704', 3582, 'Economy', 9000),
('0005435068354', 15304, 'Economy', 9000),
('0005433101206', 67, 'Economy', 6700),
('0005432919564', 67, 'Economy', 6700),
('0005432817269', 229, 'Economy', 7300),
('0005432919705', 8041, 'Economy', 7300),
('0005432817062', 8040, 'Business', 20000),
('0005434876689', 14548, 'Comfort', 19900),
('0005434426152', 14548, 'Economy', 11700),
('0005433420289', 650, 'Economy', 4100),
('0005432166878', 5235, 'Economy', 6000),
('0005433815315', 5139, 'Economy', 6000),
('0005433784431', 8355, 'Business', 18000),
('0005433613419', 8356, 'Economy', 6000),
('0005434229043', 8357, 'Economy', 6600),
('0005434149521', 8357, 'Economy', 6000),
('0005432817269', 9581, 'Economy', 10900),
('0005432817062', 28979, 'Business', 32600),
('0005432947932', 11889, 'Economy', 35300),
('0005432948192', 25323, 'Economy', 35300),
('0005434654327', 12540, 'Economy', 22400),
('0005433715578', 7420, 'Economy', 10700),
('0005433397193', 1462, 'Economy', 12100),
('0005435732248', 1462, 'Economy', 11000),
('0005434351599', 4477, 'Economy', 14000),
('0005433341840', 1057, 'Economy', 10200),
('0005433342296', 17059, 'Economy', 10200),
('0005433342329', 17059, 'Economy', 10200),
('0005434066507', 12771, 'Economy', 13400),
('0005435765742', 5515, 'Economy', 11800),
('0005435765118', 13485, 'Economy', 11800),
('0005435765547', 13485, 'Economy', 11800),
('0005433285068', 22602, 'Economy', 16200),
('0005433815315', 13853, 'Business', 99800),
('0005433845938', 13853, 'Economy', 33300),
('0005435332182', 7851, 'Economy', 15100),
('0005432146183', 19862, 'Economy', 12800),
('0005434081728', 4714, 'Business', 40900),
('0005432567185', 4714, 'Economy', 13600),
('0005432459028', 30561, 'Economy', 13600),
('0005432566731', 30561, 'Economy', 13600),
('0005435508182', 11104, 'Economy', 7900),
('0005433341840', 17081, 'Economy', 7900),
('0005433507058', 9069, 'Business', 26600),
('0005435221038', 7115, 'Economy', 29000),
('0005435715223', 27096, 'Economy', 29000),
('0005435529087', 22266, 'Economy', 6700),
('0005435529089', 22266, 'Economy', 6700),
('0005434503843', 22891, 'Economy', 6900),
('0005433449755', 31321, 'Economy', 3300),
('0005434906865', 25853, 'Economy', 6300),
('0005435999120', 19665, 'Economy', 8100),
('0005435103874', 23011, 'Economy', 5200),
('0005432535767', 30619, 'Economy', 14000),
('0005432526154', 30619, 'Economy', 14000),
('0005432211451', 30619, 'Economy', 14000),
('0005434136814', 11927, 'Economy', 3200),
('0005435132759', 33080, 'Economy', 5900),
('0005435938857', 4413, 'Business', 133200),
('0005435312789', 23225, 'Economy', 20900),
('0005432328433', 3085, 'Economy', 5400),
('0005434565799', 20853, 'Economy', 28700),
('0005435706265', 2445, 'Economy', 28900),
('0005434625909', 4820, 'Business', 44200),
('0005434407404', 26991, 'Economy', 4000),
('0005433123626', 5693, 'Economy', 14400),
('0005433123602', 5693, 'Economy', 14400),
('0005435219190', 31750, 'Economy', 15500),
('0005434484262', 16631, 'Economy', 24900),
('0005434189146', 16631, 'Economy', 24900),
('0005433123602', 30357, 'Economy', 3700),
('0005433123626', 30357, 'Economy', 3700),
('0005434586452', 1397, 'Economy', 23500),
('0005435824474', 1254, 'Economy', 66600),
('0005432783489', 5640, 'Economy', 9300),
('0005432783433', 15413, 'Economy', 13700),
('0005433680276', 2800, 'Economy', 11000),
('0005433679992', 29147, 'Economy', 11000),
('0005433633584', 9326, 'Economy', 44300),
('0005433633597', 9326, 'Economy', 44300),
('0005433568709', 308, 'Business', 21500),
('0005433568682', 308, 'Economy', 7200),
('0005432948192', 11585, 'Economy', 7200),
('0005432984604', 2358, 'Business', 184500),
('0005435982047', 2358, 'Economy', 61500),
('0005433434216', 2358, 'Economy', 61500),
('0005435982014', 2358, 'Economy', 61500),
('0005434374363', 1493, 'Economy', 14300),
('0005432424166', 590, 'Economy', 9200),
('0005434028278', 480, 'Economy', 8200),
('0005434022757', 12688, 'Economy', 8200),
('0005434735658', 12688, 'Economy', 8200),
('0005434022682', 12688, 'Economy', 8200),
('0005433035962', 24088, 'Economy', 11600),
('0005434724708', 302, 'Business', 83700),
('0005434550918', 302, 'Economy', 27900),
('0005433180948', 9836, 'Business', 83700),
('0005433180943', 9836, 'Economy', 30700),
('0005435212577', 7720, 'Business', 42100),
('0005432150148', 7720, 'Economy', 14000),
('0005435612920', 5310, 'Business', 43100),
('0005435612944', 5310, 'Economy', 14400),
('0005435424359', 10933, 'Economy', 14400),
('0005433805128', 3394, 'Economy', 6300),
('0005432459028', 3394, 'Economy', 6300),
('0005435176742', 6371, 'Economy', 12200),
('0005435490210', 20995, 'Economy', 12200),
('0005432359863', 20995, 'Economy', 12200),
('0005432747320', 425, 'Economy', 14800),
('0005433524960', 18991, 'Economy', 25700),
('0005434822819', 5242, 'Economy', 28000),
('0005435299703', 5242, 'Economy', 28000),
('0005434821741', 9931, 'Comfort', 47600),
('0005434821666', 9931, 'Economy', 28000),
('0005434213870', 9551, 'Economy', 10900),
('0005434600637', 6092, 'Economy', 23200),
('0005434600386', 18609, 'Economy', 23200),
('0005433180948', 27720, 'Economy', 3000),
('0005433180943', 27720, 'Economy', 3000),
('0005433459194', 6169, 'Economy', 11700),
('0005435681865', 6727, 'Economy', 17000),
('0005433397727', 13521, 'Economy', 12200),
('0005435068704', 15462, 'Economy', 3800),
('0005433407532', 29494, 'Economy', 24700),
('0005434214264', 10684, 'Economy', 20400),
('0005435039348', 5469, 'Economy', 9800),
('0005435039360', 5469, 'Economy', 9800),
('0005434229052', 5469, 'Economy', 9800),
('0005435038931', 12962, 'Economy', 9800),
('0005435006649', 12962, 'Economy', 9800),
('0005433434295', 26497, 'Economy', 6200),
('0005435982011', 26497, 'Economy', 6200),
('0005435652753', 21772, 'Economy', 3600),
('0005433805128', 9380, 'Economy', 62100),
('0005432291913', 20927, 'Economy', 19100),
('0005432706620', 2897, 'Business', 10300),
('0005433123626', 2897, 'Economy', 3400),
('0005433123602', 2897, 'Economy', 3400),
('0005435068758', 3554, 'Economy', 9000),
('0005432901338', 181, 'Business', 20000),
('0005434175726', 32355, 'Economy', 6900),
('0005432799151', 14546, 'Comfort', 19900),
('0005435221038', 27270, 'Economy', 28100),
('0005433959871', 25763, 'Economy', 7100),
('0005433959893', 25763, 'Economy', 7100),
('0005432105281', 5152, 'Business', 18000),
('0005432105297', 5152, 'Economy', 6000),
('0005433614216', 5152, 'Economy', 6000),
('0005433614280', 5152, 'Economy', 6000),
('0005435006649', 5150, 'Economy', 6000),
('0005434229052', 8367, 'Economy', 6000),
('0005434639131', 23343, 'Economy', 14800),
('0005432948005', 11885, 'Business', 105900),
('0005435340026', 5376, 'Economy', 22400),
('0005433715662', 7469, 'Economy', 10700),
('0005433715198', 29235, 'Economy', 10700),
('0005432006742', 29235, 'Economy', 10700),
('0005433397727', 19272, 'Business', 33000),
('0005435377544', 7242, 'Economy', 5800),
('0005434351610', 4497, 'Economy', 14000),
('0005435893587', 29678, 'Economy', 14000),
('0005435091949', 17022, 'Economy', 10200),
('0005435508182', 17022, 'Economy', 10200),
('0005434081728', 30695, 'Economy', 13400),
('0005434067041', 30695, 'Economy', 13400),
('0005432649367', 4122, 'Economy', 29400),
('0005432649366', 4122, 'Economy', 29400),
('0005433284832', 1818, 'Economy', 16200),
('0005433284943', 1818, 'Economy', 16200),
('0005435282122', 5590, 'Economy', 33300),
('0005433846364', 5590, 'Economy', 33300),
('0005434993873', 27306, 'Economy', 12700),
('0005432459529', 4724, 'Economy', 13600),
('0005435722033', 21141, 'Economy', 9900),
('0005432919564', 9077, 'Economy', 8900),
('0005433481036', 20443, 'Economy', 8900),
('0005435548433', 11166, 'Economy', 24600),
('0005434906459', 25608, 'Economy', 6700),
('0005432620843', 28055, 'Economy', 12400),
('0005435697135', 16476, 'Economy', 18100),
('0005434137639', 7297, 'Economy', 7700),
('0005434503893', 22915, 'Economy', 6900),
('0005435299702', 10772, 'Economy', 15600),
('0005434287153', 2422, 'Economy', 15700),
('0005434269073', 25490, 'Economy', 22800),
('0005434520138', 19081, 'Economy', 22300),
('0005432799151', 12138, 'Economy', 4400),
('0005434407404', 7050, 'Economy', 16400),
('0005434406967', 26905, 'Economy', 16400),
('0005434906459', 14984, 'Economy', 6300),
('0005434925602', 20495, 'Economy', 7600),
('0005433284832', 23044, 'Economy', 5200),
('0005433284943', 23044, 'Economy', 5200),
('0005432526437', 30586, 'Economy', 14000),
('0005432525850', 30586, 'Economy', 14000),
('0005434066580', 30586, 'Economy', 14000),
('0005432526167', 30586, 'Economy', 14000),
('0005433656655', 30586, 'Economy', 14000),
('0005433367709', 24857, 'Economy', 3300),
('0005433367711', 24857, 'Economy', 3300),
('0005433367695', 24857, 'Economy', 3300),
('0005433367705', 24857, 'Economy', 3300),
('0005434137180', 11951, 'Business', 9700),
('0005434137639', 28711, 'Economy', 3200),
('0005435390149', 7482, 'Economy', 12500),
('0005435652864', 1661, 'Economy', 16700),
('0005433367711', 21678, 'Economy', 16700),
('0005433367709', 21678, 'Economy', 18300),
('0005433367695', 21678, 'Economy', 16700),
('0005433367705', 21678, 'Economy', 16700),
('0005434509022', 21318, 'Economy', 15500),
('0005433156648', 1111, 'Economy', 13900),
('0005434407416', 27004, 'Economy', 4000),
('0005433449862', 7666, 'Economy', 3700),
('0005433449745', 30349, 'Business', 11100),
('0005432720625', 30348, 'Economy', 4100),
('0005433722187', 30348, 'Economy', 3700),
('0005433524984', 1367, 'Economy', 23500),
('0005433192973', 18505, 'Economy', 23500),
('0005435824508', 1255, 'Economy', 66600),
('0005435850869', 28834, 'Economy', 6300),
('0005434925664', 6299, 'Economy', 4000),
('0005433496811', 6299, 'Economy', 4000),
('0005432783036', 12188, 'Economy', 13700),
('0005432783489', 15415, 'Economy', 15100),
('0005434877163', 10088, 'Economy', 16600),
('0005434877166', 10088, 'Economy', 16600),
('0005434251918', 24669, 'Economy', 20300),
('0005433680342', 2777, 'Economy', 11000),
('0005432222754', 2777, 'Economy', 11000),
('0005433614216', 9316, 'Business', 132900),
('0005433614280', 9316, 'Economy', 44300),
('0005433613690', 25229, 'Economy', 44300),
('0005433074318', 312, 'Business', 21500),
('0005432947805', 312, 'Economy', 7200),
('0005435982063', 2326, 'Economy', 61500),
('0005435982082', 2326, 'Economy', 61500),
('0005433434309', 2326, 'Economy', 61500),
('0005432056281', 20141, 'Economy', 13000),
('0005433057216', 441, 'Economy', 8200),
('0005434022720', 12693, 'Economy', 9000),
('0005434550940', 265, 'Business', 83700),
('0005434724835', 265, 'Business', 83700),
('0005434550946', 265, 'Comfort', 47400),
('0005435142506', 265, 'Comfort', 47400),
('0005434550934', 265, 'Economy', 27900),
('0005434735658', 265, 'Economy', 27900),
('0005433233889', 9869, 'Economy', 27900),
('0005433180984', 9869, 'Economy', 27900),
('0005432527290', 7737, 'Economy', 14000),
('0005435380232', 5333, 'Economy', 14400),
('0005435613097', 5333, 'Economy', 14400),
('0005434344027', 5333, 'Economy', 14400),
('0005435490210', 5333, 'Economy', 14400),
('0005435424457', 10924, 'Economy', 14400),
('0005432164995', 10924, 'Economy', 14400),
('0005433507097', 3382, 'Business', 18800),
('0005435884484', 3381, 'Business', 18800),
('0005435884696', 3381, 'Economy', 6300),
('0005432459644', 8202, 'Economy', 6300),
('0005433722187', 4668, 'Economy', 3300),
('0005432382975', 4668, 'Economy', 3300),
('0005435176935', 21040, 'Economy', 13400),
('0005432890910', 12082, 'Business', 44500),
('0005432756804', 12082, 'Business', 44500),
('0005432747123', 12082, 'Economy', 14800),
('0005432746986', 12082, 'Economy', 14800),
('0005434822925', 5252, 'Economy', 28000),
('0005435372540', 5252, 'Economy', 28000),
('0005434822086', 9938, 'Economy', 28000),
('0005432823440', 9938, 'Economy', 28000),
('0005434214264', 28589, 'Economy', 10900),
('0005434550918', 10569, 'Economy', 3000),
('0005433180984', 27767, 'Business', 9100),
('0005434550570', 27768, 'Economy', 3000),
('0005434550472', 27768, 'Economy', 3000),
('0005435437642', 6720, 'Economy', 17000),
('0005435681913', 6720, 'Economy', 17000),
('0005435219190', 24571, 'Economy', 17000),
('0005435126053', 31906, 'Economy', 8800),
('0005433397783', 13540, 'Economy', 12200),
('0005432297262', 19384, 'Economy', 12200),
('0005435925214', 13159, 'Economy', 3800),
('0005435068758', 15473, 'Economy', 3800),
('0005434213870', 28660, 'Business', 61300),
('0005434229244', 12963, 'Economy', 9800),
('0005433434216', 26496, 'Economy', 6200),
('0005435982047', 26496, 'Economy', 6200),
('0005435982014', 26496, 'Economy', 6200),
('0005432583657', 31518, 'Economy', 10100),
('0005433784755', 9389, 'Economy', 62100),
('0005435269717', 26228, 'Business', 186200),
('0005434217895', 9480, 'Economy', 17900),
('0005435939858', 3575, 'Business', 26900),
('0005435068824', 3575, 'Economy', 9000),
('0005435925214', 15331, 'Economy', 9000),
('0005432817313', 38, 'Economy', 6700),
('0005435902506', 3522, 'Economy', 11700),
('0005434877163', 14584, 'Business', 35000),
('0005434877166', 14584, 'Economy', 11700),
('0005435625919', 14584, 'Economy', 11700),
('0005435797408', 2832, 'Economy', 4200),
('0005433960608', 6933, 'Economy', 7100),
('0005433784755', 5064, 'Economy', 6000),
('0005434229244', 5062, 'Economy', 6000),
('0005435269717', 8380, 'Economy', 6000),
('0005433613690', 8381, 'Economy', 6000),
('0005433202292', 12609, 'Economy', 14800),
('0005432328433', 31229, 'Economy', 6300),
('0005432424166', 13352, 'Economy', 4200),
('0005432817313', 9574, 'Business', 32600),
('0005432901338', 9574, 'Business', 32600),
('0005433568682', 11851, 'Business', 105900),
('0005433568709', 11851, 'Economy', 35300),
('0005432948296', 25269, 'Economy', 35300),
('0005435340052', 5421, 'Economy', 22400),
('0005434095023', 11674, 'Economy', 12200),
('0005432297262', 1419, 'Economy', 11000),
('0005433397783', 19228, 'Business', 33000),
('0005434351622', 4489, 'Economy', 14000),
('0005434066580', 12783, 'Economy', 13400),
('0005432161141', 12783, 'Economy', 14800),
('0005432150148', 30683, 'Economy', 13400),
('0005432535767', 5499, 'Economy', 11800),
('0005432140402', 5499, 'Economy', 11800),
('0005435722033', 13502, 'Business', 35300),
('0005435765446', 13502, 'Economy', 11800),
('0005435462227', 13502, 'Economy', 11800),
('0005432649299', 25099, 'Economy', 29400),
('0005435282160', 5575, 'Economy', 36600),
('0005432161141', 30549, 'Economy', 13600),
('0005433342655', 11077, 'Economy', 7900),
('0005435097066', 17140, 'Economy', 7900),
('0005433507097', 9061, 'Business', 26600),
('0005432919771', 20446, 'Economy', 8900),
('0005435625919', 10964, 'Economy', 3200),
('0005435715386', 7126, 'Economy', 29000),
('0005432398178', 7126, 'Economy', 29000),
('0005433250940', 2262, 'Economy', 6700),
('0005433251335', 25626, 'Economy', 6700),
('0005432620847', 28031, 'Economy', 12400),
('0005434136814', 28575, 'Economy', 7700),
('0005433407532', 23108, 'Economy', 21700),
('0005433266678', 24341, 'Economy', 7000),
('0005433449862', 30463, 'Economy', 3300),
('0005432382975', 30463, 'Economy', 3300),
('0005433449745', 31298, 'Economy', 3300),
('0005435299703', 10750, 'Economy', 15600),
('0005435299754', 29724, 'Economy', 15600),
('0005433868236', 4814, 'Economy', 17600),
('0005434407416', 7042, 'Business', 49100),
('0005435293188', 26903, 'Economy', 16400),
('0005435293191', 26903, 'Economy', 16400),
('0005435293185', 26903, 'Economy', 16400),
('0005433251335', 14996, 'Economy', 6300),
('0005433285141', 32048, 'Economy', 5200),
('0005434066527', 30581, 'Economy', 14000),
('0005432526809', 30581, 'Economy', 14000),
('0005432526632', 30581, 'Economy', 14000),
('0005435213269', 30581, 'Economy', 14000),
('0005434066488', 30581, 'Economy', 14000),
('0005433656656', 30581, 'Economy', 14000),
('0005432922477', 829, 'Economy', 14600),
('0005432398134', 18477, 'Economy', 4900),
('0005432398178', 27165, 'Economy', 4900),
('0005433985739', 4144, 'Economy', 7200),
('0005433985365', 25664, 'Economy', 7200),
('0005434509119', 1637, 'Economy', 15500),
('0005432638979', 25052, 'Economy', 29100),
('0005433438788', 31146, 'Economy', 5400),
('0005435487595', 6211, 'Economy', 41500),
('0005434309516', 19549, 'Economy', 41500),
('0005435086802', 4098, 'Economy', 7500),
('0005435937370', 13773, 'Economy', 3100),
('0005435311027', 20300, 'Economy', 4000),
('0005432153910', 27016, 'Economy', 4000),
('0005433449878', 7546, 'Economy', 3700),
('0005432720808', 7546, 'Economy', 3700),
('0005432720708', 30339, 'Economy', 3700),
('0005434344027', 11467, 'Economy', 4000),
('0005435824519', 1267, 'Economy', 66600),
('0005432783036', 15374, 'Economy', 9300),
('0005432848248', 4360, 'Economy', 6300),
('0005434925711', 6297, 'Economy', 4000),
('0005433496852', 6297, 'Economy', 4000),
('0005434877301', 10119, 'Economy', 16600),
('0005434877139', 10119, 'Economy', 16600),
('0005434877892', 14634, 'Economy', 16600),
('0005434877828', 14634, 'Economy', 16600),
('0005432222764', 2793, 'Economy', 11000),
('0005433633385', 25242, 'Economy', 44300),
('0005433613684', 25242, 'Economy', 44300),
('0005433568865', 317, 'Economy', 7200),
('0005432948296', 11601, 'Economy', 7200),
('0005434374475', 1501, 'Business', 38900),
('0005433151011', 1501, 'Economy', 14300),
('0005434374489', 1501, 'Economy', 14300),
('0005433150968', 1501, 'Economy', 13000),
('0005433151283', 20156, 'Economy', 13000),
('0005432424239', 582, 'Economy', 10100),
('0005432423712', 12847, 'Economy', 9200),
('0005434023404', 447, 'Economy', 8200),
('0005434022911', 12680, 'Business', 24500),
('0005434028266', 12680, 'Economy', 8200),
('0005434028266', 2166, 'Economy', 11600),
('0005433922925', 2166, 'Economy', 11600),
('0005433036077', 24122, 'Business', 34700),
('0005432749775', 24122, 'Economy', 11600),
('0005434724930', 259, 'Economy', 27900),
('0005434725016', 259, 'Economy', 27900),
('0005434724931', 259, 'Economy', 27900),
('0005434550472', 9820, 'Comfort', 47400),
('0005433233956', 9820, 'Economy', 27900),
('0005434550570', 9820, 'Economy', 27900),
('0005433180999', 9820, 'Economy', 27900),
('0005432527379', 7771, 'Comfort', 23900),
('0005435212620', 7771, 'Economy', 14000),
('0005434067243', 7771, 'Economy', 14000),
('0005432527465', 7771, 'Economy', 14000),
('0005435319472', 5312, 'Economy', 14400),
('0005435424518', 10875, 'Economy', 14400),
('0005435097066', 10875, 'Economy', 14400),
('0005432165003', 10875, 'Economy', 14400),
('0005432042654', 8239, 'Business', 18800),
('0005435885030', 8239, 'Economy', 6300),
('0005432459671', 8239, 'Economy', 6300),
('0005435885044', 8239, 'Economy', 6300),
('0005433805075', 8258, 'Economy', 6300),
('0005433633385', 8258, 'Economy', 6300),
('0005432727886', 4599, 'Economy', 3300),
('0005435529173', 1733, 'Economy', 19100),
('0005435529176', 1733, 'Economy', 19100),
('0005435529172', 1733, 'Economy', 19100),
('0005432823440', 7395, 'Business', 18500),
('0005435176959', 21027, 'Business', 36600),
('0005432359922', 21027, 'Economy', 12200),
('0005435490217', 21027, 'Economy', 12200),
('0005435176969', 21027, 'Economy', 12200),
('0005434458511', 17711, 'Economy', 3100),
('0005432603810', 31679, 'Economy', 6600),
('0005432603778', 31679, 'Economy', 6600),
('0005433524984', 18939, 'Economy', 25700),
('0005434823040', 5301, 'Economy', 28000),
('0005434822144', 9925, 'Business', 84000),
('0005435299754', 9925, 'Economy', 28000),
('0005434821981', 9925, 'Economy', 28000),
('0005434822235', 9925, 'Economy', 28000),
('0005434756259', 9552, 'Economy', 10900),
('0005434756248', 9552, 'Economy', 10900),
('0005435100110', 10807, 'Economy', 8900),
('0005433202292', 23252, 'Economy', 19000),
('0005434600565', 18600, 'Economy', 23200),
('0005434550946', 10654, 'Economy', 3000),
('0005434550940', 10654, 'Economy', 3000),
('0005434550934', 10654, 'Economy', 3000),
('0005433180999', 27677, 'Economy', 3000),
('0005435681936', 6719, 'Economy', 17000),
('0005435125915', 31884, 'Economy', 8800),
('0005435125813', 31884, 'Economy', 8800),
('0005435732291', 19401, 'Economy', 12200),
('0005435068824', 15482, 'Economy', 3800),
('0005434755867', 10728, 'Business', 61300),
('0005435006929', 5452, 'Economy', 9800),
('0005435038958', 12968, 'Economy', 10800),
('0005435902506', 14851, 'Economy', 17600),
('0005435982063', 26531, 'Economy', 6200),
('0005433434309', 26531, 'Economy', 6200),
('0005435982082', 26531, 'Economy', 6200),
('0005432858017', 31506, 'Economy', 10100),
('0005435652864', 21741, 'Economy', 3300),
('0005433805075', 26274, 'Economy', 62100),
('0005435135600', 33020, 'Economy', 5300),
('0005434983264', 9472, 'Economy', 17900),
('0005433985365', 24263, 'Business', 36400),
('0005433960027', 24263, 'Economy', 12100),
('0005433960608', 25943, 'Economy', 12100),
('0005432269484', 925, 'Economy', 23100),
('0005435142506', 10319, 'Economy', 15400),
('0005434979402', 27523, 'Economy', 4000),
('0005435068851', 3548, 'Business', 26900),
('0005432288973', 126, 'Economy', 6700),
('0005432756804', 126, 'Economy', 6700),
('0005432919771', 8115, 'Economy', 6700),
('0005433101939', 8115, 'Economy', 6700),
('0005432901543', 8114, 'Economy', 6700),
('0005435126220', 3506, 'Comfort', 19900),
('0005434877892', 3506, 'Economy', 11700),
('0005434877828', 3506, 'Economy', 11700),
('0005432611665', 14591, 'Business', 35000),
('0005434877139', 14591, 'Comfort', 19900),
('0005434877301', 14591, 'Economy', 11700),
('0005435126053', 14591, 'Economy', 11700),
('0005434937946', 14591, 'Economy', 11700),
('0005434325535', 15638, 'Economy', 14800),
('0005433614428', 4989, 'Business', 18000),
('0005432105386', 4989, 'Economy', 6000),
('0005433613684', 8401, 'Economy', 6000),
('0005435006929', 8402, 'Economy', 6000),
('0005432382975', 31240, 'Economy', 6300),
('0005432423712', 30816, 'Economy', 4200),
('0005432288973', 9602, 'Economy', 10900),
('0005432901543', 28976, 'Economy', 10900),
('0005432611665', 31580, 'Economy', 11000),
('0005432947805', 11864, 'Business', 105900),
('0005433715731', 7450, 'Business', 32000),
('0005433722187', 7450, 'Economy', 10700),
('0005433656655', 7450, 'Economy', 10700),
('0005435732291', 1469, 'Business', 33000),
('0005434351527', 29658, 'Economy', 14000),
('0005433462738', 1051, 'Business', 30600),
('0005433342655', 17050, 'Economy', 10200),
('0005434066488', 12768, 'Business', 40300),
('0005433989706', 12768, 'Economy', 14800),
('0005434066527', 12768, 'Economy', 13400),
('0005435765109', 13488, 'Economy', 11800),
('0005433285141', 22580, 'Economy', 16200),
('0005432003689', 13847, 'Business', 99800),
('0005434620510', 7810, 'Economy', 15100),
('0005434993982', 4301, 'Economy', 12700),
('0005432459644', 4751, 'Economy', 13600),
('0005434081794', 4751, 'Economy', 13600),
('0005432459252', 30520, 'Economy', 15000),
('0005432459351', 30520, 'Economy', 13600),
('0005435380232', 11098, 'Business', 23600),
('0005433342715', 11098, 'Economy', 7900),
('0005433342719', 11098, 'Economy', 7900),
('0005433507014', 20450, 'Economy', 8900),
('0005435126053', 10977, 'Economy', 3200),
('0005435126220', 14750, 'Economy', 3200),
('0005432632625', 28173, 'Economy', 26400),
('0005435844302', 28173, 'Economy', 26400),
('0005435540740', 11380, 'Economy', 6700),
('0005433251362', 25577, 'Business', 20200),
('0005433251354', 25577, 'Economy', 6700),
('0005433724753', 21645, 'Economy', 4400),
('0005434137810', 7311, 'Economy', 7700),
('0005434137180', 28570, 'Business', 23100),
('0005435808190', 1914, 'Economy', 21700),
('0005435078276', 2173, 'Economy', 7700),
('0005433449878', 30497, 'Economy', 3300),
('0005434520236', 6102, 'Economy', 22300),
('0005434663354', 3457, 'Economy', 24800),
('0005433868236', 32684, 'Economy', 16800),
('0005432153910', 7040, 'Economy', 16400),
('0005432603810', 21367, 'Economy', 15000),
('0005432603778', 21367, 'Economy', 15000),
('0005433251354', 14972, 'Economy', 6300),
('0005433251362', 14972, 'Economy', 6900),
('0005433250940', 25867, 'Economy', 6300),
('0005434925664', 20529, 'Economy', 7600),
('0005435472568', 6006, 'Economy', 66400),
('0005435725584', 30592, 'Comfort', 23900),
('0005435213299', 30592, 'Economy', 14000),
('0005435652465', 24844, 'Economy', 3300),
('0005434979402', 23570, 'Economy', 9500),
('0005434952496', 28219, 'Economy', 5300),
('0005434137810', 28759, 'Economy', 3200),
('0005434513541', 19095, 'Economy', 23600),
('0005435383132', 33088, 'Economy', 5400),
('0005435160272', 7491, 'Economy', 12500),
('0005435178491', 18430, 'Economy', 4900),
('0005434504049', 6557, 'Economy', 16100),
('0005435652952', 1647, 'Economy', 16700),
('0005435652465', 21676, 'Economy', 16700),
('0005433985814', 4148, 'Economy', 7200),
('0005432328570', 3072, 'Economy', 5400),
('0005433438853', 3072, 'Economy', 5400),
('0005435999198', 6228, 'Economy', 41500),
('0005435502257', 1592, 'Economy', 31500),
('0005435098548', 17016, 'Economy', 48100),
('0005434407598', 26986, 'Economy', 4000),
('0005434319351', 5669, 'Economy', 14400),
('0005434189146', 9012, 'Economy', 24900),
('0005432720819', 7695, 'Economy', 3700),
('0005433724753', 18546, 'Business', 70400),
('0005434343694', 29773, 'Economy', 4000),
('0005435824548', 1284, 'Economy', 66600),
('0005432783652', 5643, 'Economy', 9300),
('0005434925467', 20389, 'Business', 11900),
('0005434925452', 20389, 'Economy', 4000),
('0005432783433', 12189, 'Economy', 13700),
('0005432783021', 12189, 'Economy', 13700),
('0005434877943', 14641, 'Economy', 16600),
('0005433679954', 29149, 'Economy', 11000),
('0005433614428', 9295, 'Economy', 44300),
('0005433633291', 25234, 'Economy', 44300),
('0005433613526', 25234, 'Economy', 44300),
('0005433074422', 321, 'Economy', 7200),
('0005433131693', 11580, 'Economy', 7200),
('0005433074607', 11580, 'Economy', 7200),
('0005432300249', 2349, 'Business', 184500),
('0005435982180', 2349, 'Economy', 61500),
('0005432984621', 2349, 'Economy', 61500),
('0005433753627', 26200, 'Economy', 61500),
('0005432984987', 26200, 'Economy', 61500),
('0005432424312', 526, 'Economy', 9200),
('0005434023522', 476, 'Economy', 9000),
('0005433922029', 24086, 'Economy', 11600),
('0005433036161', 24086, 'Economy', 11600),
('0005434302862', 282, 'Economy', 27900),
('0005434724337', 9862, 'Economy', 27900),
('0005432428917', 7769, 'Economy', 14000),
('0005432527524', 7769, 'Economy', 14000),
('0005435097177', 5356, 'Economy', 14400),
('0005435613308', 5356, 'Economy', 14400),
('0005435490217', 5356, 'Economy', 14400),
('0005435613322', 5356, 'Economy', 14400),
('0005435612186', 10929, 'Economy', 14400),
('0005435612528', 10929, 'Economy', 14400),
('0005435424588', 10929, 'Economy', 14400),
('0005433805259', 3358, 'Business', 18800),
('0005433805283', 3358, 'Economy', 6300),
('0005432459252', 3358, 'Economy', 6300),
('0005432459351', 3358, 'Economy', 6300),
('0005435884842', 3357, 'Economy', 6300),
('0005433507014', 8335, 'Economy', 6300),
('0005432459748', 8335, 'Economy', 6300),
('0005433633291', 8255, 'Economy', 6300),
('0005433805074', 8255, 'Economy', 6300),
('0005435540740', 21991, 'Economy', 19100),
('0005434458511', 28919, 'Economy', 6200),
('0005432838585', 28919, 'Economy', 6200),
('0005432360205', 6417, 'Economy', 12200),
('0005434606765', 18906, 'Economy', 6600),
('0005432749775', 414, 'Economy', 14800),
('0005432747444', 414, 'Economy', 14800),
('0005432927970', 32515, 'Economy', 25700),
('0005435386508', 5270, 'Comfort', 47600),
('0005434823177', 5270, 'Economy', 28000),
('0005435372419', 5270, 'Economy', 28000),
('0005435373080', 9889, 'Economy', 28000),
('0005434821835', 9889, 'Economy', 28000),
('0005434822177', 9889, 'Economy', 28000),
('0005434755867', 28595, 'Economy', 10900),
('0005434600731', 6065, 'Economy', 23200),
('0005434600488', 18594, 'Economy', 23200),
('0005435682014', 6758, 'Economy', 17000),
('0005435437892', 24568, 'Economy', 17000),
('0005435126220', 11536, 'Economy', 8800),
('0005435125947', 31862, 'Economy', 9700),
('0005435125745', 31862, 'Economy', 8800),
('0005435732216', 13531, 'Economy', 12200),
('0005433397918', 13531, 'Economy', 12200),
('0005433397887', 13531, 'Economy', 12200),
('0005435068359', 13170, 'Economy', 3800),
('0005435925268', 13170, 'Economy', 3800),
('0005435068851', 15495, 'Economy', 3800),
('0005435808106', 29483, 'Economy', 24700),
('0005435808107', 29483, 'Economy', 24700),
('0005434214380', 10725, 'Economy', 20400),
('0005434756248', 28668, 'Economy', 20400),
('0005434756259', 28668, 'Economy', 20400),
('0005433805259', 9388, 'Economy', 62100),
('0005433805283', 9388, 'Economy', 62100),
('0005433763040', 26249, 'Economy', 62100),
('0005434171009', 26249, 'Economy', 62100),
('0005433805074', 26249, 'Economy', 62100),
('0005433960074', 24288, 'Economy', 13400),
('0005433985739', 25944, 'Economy', 12100),
('0005435319472', 11191, 'Economy', 19100),
('0005435319558', 20957, 'Economy', 19100),
('0005434979417', 27544, 'Economy', 3600),
('0005434979354', 27544, 'Economy', 3600),
('0005435068909', 3529, 'Economy', 9000),
('0005435068359', 15286, 'Economy', 9000),
('0005435939875', 15286, 'Economy', 9000),
('0005435925268', 15286, 'Economy', 9000),
('0005432919705', 141, 'Business', 20000),
('0005432677561', 7935, 'Economy', 6700),
('0005434513541', 7936, 'Economy', 6700),
('0005434175739', 32359, 'Economy', 6900),
('0005434877943', 3496, 'Economy', 11700),
('0005435125915', 14581, 'Economy', 11700),
('0005435125813', 14581, 'Economy', 11700),
('0005435797431', 2876, 'Economy', 4200),
('0005435797360', 29331, 'Business', 12600),
('0005433960732', 6883, 'Business', 21400),
('0005433960027', 25753, 'Economy', 7100),
('0005433614454', 4962, 'Business', 18000),
('0005433613526', 8416, 'Business', 18000),
('0005432034862', 8417, 'Economy', 6000),
('0005433642285', 2479, 'Economy', 29900),
('0005432424239', 13277, 'Economy', 4200),
('0005433568865', 11877, 'Economy', 35300),
('0005433656656', 7430, 'Business', 32000),
('0005432428917', 29221, 'Economy', 10700),
('0005433715322', 29221, 'Economy', 11700),
('0005433715257', 29221, 'Economy', 10700),
('0005434095228', 8690, 'Business', 36500),
('0005433397887', 19241, 'Economy', 11000),
('0005433397918', 19241, 'Economy', 11000),
('0005435732216', 19241, 'Economy', 11000),
('0005433342719', 17062, 'Economy', 10200),
('0005433342715', 17062, 'Economy', 10200),
('0005435091961', 17062, 'Economy', 10200),
('0005434081625', 12778, 'Economy', 13400),
('0005434081794', 30649, 'Economy', 13400),
('0005434067243', 30649, 'Economy', 13400),
('0005435766026', 5492, 'Economy', 11800),
('0005435844302', 25087, 'Business', 88300),
('0005432632625', 25087, 'Economy', 29400),
('0005432649325', 25087, 'Economy', 29400),
('0005435918614', 4298, 'Economy', 12700),
('0005435937370', 27308, 'Economy', 13900),
('0005432459671', 4727, 'Business', 40900),
('0005434081826', 4727, 'Economy', 13600),
('0005434081625', 30543, 'Economy', 13600),
('0005435125915', 11029, 'Business', 9500),
('0005434411767', 11029, 'Economy', 3200),
('0005435125813', 11029, 'Economy', 3200),
('0005432398134', 27051, 'Economy', 29000),
('0005435529173', 22223, 'Business', 20200),
('0005435529172', 22223, 'Economy', 6700),
('0005435529176', 22223, 'Economy', 6700),
('0005434907147', 2300, 'Economy', 6700),
('0005433131693', 29862, 'Economy', 6600),
('0005435697071', 24703, 'Economy', 18100),
('0005434608305', 6497, 'Economy', 17300),
('0005435548433', 20820, 'Economy', 23800),
('0005434287105', 26861, 'Economy', 15700),
('0005434407598', 7078, 'Economy', 16400),
('0005435311027', 26939, 'Economy', 16400),
('0005434512071', 21393, 'Economy', 15000),
('0005434925452', 14932, 'Economy', 7600),
('0005434925467', 14932, 'Economy', 7600),
('0005434925711', 20505, 'Economy', 7600),
('0005435487595', 19670, 'Economy', 8100),
('0005435472764', 18066, 'Business', 199300),
('0005433462738', 17266, 'Economy', 48800),
('0005435213384', 30628, 'Economy', 14000),
('0005432526705', 30628, 'Economy', 14000),
('0005435630960', 30628, 'Economy', 14000),
('0005432527094', 30628, 'Economy', 14000),
('0005435213435', 30628, 'Economy', 14000),
('0005433367818', 24859, 'Economy', 3300),
('0005435652448', 24859, 'Economy', 3300),
('0005433367797', 24859, 'Economy', 3300),
('0005434979354', 23568, 'Economy', 10500),
('0005434979417', 23568, 'Economy', 9500),
('0005433111502', 19772, 'Economy', 8700),
('0005435697282', 3705, 'Economy', 7200),
('0005435697071', 16277, 'Economy', 7200),
('0005434606765', 22075, 'Economy', 19300),
('0005435652448', 21686, 'Economy', 16700),
('0005433367797', 21686, 'Economy', 16700),
('0005433367818', 21686, 'Economy', 16700),
('0005432639008', 25065, 'Economy', 29100),
('0005432328311', 31121, 'Economy', 5400),
('0005433186020', 1553, 'Economy', 28700),
('0005432677561', 1197, 'Economy', 42200),
('0005434407226', 20299, 'Economy', 4000),
('0005434407641', 26970, 'Economy', 4000),
('0005434319370', 5701, 'Business', 43300),
('0005433123902', 15651, 'Economy', 14400),
('0005433123902', 7581, 'Economy', 3700),
('0005432927970', 18503, 'Economy', 23500),
('0005435824570', 1262, 'Economy', 66600),
('0005435824319', 17982, 'Economy', 73200),
('0005433415632', 17982, 'Economy', 66600),
('0005435242483', 5665, 'Economy', 10200),
('0005432783433', 15367, 'Business', 27800),
('0005432783021', 15367, 'Economy', 10200),
('0005432783251', 12194, 'Economy', 13700),
('0005432783291', 12194, 'Economy', 13700),
('0005432783652', 15420, 'Economy', 15100),
('0005434876741', 10117, 'Economy', 16600),
('0005435660111', 9258, 'Economy', 20300),
('0005432966872', 29160, 'Business', 33000),
('0005433614454', 9310, 'Economy', 44300),
('0005433633483', 25212, 'Economy', 44300),
('0005433613741', 25212, 'Economy', 44300),
('0005433613852', 25212, 'Economy', 44300),
('0005435947232', 26605, 'Economy', 64400),
('0005433074353', 324, 'Economy', 7200),
('0005433074638', 11616, 'Business', 21500),
('0005433074637', 11616, 'Economy', 7200),
('0005432984794', 2355, 'Economy', 61500),
('0005432984713', 2355, 'Economy', 61500),
('0005432300254', 2355, 'Economy', 61500),
('0005435981674', 26172, 'Economy', 61500),
('0005433151114', 1540, 'Economy', 13000),
('0005433151352', 20151, 'Business', 38900),
('0005433151322', 20151, 'Economy', 13000),
('0005432424331', 512, 'Economy', 9200),
('0005432423870', 12895, 'Economy', 9200),
('0005433057427', 430, 'Business', 24500),
('0005434023546', 430, 'Economy', 8200),
('0005433057434', 430, 'Economy', 8200),
('0005433057803', 12642, 'Business', 24500),
('0005433057787', 12642, 'Economy', 8200),
('0005433036214', 24096, 'Economy', 11600),
('0005433233956', 305, 'Comfort', 47400),
('0005434302450', 305, 'Economy', 27900),
('0005435212776', 7736, 'Economy', 14000),
('0005432535825', 7736, 'Economy', 14000),
('0005435613456', 5314, 'Economy', 14400),
('0005434573328', 5314, 'Economy', 14400),
('0005434343694', 10916, 'Economy', 15800),
('0005435319558', 10916, 'Economy', 14400),
('0005433633483', 8225, 'Economy', 6900),
('0005433516870', 1749, 'Economy', 19100),
('0005435529216', 1749, 'Economy', 19100),
('0005434458582', 17684, 'Economy', 3100),
('0005435372492', 5283, 'Comfort', 47600),
('0005435299716', 5283, 'Comfort', 47600),
('0005434823276', 5283, 'Comfort', 47600),
('0005434823312', 5283, 'Economy', 30800),
('0005434823294', 5283, 'Economy', 28000),
('0005435149846', 9932, 'Economy', 28000),
('0005434821892', 9932, 'Economy', 28000),
('0005434214380', 28632, 'Economy', 10900),
('0005434600559', 18589, 'Economy', 23200),
('0005434550694', 27707, 'Economy', 3000),
('0005435220292', 6728, 'Economy', 17000),
('0005435681445', 24573, 'Economy', 17000),
('0005435098548', 11524, 'Economy', 9700),
('0005433397942', 13535, 'Business', 36600),
('0005433397961', 13535, 'Economy', 12200),
('0005435732295', 19391, 'Economy', 12200),
('0005433397560', 19391, 'Economy', 12200),
('0005435068909', 15511, 'Economy', 3800),
('0005435808190', 23188, 'Economy', 24700),
('0005434411767', 14868, 'Economy', 17600),
('0005435982180', 26522, 'Economy', 6200),
('0005432300249', 26522, 'Economy', 6200),
('0005435981674', 26722, 'Economy', 6200),
('0005432583982', 3146, 'Economy', 10100),
('0005435652952', 21752, 'Economy', 3600),
('0005433784852', 9333, 'Economy', 62100),
('0005433784860', 9333, 'Economy', 62100),
('0005433784885', 9333, 'Economy', 62100),
('0005433763098', 26234, 'Economy', 62100),
('0005433985814', 25922, 'Economy', 12100),
('0005433960732', 25922, 'Economy', 12100),
('0005435386508', 10351, 'Economy', 15400),
('0005435149846', 21964, 'Economy', 15400),
('0005435502257', 20953, 'Economy', 19100),
('0005434302862', 10250, 'Economy', 19700),
('0005432261815', 160, 'Economy', 6700),
('0005432817424', 160, 'Economy', 6700),
('0005433102057', 8128, 'Economy', 6700),
('0005434175726', 9644, 'Economy', 6900),
('0005432613854', 3480, 'Comfort', 19900),
('0005434426540', 3480, 'Economy', 11700),
('0005432799404', 3480, 'Economy', 11700),
('0005434426550', 3480, 'Economy', 11700),
('0005435125947', 14561, 'Economy', 11700),
('0005434876741', 14561, 'Economy', 11700),
('0005435125745', 14561, 'Economy', 11700),
('0005434325631', 3593, 'Economy', 14800),
('0005433960074', 25708, 'Economy', 7100),
('0005433784885', 5053, 'Economy', 6000),
('0005433784860', 5053, 'Economy', 6000),
('0005433784852', 5053, 'Economy', 6000),
('0005433613852', 8431, 'Business', 18000),
('0005433613741', 8431, 'Economy', 6000),
('0005434264830', 8432, 'Economy', 6000),
('0005432328311', 21060, 'Economy', 6300),
('0005432328570', 31224, 'Business', 18900),
('0005432424312', 13298, 'Economy', 4200),
('0005432423870', 30700, 'Economy', 4200),
('0005432817424', 9613, 'Economy', 10900),
('0005432613854', 15124, 'Economy', 11000),
('0005435555365', 12547, 'Economy', 22400),
('0005434654353', 12547, 'Economy', 22400),
('0005433715849', 7428, 'Economy', 10700),
('0005433715883', 7428, 'Economy', 10700),
('0005435732295', 1424, 'Economy', 11000),
('0005433397560', 1424, 'Economy', 11000),
('0005433397961', 19245, 'Economy', 11000),
('0005433397942', 19245, 'Economy', 11000),
('0005434351664', 4466, 'Economy', 14000),
('0005434081826', 30681, 'Economy', 13400),
('0005435766130', 5514, 'Economy', 11800),
('0005435725584', 5514, 'Economy', 11800),
('0005435765410', 13464, 'Economy', 11800),
('0005435765319', 13464, 'Economy', 11800),
('0005432535825', 13464, 'Economy', 11800),
('0005433845937', 13855, 'Economy', 33300),
('0005435785286', 4262, 'Economy', 12700),
('0005432459748', 4742, 'Economy', 15000),
('0005432567486', 4742, 'Economy', 13600),
('0005432567495', 4742, 'Economy', 13600),
('0005432566997', 30563, 'Business', 40900),
('0005432213599', 30563, 'Economy', 13600),
('0005432459062', 30563, 'Economy', 13600),
('0005435097177', 11121, 'Economy', 7900),
('0005433342988', 11121, 'Economy', 8600),
('0005433342935', 11121, 'Economy', 7900),
('0005432919705', 9100, 'Economy', 8900),
('0005435125947', 10974, 'Business', 9500),
('0005434928294', 10974, 'Economy', 3200),
('0005435125745', 10974, 'Economy', 3200),
('0005435178491', 27064, 'Economy', 29000),
('0005435548426', 11162, 'Economy', 24600),
('0005435540744', 11421, 'Economy', 6700),
('0005433250981', 2283, 'Economy', 6700),
('0005434087471', 28557, 'Economy', 7700),
('0005435808213', 1934, 'Economy', 21700),
('0005435808107', 23114, 'Economy', 21700),
('0005435808106', 23114, 'Economy', 21700),
('0005434504049', 22933, 'Economy', 6900),
('0005435078309', 2213, 'Economy', 7000),
('0005435293130', 7034, 'Economy', 18000),
('0005434407641', 7034, 'Economy', 16400),
('0005434299197', 26934, 'Economy', 16400),
('0005434907147', 25838, 'Business', 18900),
('0005435999198', 19705, 'Economy', 8100),
('0005435839390', 6003, 'Economy', 66400),
('0005434066597', 30631, 'Business', 42100),
('0005432527093', 30631, 'Comfort', 23900),
('0005432526647', 30631, 'Economy', 14000),
('0005434066900', 30631, 'Economy', 14000),
('0005432865934', 2248, 'Economy', 29100),
('0005432655371', 17865, 'Economy', 6000),
('0005433438818', 31123, 'Economy', 5400),
('0005435487505', 6213, 'Economy', 41500),
('0005432628679', 28123, 'Economy', 13000),
('0005434267903', 8755, 'Economy', 11500),
('0005435785286', 27408, 'Economy', 3100),
('0005435310937', 27014, 'Economy', 4000),
('0005433123727', 5703, 'Business', 43300),
('0005434484294', 16646, 'Economy', 24900),
('0005433123727', 30313, 'Business', 11100),
('0005432783251', 15387, 'Economy', 9300),
('0005432783291', 15387, 'Economy', 9300),
('0005433496811', 20323, 'Economy', 4000),
('0005433496623', 20323, 'Economy', 4000),
('0005435242483', 15421, 'Economy', 13700),
('0005434877310', 10087, 'Economy', 16600),
('0005434877041', 10087, 'Economy', 16600),
('0005434269071', 9318, 'Economy', 44300),
('0005433633597', 25250, 'Economy', 44300),
('0005433633468', 25250, 'Economy', 44300),
('0005433613885', 25250, 'Economy', 44300),
('0005432948077', 328, 'Economy', 7900),
('0005432984862', 2338, 'Business', 184500),
('0005435981831', 26204, 'Economy', 61500),
('0005433035578', 2168, 'Business', 34700),
('0005433922197', 24103, 'Economy', 11600),
('0005434724071', 9821, 'Business', 83700),
('0005434550694', 9821, 'Economy', 27900),
('0005435424322', 5317, 'Economy', 14400),
('0005435555365', 5317, 'Economy', 14400),
('0005435612687', 10931, 'Economy', 14400),
('0005432459062', 3334, 'Economy', 6300),
('0005433805053', 8216, 'Business', 18800),
('0005433633468', 8216, 'Economy', 6300),
('0005433633597', 8216, 'Economy', 6300),
('0005435540744', 22001, 'Economy', 19100),
('0005434458582', 28926, 'Economy', 6800),
('0005434461626', 17712, 'Economy', 3100),
('0005434606790', 18866, 'Economy', 6600),
('0005435904389', 3846, 'Economy', 22600),
('0005433293188', 409, 'Economy', 14800),
('0005435372625', 5250, 'Economy', 28000),
('0005435299738', 5250, 'Economy', 28000),
('0005434214090', 9519, 'Economy', 10900),
('0005435630960', 6739, 'Economy', 17000),
('0005433397614', 19379, 'Economy', 12200),
('0005433397613', 19379, 'Economy', 12200),
('0005435068442', 13132, 'Economy', 3800),
('0005435038837', 12977, 'Business', 29500),
('0005435006780', 12977, 'Economy', 10800),
('0005435039034', 12977, 'Economy', 9800),
('0005434426540', 14883, 'Economy', 17600),
('0005434426550', 14883, 'Economy', 17600),
('0005432300254', 26556, 'Economy', 6200),
('0005435981831', 26706, 'Economy', 6200),
('0005433805053', 26226, 'Economy', 62100),
('0005434573328', 11206, 'Economy', 19100),
('0005434573213', 20906, 'Economy', 19100),
('0005433123727', 3056, 'Economy', 3400),
('0005433123902', 30084, 'Economy', 3400),
('0005434302450', 10295, 'Economy', 19700),
('0005435068442', 15274, 'Economy', 9000),
('0005432817227', 8081, 'Economy', 6700),
('0005434877310', 14559, 'Economy', 11700),
('0005434877041', 14559, 'Economy', 11700),
('0005433685496', 5149, 'Economy', 6000),
('0005435006780', 5149, 'Economy', 6000),
('0005433613885', 8446, 'Economy', 6000),
('0005432424331', 13376, 'Business', 12700),
('0005432817227', 28985, 'Economy', 10900),
('0005433568682', 25274, 'Economy', 35300),
('0005433685496', 29208, 'Business', 32000),
('0005433397613', 1451, 'Business', 33000),
('0005433397614', 1451, 'Economy', 11000),
('0005433341928', 1068, 'Economy', 10200),
('0005433342988', 17055, 'Economy', 10200),
('0005433342935', 17055, 'Economy', 10200),
('0005434066900', 12814, 'Business', 40300),
('0005434066597', 12814, 'Economy', 13400),
('0005432433631', 30677, 'Economy', 13400),
('0005434264830', 5523, 'Economy', 11800),
('0005433341928', 17087, 'Economy', 7900),
('0005433507058', 20465, 'Economy', 8900),
('0005435517734', 11365, 'Business', 20200),
('0005435529216', 22258, 'Economy', 6700),
('0005435697282', 16499, 'Economy', 18100),
('0005435697048', 24734, 'Economy', 18100),
('0005435548426', 20810, 'Economy', 26200),
('0005435299716', 10781, 'Economy', 15600),
('0005435263526', 7156, 'Economy', 29900),
('0005433650406', 27624, 'Economy', 29900),
('0005432799404', 14819, 'Economy', 4400),
('0005435310937', 7077, 'Economy', 16400),
('0005434407226', 26920, 'Economy', 16400),
('0005433250981', 25852, 'Economy', 6300),
('0005435999015', 15832, 'Economy', 8100),
('0005433460409', 19912, 'Economy', 48800),
('0005433111502', 19950, 'Economy', 50100),
('0005432527465', 30596, 'Comfort', 23900),
('0005432526672', 30596, 'Economy', 14000),
('0005434066786', 30596, 'Economy', 14000),
('0005432526644', 30596, 'Economy', 14000),
('0005435697048', 16308, 'Economy', 7200),
('0005434606790', 22077, 'Economy', 19300),
('0005435160164', 29561, 'Economy', 12500),
('0005435999015', 19543, 'Economy', 41500),
('0005435551535', 11072, 'Economy', 48100),
('0005434964036', 18243, 'Economy', 67800),
('0005435220292', 24989, 'Economy', 15500),
('0005434484297', 16634, 'Economy', 24900),
('0005434586446', 18543, 'Economy', 23500),
('0005434586403', 18543, 'Economy', 23500),
('0005435850848', 4386, 'Economy', 6300),
('0005434461626', 28839, 'Economy', 6300),
('0005434443565', 20316, 'Business', 11900),
('0005434443543', 20316, 'Economy', 4000),
('0005434443547', 20316, 'Economy', 4000),
('0005435660016', 24628, 'Economy', 20300),
('0005433690907', 29163, 'Business', 33000),
('0005433614113', 25256, 'Economy', 48700),
('0005433074342', 332, 'Economy', 7200),
('0005433568682', 11612, 'Economy', 7200),
('0005432655371', 26209, 'Business', 184500),
('0005433922659', 24093, 'Economy', 11600),
('0005433131660', 250, 'Economy', 27900),
('0005434724931', 9838, 'Economy', 27900),
('0005434723626', 9838, 'Economy', 27900),
('0005434302425', 9838, 'Economy', 27900),
('0005435424588', 5308, 'Business', 43100),
('0005435424457', 5308, 'Economy', 14400),
('0005435424359', 5308, 'Economy', 14400),
('0005435490197', 10874, 'Business', 43100),
('0005434573213', 10874, 'Economy', 14400),
('0005435612446', 10874, 'Economy', 14400),
('0005435612685', 10874, 'Economy', 14400),
('0005435885030', 3324, 'Economy', 6300),
('0005433507058', 8236, 'Economy', 6300),
('0005435517734', 22022, 'Business', 57200),
('0005433516823', 22022, 'Economy', 19100),
('0005435490197', 6390, 'Economy', 12200),
('0005433293188', 12296, 'Economy', 17800),
('0005432747444', 12034, 'Economy', 14800),
('0005434822819', 9927, 'Economy', 28000),
('0005434214132', 9550, 'Economy', 10900),
('0005434214264', 9550, 'Economy', 10900),
('0005434214001', 9550, 'Economy', 10900),
('0005435661901', 24600, 'Economy', 17000),
('0005435125916', 31883, 'Economy', 8800),
('0005435068673', 13172, 'Economy', 3800),
('0005435808213', 23182, 'Economy', 24700),
('0005434214090', 28688, 'Economy', 20400),
('0005435039218', 12958, 'Economy', 9800),
('0005434426278', 20219, 'Economy', 17600),
('0005433960287', 24237, 'Economy', 12100),
('0005433960308', 24237, 'Economy', 12100),
('0005434302425', 19586, 'Economy', 19700),
('0005435068673', 15332, 'Economy', 9000),
('0005434426278', 14570, 'Economy', 11700),
('0005433420324', 668, 'Economy', 4100),
('0005433614113', 8461, 'Economy', 6000),
('0005434157405', 9605, 'Economy', 10900),
('0005432948077', 11848, 'Economy', 35300),
('0005434654271', 12529, 'Economy', 22400),
('0005434443543', 17351, 'Economy', 15600),
('0005434443565', 17351, 'Economy', 14100),
('0005434443547', 17351, 'Economy', 14100),
('0005435893587', 4509, 'Economy', 14000),
('0005434351610', 29675, 'Economy', 14000),
('0005433342296', 1072, 'Economy', 10200),
('0005433460409', 17030, 'Economy', 10200),
('0005434066786', 12824, 'Economy', 13400),
('0005435461921', 5504, 'Economy', 11800),
('0005435332241', 7836, 'Economy', 15100),
('0005433342296', 17110, 'Economy', 7900),
('0005435078188', 24325, 'Economy', 7700),
('0005435299738', 10788, 'Economy', 17100),
('0005434287153', 26850, 'Economy', 15700),
('0005434269071', 25489, 'Economy', 25000),
('0005435487505', 19695, 'Economy', 8100),
('0005432526807', 30582, 'Business', 42100),
('0005434137639', 11934, 'Economy', 3200),
('0005434137030', 11934, 'Economy', 3200),
('0005433367608', 1653, 'Economy', 16700),
('0005432328185', 31152, 'Economy', 5400),
('0005434309628', 19530, 'Economy', 41500),
('0005432692813', 17477, 'Economy', 38300),
('0005433373452', 2453, 'Economy', 28900),
('0005435785034', 13804, 'Economy', 3100),
('0005435785055', 13804, 'Economy', 3100),
('0005435785046', 13804, 'Economy', 3100),
('0005434407641', 20255, 'Economy', 4000),
('0005432692813', 30296, 'Economy', 3700),
('0005434586427', 18506, 'Economy', 23500),
('0005434343945', 29768, 'Economy', 4000),
('0005434343885', 29768, 'Economy', 4000),
('0005434443498', 20416, 'Economy', 4000),
('0005434443570', 20416, 'Economy', 4000),
('0005432783126', 12165, 'Economy', 13700),
('0005435947114', 4252, 'Economy', 64400),
('0005435982014', 26162, 'Economy', 61500),
('0005433151283', 1490, 'Business', 38900),
('0005434374265', 20132, 'Economy', 13000),
('0005433035962', 2127, 'Economy', 11600),
('0005433113513', 275, 'Economy', 27900),
('0005434724835', 9853, 'Economy', 27900),
('0005435424042', 5341, 'Economy', 14400),
('0005435612563', 10903, 'Business', 43100),
('0005435612769', 10903, 'Business', 43100),
('0005433516800', 21979, 'Economy', 19100),
('0005435252577', 7404, 'Business', 18500),
('0005434275980', 8820, 'Economy', 48400),
('0005432890791', 403, 'Economy', 14800),
('0005435661901', 5279, 'Economy', 28000),
('0005434822254', 9922, 'Business', 84000),
('0005434822597', 9922, 'Economy', 28000),
('0005434600637', 18577, 'Economy', 23200),
('0005435681913', 24590, 'Economy', 17000),
('0005435681865', 24590, 'Economy', 17000),
('0005435125962', 31859, 'Economy', 8800),
('0005435732291', 13549, 'Economy', 12200),
('0005435732193', 13549, 'Economy', 12200),
('0005435068758', 13168, 'Economy', 3800),
('0005434214001', 28658, 'Business', 61300),
('0005434214264', 28658, 'Economy', 22500),
('0005434214132', 28658, 'Economy', 20400),
('0005434229244', 5439, 'Economy', 9800),
('0005435039172', 13002, 'Economy', 9800),
('0005435982014', 26688, 'Economy', 6200),
('0005432857951', 3184, 'Economy', 10100),
('0005434983264', 27354, 'Economy', 17900),
('0005432692813', 3011, 'Economy', 3400),
('0005434979557', 27555, 'Economy', 3600),
('0005435068758', 15323, 'Economy', 9000),
('0005433690907', 208, 'Economy', 6700),
('0005432817269', 8160, 'Economy', 6700),
('0005435125916', 14556, 'Economy', 11700),
('0005433960287', 25798, 'Economy', 7100),
('0005433960308', 25798, 'Economy', 7100),
('0005434229244', 8487, 'Economy', 6000),
('0005432328185', 21079, 'Economy', 6300),
('0005433642285', 27583, 'Economy', 32800),
('0005432817269', 28966, 'Economy', 10900),
('0005433808333', 14457, 'Business', 117400),
('0005433808331', 14457, 'Economy', 39100),
('0005433715849', 29204, 'Economy', 10700),
('0005435732193', 19279, 'Economy', 11000),
('0005435732291', 19279, 'Economy', 11000),
('0005434443570', 17350, 'Economy', 15600),
('0005434443498', 17350, 'Economy', 14100),
('0005434351599', 29648, 'Economy', 14000),
('0005433342095', 1061, 'Business', 30600),
('0005435461906', 5520, 'Business', 35300),
('0005434620510', 32981, 'Economy', 15100),
('0005433342095', 17131, 'Economy', 7900),
('0005435125916', 10949, 'Economy', 3200),
('0005433251180', 2307, 'Economy', 6700),
('0005434906837', 25623, 'Economy', 6700),
('0005435697135', 24729, 'Economy', 18100),
('0005434503843', 16714, 'Economy', 6900),
('0005434503893', 16714, 'Economy', 6900),
('0005433266678', 2220, 'Economy', 7700),
('0005433131660', 10776, 'Economy', 17100),
('0005434906837', 14988, 'Business', 18900),
('0005435999120', 15837, 'Economy', 8100),
('0005434067041', 30632, 'Comfort', 23900),
('0005432526810', 30632, 'Economy', 14000),
('0005432527379', 30632, 'Economy', 14000),
('0005432527074', 30632, 'Economy', 14000),
('0005432428917', 30632, 'Economy', 14000),
('0005434979557', 23527, 'Economy', 9500),
('0005433538793', 25019, 'Economy', 9900),
('0005435697135', 16273, 'Economy', 7200),
('0005434503843', 22634, 'Economy', 16100),
('0005434503893', 22634, 'Economy', 16100),
('0005433367695', 1676, 'Economy', 16700),
('0005434509119', 21335, 'Economy', 15500),
('0005435999120', 19576, 'Economy', 41500),
('0005434565796', 20843, 'Economy', 28700),
('0005433449862', 30290, 'Economy', 3700),
('0005435824508', 18010, 'Economy', 66600),
('0005435824474', 18010, 'Economy', 66600),
('0005432783126', 15382, 'Economy', 9300),
('0005434251918', 9266, 'Economy', 20300),
('0005433680342', 29187, 'Economy', 11000),
('0005433614280', 25259, 'Economy', 44300),
('0005435981957', 26208, 'Business', 184500),
('0005435982011', 26208, 'Economy', 61500),
('0005433036077', 2160, 'Economy', 11600),
('0005435630936', 7734, 'Economy', 14000),
('0005435212728', 7734, 'Economy', 14000),
('0005435423963', 5336, 'Economy', 14400),
('0005434343945', 10886, 'Business', 43100),
('0005434343885', 10886, 'Economy', 14400),
('0005435612920', 10886, 'Economy', 14400),
('0005433516779', 21978, 'Economy', 19100),
('0005432890871', 397, 'Economy', 14800),
('0005433524960', 32460, 'Economy', 25700),
('0005434822496', 9888, 'Economy', 28000),
('0005434600541', 18573, 'Economy', 23200),
('0005435681936', 24594, 'Business', 51100),
('0005435630936', 24594, 'Economy', 17000),
('0005435068704', 13174, 'Business', 11300),
('0005435068539', 13174, 'Economy', 3800),
('0005435981957', 26679, 'Economy', 6200),
('0005435982011', 26679, 'Economy', 6200),
('0005433367608', 21747, 'Economy', 3300),
('0005433784755', 26270, 'Business', 186200),
('0005433784513', 26270, 'Economy', 62100),
('0005433960371', 24235, 'Business', 36400),
('0005433113513', 10299, 'Economy', 19700),
('0005435925188', 3532, 'Economy', 9000),
('0005435068539', 15328, 'Economy', 9000),
('0005435068704', 15328, 'Economy', 9000),
('0005434175739', 9678, 'Economy', 6900),
('0005435125962', 14583, 'Economy', 11700),
('0005432799404', 14583, 'Economy', 11700),
('0005433784755', 8495, 'Economy', 6600),
('0005433784513', 8495, 'Economy', 6000),
('0005433614280', 8496, 'Economy', 6000),
('0005433715731', 29222, 'Economy', 10700),
('0005433715578', 29222, 'Economy', 10700),
('0005434067041', 12810, 'Economy', 14800),
('0005435766130', 13500, 'Economy', 11800),
('0005433285068', 1845, 'Economy', 16200),
('0005435785046', 27295, 'Economy', 12700),
('0005435785055', 27295, 'Economy', 12700),
('0005435785034', 27295, 'Economy', 12700),
('0005432567063', 30516, 'Economy', 13600),
('0005432459529', 30516, 'Economy', 15000),
('0005432567146', 30516, 'Economy', 13600),
('0005435508275', 11074, 'Economy', 7900),
('0005435097177', 17095, 'Economy', 7900),
('0005435125962', 10957, 'Economy', 3200),
('0005435219190', 7111, 'Economy', 29000),
('0005433251335', 2272, 'Economy', 6700),
('0005434906865', 25588, 'Economy', 6700),
('0005434137639', 28535, 'Business', 23100),
('0005434137030', 28535, 'Business', 23100),
('0005434504049', 16722, 'Economy', 6900),
('0005435078276', 24357, 'Economy', 7000),
('0005433449862', 31310, 'Business', 9900),
('0005432799404', 12119, 'Economy', 4400),
('0005435293191', 7035, 'Economy', 16400),
('0005434407641', 26906, 'Economy', 16400),
('0005434906865', 15008, 'Economy', 6300),
('0005433251180', 25868, 'Economy', 6300),
('0005435999090', 15840, 'Economy', 8100),
('0005433285068', 23000, 'Economy', 5200),
('0005432527290', 30590, 'Economy', 14000),
('0005435312789', 6579, 'Economy', 20900),
('0005435383132', 7861, 'Economy', 5400),
('0005432398178', 18474, 'Economy', 4900),
('0005434504049', 22665, 'Economy', 16100),
('0005433367709', 1640, 'Business', 50000),
('0005432328570', 31111, 'Economy', 5400),
('0005435999090', 19533, 'Economy', 41500),
('0005435086802', 24395, 'Economy', 7500),
('0005435706265', 27027, 'Economy', 28900),
('0005434407207', 20253, 'Business', 12000),
('0005434407230', 20253, 'Business', 12000),
('0005434407404', 20253, 'Economy', 4400),
('0005433524960', 18523, 'Economy', 23500),
('0005435242578', 5619, 'Economy', 9300),
('0005432783489', 12157, 'Economy', 13700),
('0005434877312', 10075, 'Business', 49700),
('0005434877892', 10075, 'Business', 49700),
('0005432948192', 342, 'Economy', 7200),
('0005432948296', 342, 'Economy', 7200),
('0005432984987', 2354, 'Business', 184500),
('0005435981848', 26157, 'Economy', 61500),
('0005432423967', 12932, 'Economy', 9200),
('0005433057535', 462, 'Economy', 8200),
('0005433180943', 268, 'Economy', 27900),
('0005433656655', 7755, 'Economy', 14000),
('0005435097177', 10906, 'Economy', 14400),
('0005432459529', 3293, 'Economy', 6300),
('0005433805128', 8328, 'Economy', 6300),
('0005432727849', 30238, 'Economy', 3300),
('0005432604011', 31669, 'Economy', 6600),
('0005432890910', 396, 'Economy', 14800),
('0005432747320', 12093, 'Economy', 14800),
('0005433524984', 32489, 'Economy', 28200),
('0005435386519', 5244, 'Economy', 28000),
('0005434822633', 9890, 'Economy', 28000),
('0005434600731', 18570, 'Economy', 23200),
('0005434550934', 27722, 'Economy', 3000),
('0005435681620', 24565, 'Economy', 17000),
('0005435126220', 31876, 'Economy', 8800),
('0005433397727', 19369, 'Economy', 12200),
('0005433397918', 19369, 'Economy', 12200),
('0005435925188', 15503, 'Economy', 3800),
('0005435981848', 26721, 'Economy', 6200),
('0005433367695', 21740, 'Economy', 3300),
('0005433784885', 26243, 'Economy', 62100),
('0005433805128', 26243, 'Economy', 62100),
('0005433960423', 24268, 'Economy', 12100),
('0005433960246', 24268, 'Economy', 12100),
('0005435529087', 11188, 'Economy', 21000),
('0005435529039', 11188, 'Economy', 19100),
('0005435925214', 3563, 'Economy', 9000),
('0005432901543', 2, 'Economy', 6700),
('0005432919771', 2, 'Economy', 7300),
('0005434877892', 14550, 'Economy', 11700),
('0005434877312', 14550, 'Economy', 11700),
('0005435797408', 29306, 'Economy', 4200),
('0005433960371', 25728, 'Economy', 7100),
('0005435269717', 5046, 'Economy', 6000),
('0005433784885', 8520, 'Economy', 6000),
('0005432328570', 21091, 'Economy', 6300),
('0005432423967', 30709, 'Economy', 4200),
('0005432428917', 7423, 'Economy', 10700),
('0005433656655', 29234, 'Economy', 10700),
('0005433397727', 1416, 'Economy', 11000),
('0005433397918', 1416, 'Economy', 11000),
('0005435508275', 17066, 'Economy', 10200),
('0005432851842', 1342, 'Economy', 33700),
('0005433846364', 13835, 'Economy', 33300),
('0005432567185', 30547, 'Business', 40900),
('0005432459671', 30547, 'Economy', 13600),
('0005432459644', 30547, 'Economy', 13600),
('0005433507097', 20481, 'Economy', 8900),
('0005433251362', 2259, 'Economy', 6700),
('0005433251354', 2259, 'Economy', 6700),
('0005432604011', 21369, 'Economy', 15000),
('0005433251335', 25830, 'Business', 18900),
('0005434516061', 19094, 'Economy', 23600),
('0005435160272', 29562, 'Economy', 12500),
('0005433367818', 1697, 'Economy', 16700),
('0005433367711', 1697, 'Economy', 16700),
('0005435529087', 20895, 'Economy', 28700),
('0005435529039', 20895, 'Economy', 28700),
('0005434407598', 20268, 'Business', 12000),
('0005434407416', 20268, 'Economy', 4000),
('0005432720808', 30271, 'Economy', 3700),
('0005432927970', 1406, 'Economy', 23500),
('0005433524984', 18502, 'Economy', 23500),
('0005434344027', 29794, 'Economy', 4300),
('0005435824570', 17978, 'Economy', 66600),
('0005432783489', 15356, 'Economy', 9300),
('0005435850869', 4349, 'Economy', 6300),
('0005434925664', 20327, 'Business', 11900),
('0005434925602', 20327, 'Economy', 4000),
('0005434925474', 20327, 'Economy', 4000),
('0005432783652', 12160, 'Economy', 13700),
('0005435242578', 15429, 'Economy', 13700),
('0005433680217', 29189, 'Economy', 12100),
('0005433074638', 346, 'Business', 21500),
('0005433074637', 346, 'Business', 21500),
('0005433434458', 2373, 'Economy', 61500),
('0005435982082', 26178, 'Economy', 61500),
('0005434374475', 20119, 'Economy', 13000),
('0005432424166', 12936, 'Economy', 9200),
('0005433057803', 433, 'Economy', 9000),
('0005434028278', 12699, 'Economy', 8200),
('0005433533278', 32452, 'Business', 111600),
('0005434028278', 2131, 'Economy', 11600),
('0005433035842', 2131, 'Economy', 11600),
('0005433922399', 24113, 'Business', 34700),
('0005433180999', 298, 'Business', 83700),
('0005433131693', 298, 'Comfort', 47400),
('0005434735658', 9831, 'Economy', 27900),
('0005434550934', 9831, 'Economy', 27900),
('0005435213269', 7739, 'Economy', 14000),
('0005435319558', 5360, 'Economy', 14400),
('0005435490210', 10882, 'Economy', 14400),
('0005435490217', 10882, 'Economy', 14400),
('0005435613456', 10882, 'Economy', 14400),
('0005432459671', 3278, 'Economy', 6900),
('0005432459644', 3278, 'Economy', 6300),
('0005433507097', 8220, 'Business', 18800),
('0005435176959', 6367, 'Economy', 13400),
('0005435490217', 6367, 'Economy', 12200),
('0005435490210', 6367, 'Economy', 12200),
('0005433293205', 391, 'Economy', 14800),
('0005434823177', 9926, 'Comfort', 47600),
('0005433180943', 10672, 'Economy', 3300),
('0005434550940', 27769, 'Economy', 3000),
('0005433459194', 19330, 'Economy', 11700),
('0005435732248', 13539, 'Business', 36600),
('0005433397961', 19407, 'Economy', 12200),
('0005435925214', 15489, 'Economy', 3800),
('0005435006929', 12970, 'Economy', 9800),
('0005435982082', 26727, 'Economy', 6200),
('0005432858017', 3143, 'Economy', 10100),
('0005432583982', 31477, 'Economy', 10100),
('0005433367709', 21750, 'Economy', 3300),
('0005435269717', 9338, 'Economy', 62100),
('0005435386519', 10354, 'Economy', 15400),
('0005433683317', 29289, 'Economy', 17100),
('0005435939875', 3549, 'Economy', 9000),
('0005432817313', 8140, 'Economy', 6700),
('0005435126220', 14547, 'Business', 35000),
('0005435219190', 27257, 'Economy', 25500),
('0005433960423', 25733, 'Economy', 7100),
('0005433960246', 25733, 'Economy', 7100),
('0005435006929', 4980, 'Economy', 6000),
('0005432424166', 30724, 'Economy', 4200),
('0005432901543', 9633, 'Economy', 10900),
('0005432817313', 28999, 'Economy', 10900),
('0005432948192', 11887, 'Economy', 35300),
('0005432948296', 11887, 'Economy', 35300),
('0005433397961', 1439, 'Economy', 11000),
('0005435732248', 19257, 'Economy', 11000),
('0005433342202', 1067, 'Economy', 10200),
('0005435462227', 5526, 'Business', 35300),
('0005435765742', 13494, 'Economy', 11800),
('0005432649366', 25093, 'Economy', 29400),
('0005432459748', 30550, 'Economy', 13600),
('0005433342202', 17102, 'Economy', 7900),
('0005432919771', 9114, 'Economy', 8900),
('0005435126220', 11018, 'Economy', 3200),
('0005432398178', 27060, 'Economy', 29000),
('0005435697282', 24724, 'Economy', 18100),
('0005433407532', 1911, 'Economy', 21700),
('0005434608305', 22493, 'Economy', 17300),
('0005434520236', 19079, 'Economy', 22300),
('0005433868236', 32613, 'Economy', 17600),
('0005433868236', 14493, 'Economy', 16800),
('0005435293185', 7062, 'Economy', 16400),
('0005434407404', 26908, 'Business', 49100),
('0005434407230', 26908, 'Economy', 16400),
('0005434407207', 26908, 'Economy', 16400),
('0005433251354', 25877, 'Business', 18900),
('0005433251362', 25877, 'Economy', 6300),
('0005434925664', 14953, 'Business', 22900),
('0005434925602', 14953, 'Business', 22900),
('0005434925474', 14953, 'Economy', 7600),
('0005434067243', 30618, 'Economy', 14000),
('0005435697282', 16301, 'Economy', 7200),
('0005433367705', 1650, 'Economy', 16700),
('0005432677561', 17494, 'Economy', 38300),
('0005432720819', 30279, 'Economy', 3700),
('0005433192973', 1391, 'Economy', 23500),
('0005435824519', 18011, 'Economy', 66600),
('0005432783652', 15348, 'Economy', 9300),
('0005433680276', 29146, 'Economy', 11000),
('0005433614011', 25267, 'Economy', 44300),
('0005435947232', 4245, 'Economy', 64400),
('0005432948124', 351, 'Economy', 7200),
('0005433151322', 1482, 'Business', 38900),
('0005434374489', 20109, 'Economy', 13000),
('0005434374363', 20109, 'Economy', 13000),
('0005434735658', 474, 'Business', 24500),
('0005434023546', 12673, 'Economy', 8200),
('0005434023522', 12673, 'Economy', 8200),
('0005433036161', 2147, 'Economy', 11600),
('0005433180984', 247, 'Comfort', 47400),
('0005433233889', 247, 'Economy', 27900),
('0005433180948', 247, 'Economy', 27900),
('0005434724550', 9849, 'Comfort', 47400),
('0005434550940', 9849, 'Economy', 27900),
('0005434724930', 9849, 'Economy', 27900),
('0005433656656', 7770, 'Economy', 14000),
('0005435213384', 7770, 'Economy', 14000),
('0005435424518', 5307, 'Economy', 14400),
('0005435612944', 10884, 'Business', 43100),
('0005434344027', 10884, 'Economy', 14400),
('0005432459748', 3269, 'Economy', 6300),
('0005435885044', 3268, 'Economy', 6300),
('0005433805283', 8164, 'Economy', 6300),
('0005435176935', 6410, 'Economy', 12200),
('0005433293205', 12319, 'Economy', 17800),
('0005432927970', 18951, 'Economy', 25700),
('0005434823040', 9907, 'Comfort', 47600),
('0005434822552', 9907, 'Economy', 28000),
('0005434822925', 9907, 'Economy', 28000),
('0005433202292', 1967, 'Economy', 19000),
('0005433180999', 10630, 'Economy', 3000),
('0005434550918', 27729, 'Economy', 3000),
('0005435437892', 6754, 'Economy', 17000),
('0005435098548', 31878, 'Economy', 8800),
('0005433397783', 19427, 'Economy', 12200),
('0005433407532', 23189, 'Economy', 24700),
('0005433434458', 26537, 'Economy', 6200),
('0005433367711', 21777, 'Business', 9800),
('0005433367818', 21777, 'Economy', 3300),
('0005433805283', 26240, 'Economy', 62100),
('0005433960608', 24261, 'Economy', 12100),
('0005435142506', 21936, 'Economy', 15400),
('0005435319558', 11205, 'Economy', 19100),
('0005435529089', 11205, 'Economy', 19100),
('0005432706620', 29927, 'Economy', 3400),
('0005435925268', 3535, 'Economy', 9900),
('0005433101713', 36, 'Economy', 6700),
('0005432677561', 36, 'Economy', 6700),
('0005433101939', 36, 'Economy', 6700),
('0005432817424', 8099, 'Economy', 6700),
('0005435797431', 29353, 'Economy', 4200),
('0005433614011', 8551, 'Economy', 6000),
('0005432382975', 21102, 'Business', 18900),
('0005432817424', 28965, 'Economy', 10900),
('0005433656656', 29238, 'Economy', 10700),
('0005433715487', 29238, 'Economy', 10700),
('0005433397783', 1453, 'Economy', 11000),
('0005433342329', 1086, 'Economy', 10200),
('0005433342988', 1086, 'Economy', 10200),
('0005434081728', 12795, 'Economy', 13400),
('0005434067243', 12795, 'Economy', 13400),
('0005435766026', 13497, 'Economy', 11800),
('0005433533278', 13497, 'Economy', 11800),
('0005435844302', 4118, 'Economy', 29400),
('0005434081728', 30517, 'Economy', 13600),
('0005433342329', 17099, 'Economy', 7900),
('0005433342988', 17099, 'Economy', 7900),
('0005435178491', 7143, 'Economy', 29000),
('0005433131693', 10800, 'Economy', 15600),
('0005434407416', 26909, 'Economy', 16400),
('0005434407598', 26909, 'Economy', 16400),
('0005435103874', 32077, 'Economy', 5200),
('0005432527524', 30633, 'Economy', 14000),
('0005432535825', 30633, 'Economy', 14000),
('0005435652753', 24865, 'Economy', 3300),
('0005434137810', 11971, 'Economy', 3200),
('0005435178491', 27151, 'Economy', 4900),
('0005435103874', 22670, 'Business', 48400),
('0005435652753', 21691, 'Economy', 16700),
('0005433985739', 25681, 'Economy', 7200),
('0005433985814', 25681, 'Economy', 7200),
('0005432328433', 31125, 'Economy', 5400),
('0005435529089', 20876, 'Economy', 31500),
('0005433415632', 1281, 'Economy', 66600),
('0005433633584', 25248, 'Economy', 44300),
('0005433129241', 355, 'Economy', 7200),
('0005432424239', 12866, 'Economy', 9200),
('0005433057787', 479, 'Economy', 8200),
('0005433922925', 24123, 'Economy', 11600),
('0005433111502', 276, 'Economy', 27900),
('0005434724708', 9878, 'Economy', 27900),
('0005435142506', 9878, 'Economy', 27900),
('0005434550918', 9878, 'Economy', 27900),
('0005435725584', 7749, 'Business', 42100),
('0005435213435', 7749, 'Economy', 14000),
('0005435555365', 10914, 'Comfort', 24400),
('0005435613308', 10914, 'Economy', 14400),
('0005433633584', 8275, 'Business', 18800),
('0005432727886', 30101, 'Economy', 3300),
('0005432823440', 28898, 'Economy', 6200),
('0005435299754', 5299, 'Economy', 28000),
('0005434823276', 9908, 'Economy', 30800),
('0005433180984', 10564, 'Economy', 3000),
('0005433180948', 10564, 'Economy', 3000),
('0005434550946', 27783, 'Economy', 3300),
('0005435732295', 13506, 'Economy', 12200),
('0005435068824', 13153, 'Economy', 3800),
('0005435925268', 15507, 'Economy', 3800),
('0005434411767', 20190, 'Economy', 17600),
('0005433367705', 21751, 'Economy', 3300),
('0005433784852', 26220, 'Economy', 62100),
('0005433985814', 24233, 'Economy', 13400),
('0005433985739', 24233, 'Economy', 12100),
('0005435529216', 11208, 'Economy', 19100),
('0005435529176', 11208, 'Economy', 19100),
('0005434573328', 20955, 'Economy', 19100),
('0005435068824', 15279, 'Economy', 9000),
('0005433102057', 52, 'Business', 20000),
('0005434325631', 15606, 'Economy', 14800),
('0005433960608', 25810, 'Economy', 7100),
('0005433784852', 8565, 'Economy', 6000),
('0005433202292', 23384, 'Economy', 14800),
('0005432328433', 21110, 'Economy', 6300),
('0005432424239', 30697, 'Business', 12700),
('0005432948124', 11867, 'Business', 105900),
('0005433568865', 25307, 'Economy', 35300),
('0005435555365', 5385, 'Economy', 22400),
('0005434095228', 11624, 'Economy', 12200),
('0005435732295', 19271, 'Economy', 11000),
('0005434351622', 29646, 'Economy', 14000),
('0005434351664', 29646, 'Economy', 14000),
('0005433342719', 1062, 'Economy', 11200),
('0005433342935', 1062, 'Economy', 10200),
('0005433342655', 1062, 'Economy', 10200),
('0005435725584', 13454, 'Economy', 11800),
('0005432649367', 25098, 'Economy', 29400),
('0005435937370', 4279, 'Economy', 12700),
('0005432567486', 30537, 'Economy', 13600),
('0005433342655', 17109, 'Economy', 7900),
('0005433342935', 17109, 'Economy', 7900),
('0005433342719', 17109, 'Economy', 7900),
('0005435715386', 27049, 'Economy', 29000),
('0005433129241', 11987, 'Economy', 6600),
('0005435078309', 24345, 'Economy', 7000),
('0005432382975', 31320, 'Economy', 3300),
('0005435293188', 7044, 'Economy', 16400),
('0005435999198', 15827, 'Economy', 8100),
('0005435839390', 18064, 'Business', 199300),
('0005433462738', 19915, 'Economy', 48800),
('0005435652864', 24820, 'Economy', 3300),
('0005433367537', 1675, 'Economy', 16700),
('0005435652864', 21687, 'Economy', 18300),
('0005435999198', 19574, 'Economy', 41500),
('0005435529216', 20852, 'Economy', 28700),
('0005435529176', 20852, 'Economy', 31500),
('0005435098548', 11065, 'Economy', 48100),
('0005435785286', 13765, 'Economy', 3100),
('0005435937370', 27443, 'Economy', 3100),
('0005433123902', 5720, 'Economy', 14400),
('0005434319370', 15654, 'Economy', 14400),
('0005433722187', 7681, 'Economy', 3700),
('0005433123902', 30300, 'Economy', 3700),
('0005433496852', 20386, 'Economy', 4000),
('0005433074607', 357, 'Economy', 7200),
('0005433568865', 11572, 'Economy', 7200),
('0005435982047', 26201, 'Economy', 61500),
('0005433233754', 301, 'Economy', 27900),
('0005434725016', 9860, 'Comfort', 47400),
('0005434550946', 9860, 'Economy', 27900),
('0005435613322', 10915, 'Comfort', 24400),
('0005435613097', 10915, 'Economy', 14400),
('0005434573328', 10915, 'Economy', 14400),
('0005432382975', 30115, 'Economy', 3300),
('0005433516870', 22017, 'Business', 57200),
('0005432360205', 21025, 'Economy', 12200),
('0005435373080', 5290, 'Comfort', 47600),
('0005432823440', 5290, 'Economy', 28000),
('0005434823294', 9882, 'Economy', 28000),
('0005435100110', 31831, 'Economy', 9800),
('0005433397887', 19395, 'Economy', 12200),
('0005435068851', 13166, 'Economy', 3800),
('0005434756259', 10722, 'Economy', 20400),
('0005434756248', 10722, 'Economy', 20400),
('0005435039348', 13001, 'Business', 29500),
('0005435039360', 13001, 'Economy', 10800),
('0005434426550', 20199, 'Business', 52900),
('0005435982047', 26713, 'Economy', 6200),
('0005434171009', 9362, 'Economy', 62100),
('0005435529173', 11201, 'Business', 57200),
('0005435529172', 11201, 'Economy', 19100),
('0005435502257', 11201, 'Economy', 19100),
('0005434573243', 20954, 'Economy', 19100),
('0005433123902', 3032, 'Economy', 3400),
('0005433111502', 10254, 'Economy', 19700),
('0005435068851', 15313, 'Economy', 9000),
('0005434426550', 14552, 'Economy', 11700),
('0005434639131', 12591, 'Economy', 16200),
('0005433568709', 25316, 'Economy', 35300),
('0005433715662', 29249, 'Economy', 10700),
('0005433715883', 29249, 'Economy', 10700),
('0005433722187', 29249, 'Economy', 10700),
('0005433397887', 1414, 'Business', 33000),
('0005433342715', 1063, 'Business', 30600),
('0005433462738', 17027, 'Economy', 10200),
('0005432390023', 18276, 'Economy', 33700),
('0005432535825', 5544, 'Economy', 11800),
('0005433285141', 1848, 'Economy', 16200),
('0005434993982', 27285, 'Economy', 12700),
('0005432567495', 30568, 'Economy', 13600),
('0005433342715', 17113, 'Business', 23600),
('0005434411767', 14701, 'Economy', 3200),
('0005435844302', 25191, 'Economy', 26400),
('0005434907147', 25604, 'Economy', 6700),
('0005434137810', 28549, 'Economy', 8500),
('0005435299754', 10790, 'Economy', 15600),
('0005434663354', 12459, 'Economy', 22600),
('0005434907147', 14986, 'Economy', 6300),
('0005432613854', 31729, 'Economy', 14900),
('0005435472764', 5980, 'Economy', 66400),
('0005433285141', 23032, 'Economy', 5200),
('0005432613854', 22069, 'Economy', 19300),
('0005433367797', 1688, 'Economy', 16700),
('0005435502257', 20888, 'Business', 86000),
('0005435529173', 20888, 'Economy', 28700),
('0005435529172', 20888, 'Economy', 28700),
('0005434625909', 32911, 'Economy', 14700),
('0005434586452', 18532, 'Economy', 23500),
('0005432848248', 28887, 'Economy', 6300),
('0005434925711', 20390, 'Economy', 4000),
('0005435660111', 24660, 'Economy', 20300),
('0005432966872', 2784, 'Economy', 11000),
('0005433614216', 25244, 'Economy', 48700),
('0005433614454', 25244, 'Economy', 48700),
('0005433568709', 11576, 'Business', 21500),
('0005434023404', 12684, 'Economy', 8200),
('0005435630960', 7748, 'Economy', 14000),
('0005434573243', 10896, 'Economy', 14400),
('0005433805259', 8250, 'Economy', 6300),
('0005433722187', 30129, 'Business', 9900),
('0005432749775', 12086, 'Economy', 14800),
('0005434756259', 28645, 'Economy', 10900),
('0005434756248', 28645, 'Economy', 10900),
('0005434639131', 23261, 'Economy', 19000),
('0005435630960', 24616, 'Economy', 17000),
('0005433397942', 19372, 'Business', 36600),
('0005435068909', 13139, 'Economy', 3800),
('0005435808213', 29479, 'Economy', 27100),
('0005435808190', 29479, 'Economy', 24700),
('0005433367537', 21724, 'Business', 9800),
('0005433805259', 26244, 'Economy', 62100),
('0005435068909', 15295, 'Business', 26900),
('0005433614454', 8606, 'Economy', 6000),
('0005433614216', 8606, 'Economy', 6000),
('0005433397942', 1441, 'Economy', 11000),
('0005435785286', 27332, 'Economy', 12700),
('0005434925711', 14929, 'Business', 22900),
('0005434302862', 19773, 'Economy', 8700),
('0005435824548', 18027, 'Economy', 66600),
('0005433614428', 25226, 'Economy', 44300),
('0005435982180', 26202, 'Economy', 61500),
('0005433151352', 1512, 'Economy', 13000),
('0005432424331', 12844, 'Economy', 9200),
('0005433036214', 2124, 'Business', 34700),
('0005432749775', 2124, 'Economy', 11600),
('0005434302450', 9837, 'Economy', 27900),
('0005435213299', 7738, 'Economy', 14000),
('0005435176969', 6385, 'Economy', 12200),
('0005434823312', 9901, 'Economy', 28000),
('0005435682014', 24575, 'Economy', 17000),
('0005434426540', 20206, 'Economy', 17600),
('0005435982180', 26687, 'Economy', 6200),
('0005433367797', 21765, 'Economy', 3300),
('0005433784860', 26265, 'Economy', 62100),
('0005433960732', 24278, 'Economy', 12100),
('0005434302450', 19633, 'Economy', 19700),
('0005434426540', 14566, 'Economy', 11700),
('0005433784860', 8625, 'Economy', 6000),
('0005433614428', 8626, 'Business', 18000),
('0005432424331', 30722, 'Economy', 4200),
('0005434081826', 12821, 'Economy', 13400),
('0005434081794', 12821, 'Economy', 13400),
('0005434081826', 30526, 'Economy', 15000),
('0005434081794', 30526, 'Economy', 13600),
('0005435808190', 23077, 'Economy', 21700),
('0005435808213', 23077, 'Economy', 21700),
('0005433438853', 31119, 'Economy', 5400),
('0005434319351', 15658, 'Economy', 14400),
('0005433449878', 30329, 'Economy', 3700),
('0005434877828', 10081, 'Economy', 16600),
('0005434877943', 10081, 'Economy', 16600),
('0005435982063', 26216, 'Economy', 61500),
('0005432424312', 12828, 'Economy', 9200),
('0005435982063', 26731, 'Economy', 6200),
('0005434877828', 14535, 'Comfort', 19900),
('0005434877943', 14535, 'Economy', 12800),
('0005433960732', 25698, 'Economy', 7100),
('0005432424312', 30741, 'Economy', 4200),
('0005434928294', 14736, 'Economy', 3200),
('0005433449878', 31324, 'Economy', 3300),
('0005435652952', 24852, 'Economy', 3600),
('0005435652952', 21685, 'Economy', 16700),
('0005434214380', 9515, 'Economy', 10900),
('0005434214380', 28650, 'Economy', 20400),
('0005435311027', 26993, 'Economy', 4000),
('0005435311027', 7037, 'Economy', 16400),
('0005434302862', 19945, 'Economy', 50100),
('0005435212349', 30625, 'Economy', 14000),
('0005435725511', 30625, 'Economy', 14000),
('0005433185968', 20846, 'Economy', 31500),
('0005435907416', 32920, 'Business', 44200),
('0005435937309', 13777, 'Economy', 3100),
('0005434406700', 26958, 'Economy', 4000),
('0005433415382', 17980, 'Economy', 66600),
('0005435476645', 15345, 'Economy', 9300),
('0005434876645', 14602, 'Economy', 16600),
('0005434251798', 24676, 'Economy', 22400),
('0005433397184', 13537, 'Economy', 12200),
('0005435925059', 13148, 'Economy', 3800),
('0005435038659', 5474, 'Economy', 9800),
('0005434228969', 12973, 'Economy', 9800),
('0005432583591', 3180, 'Economy', 10100),
('0005432583589', 3180, 'Economy', 10100),
('0005432217726', 2926, 'Business', 10300),
('0005432880565', 30019, 'Economy', 3400),
('0005435925059', 15302, 'Economy', 9000),
('0005432816957', 1, 'Economy', 6700),
('0005432901302', 8076, 'Business', 20000),
('0005432613790', 3490, 'Business', 35000),
('0005434426110', 3490, 'Economy', 11700),
('0005434876645', 3490, 'Economy', 11700),
('0005433613423', 5204, 'Economy', 6000),
('0005434228969', 5220, 'Business', 18000),
('0005432816957', 9614, 'Economy', 10900),
('0005432901302', 29001, 'Economy', 10900),
('0005432613790', 15145, 'Economy', 11000),
('0005432947788', 25270, 'Economy', 35300),
('0005434181966', 11646, 'Economy', 12200),
('0005433397184', 19231, 'Economy', 11000),
('0005435765132', 5493, 'Economy', 11800),
('0005435765133', 5493, 'Economy', 11800),
('0005434620239', 7843, 'Economy', 15100),
('0005432566574', 4695, 'Business', 40900),
('0005432566585', 4695, 'Economy', 13600),
('0005435715173', 7130, 'Economy', 29000),
('0005434136683', 7350, 'Economy', 7700),
('0005434286897', 2412, 'Economy', 15700),
('0005433867747', 4809, 'Economy', 17600),
('0005434406700', 7072, 'Economy', 16400),
('0005434136683', 28737, 'Economy', 3500),
('0005433538733', 6814, 'Economy', 9900),
('0005435696883', 3667, 'Economy', 7200),
('0005432607497', 3957, 'Economy', 19300),
('0005434509028', 1614, 'Economy', 15500),
('0005432628613', 7179, 'Economy', 13000),
('0005434963901', 1315, 'Economy', 67800),
('0005432058316', 20278, 'Business', 12000),
('0005432720478', 7660, 'Business', 11100),
('0005433722117', 30444, 'Economy', 3700),
('0005433722116', 30444, 'Economy', 3700),
('0005435304097', 29770, 'Economy', 4000),
('0005433415402', 18029, 'Economy', 66600),
('0005433496453', 6314, 'Economy', 4000),
('0005435913855', 10111, 'Business', 49700),
('0005433679804', 2803, 'Economy', 11000),
('0005432966527', 29157, 'Economy', 11000),
('0005433613423', 9319, 'Economy', 44300),
('0005432947788', 11605, 'Economy', 7200),
('0005435981566', 2370, 'Economy', 61500),
('0005432225957', 2370, 'Economy', 61500),
('0005434373901', 1502, 'Economy', 13000),
('0005434723534', 288, 'Economy', 27900),
('0005434723512', 288, 'Economy', 27900),
('0005433233175', 9841, 'Economy', 27900),
('0005434343628', 5304, 'Economy', 14400),
('0005434343626', 5304, 'Economy', 14400),
('0005432181362', 3229, 'Business', 18800),
('0005433722117', 4576, 'Economy', 3300),
('0005433722116', 4576, 'Economy', 3300),
('0005433875354', 12064, 'Economy', 14800),
('0005434821531', 5278, 'Economy', 28000),
('0005434821473', 5278, 'Economy', 28000),
('0005434821481', 5278, 'Economy', 28000),
('0005435149808', 5278, 'Economy', 28000),
('0005434821562', 5278, 'Economy', 28000),
('0005433533247', 6036, 'Economy', 23200),
('0005435681437', 6731, 'Economy', 17000),
('0005434426110', 14856, 'Economy', 17600),
('0005434479905', 948, 'Economy', 23100),
('0005433289733', 21929, 'Economy', 15400),
('0005433101254', 7947, 'Economy', 6700),
('0005433101249', 7947, 'Economy', 6700),
('0005433101256', 7947, 'Economy', 6700),
('0005435125694', 3475, 'Economy', 11700),
('0005435125724', 3475, 'Economy', 11700),
('0005435913855', 14534, 'Comfort', 19900),
('0005434247104', 16101, 'Economy', 10400),
('0005433613481', 5141, 'Economy', 6000),
('0005433815308', 8600, 'Business', 18000),
('0005432034496', 8600, 'Economy', 6000),
('0005435893511', 29644, 'Economy', 14000),
('0005435893514', 29644, 'Economy', 14000),
('0005434446478', 1076, 'Economy', 10200),
('0005435725511', 5500, 'Economy', 11800),
('0005435722015', 5500, 'Economy', 11800),
('0005434993862', 4273, 'Business', 38000),
('0005435937309', 27288, 'Economy', 12700),
('0005432566609', 4693, 'Business', 40900),
('0005435722015', 13628, 'Economy', 9900),
('0005433341514', 11081, 'Economy', 7900),
('0005435125694', 14692, 'Business', 9500),
('0005435125724', 14692, 'Economy', 3500),
('0005434136816', 7295, 'Economy', 7700),
('0005433266567', 24332, 'Economy', 7000),
('0005433867799', 4766, 'Economy', 17600),
('0005433867747', 32643, 'Economy', 16800),
('0005433367323', 24816, 'Economy', 3300),
('0005434979322', 2019, 'Economy', 9500),
('0005434136816', 28755, 'Economy', 3200),
('0005434466373', 6571, 'Economy', 20900),
('0005434446478', 17216, 'Economy', 7100),
('0005432638925', 2243, 'Economy', 29100),
('0005432638930', 2243, 'Economy', 29100),
('0005435652360', 1644, 'Economy', 16700),
('0005433367323', 21718, 'Economy', 16700),
('0005433985251', 4172, 'Economy', 7200),
('0005432720483', 7705, 'Economy', 3700),
('0005434343626', 11424, 'Economy', 4300),
('0005434343628', 11424, 'Economy', 4300),
('0005433415415', 17975, 'Economy', 66600),
('0005434925337', 6349, 'Business', 11900),
('0005434876805', 14596, 'Economy', 16600),
('0005434876843', 14596, 'Economy', 16600),
('0005433679817', 2767, 'Economy', 12100),
('0005433613481', 9276, 'Business', 132900),
('0005433577593', 9276, 'Economy', 44300),
('0005435986665', 4205, 'Economy', 64400),
('0005435986668', 4205, 'Economy', 64400),
('0005432423755', 508, 'Business', 27500),
('0005434022659', 440, 'Economy', 8200),
('0005433875354', 2113, 'Economy', 11600),
('0005433035493', 24135, 'Economy', 11600),
('0005433233232', 9858, 'Economy', 27900),
('0005433289733', 9858, 'Economy', 27900),
('0005432069432', 7723, 'Business', 42100),
('0005434066474', 7723, 'Economy', 15400),
('0005432525970', 7723, 'Economy', 14000),
('0005434343685', 5305, 'Economy', 14400),
('0005435611886', 5305, 'Economy', 14400),
('0005435423757', 10910, 'Comfort', 24400),
('0005435304097', 10910, 'Comfort', 24400),
('0005435423738', 10910, 'Economy', 14400),
('0005433506892', 3246, 'Economy', 6300),
('0005434458478', 7377, 'Economy', 6200),
('0005434458478', 29115, 'Economy', 3100),
('0005435904372', 19059, 'Economy', 22600),
('0005432890717', 12085, 'Economy', 14800),
('0005433533247', 18960, 'Economy', 25700),
('0005432121113', 5302, 'Economy', 28000),
('0005435661885', 9879, 'Business', 84000),
('0005435372247', 9879, 'Economy', 28000),
('0005434755815', 9553, 'Economy', 10900),
('0005434554028', 10571, 'Economy', 3000),
('0005435681503', 6723, 'Economy', 17000),
('0005435125724', 11538, 'Economy', 8800),
('0005435125694', 11538, 'Economy', 8800),
('0005433397327', 13558, 'Business', 36600),
('0005433397304', 13558, 'Economy', 12200),
('0005435038804', 5431, 'Economy', 9800),
('0005435902434', 20205, 'Economy', 17600),
('0005435554117', 20205, 'Economy', 17600),
('0005435981566', 26526, 'Economy', 6200),
('0005433784367', 9359, 'Economy', 62100),
('0005432269452', 941, 'Economy', 23100),
('0005435149808', 10349, 'Economy', 15400),
('0005435319444', 20939, 'Economy', 19100),
('0005435068267', 3523, 'Economy', 9000),
('0005432391953', 7988, 'Economy', 6700),
('0005434876805', 3512, 'Economy', 11700),
('0005434426159', 3512, 'Economy', 11700),
('0005434876843', 3512, 'Economy', 11700),
('0005435902434', 14543, 'Business', 35000),
('0005435163155', 4446, 'Economy', 12200),
('0005435797260', 2862, 'Economy', 4200),
('0005433960021', 6919, 'Economy', 7100),
('0005433960008', 6919, 'Economy', 7100),
('0005433784367', 5035, 'Economy', 6000),
('0005433613580', 5035, 'Economy', 6000),
('0005433642100', 2491, 'Business', 89600),
('0005432822087', 9596, 'Economy', 11900),
('0005432947847', 25328, 'Economy', 35300),
('0005433722117', 7422, 'Economy', 10700),
('0005433722116', 7422, 'Economy', 10700),
('0005433397327', 19260, 'Business', 33000),
('0005433397304', 19260, 'Business', 33000),
('0005435893518', 29685, 'Economy', 14000),
('0005435545614', 1050, 'Economy', 10200),
('0005433341514', 17031, 'Economy', 10200),
('0005433527207', 5507, 'Economy', 11800),
('0005435461839', 13451, 'Economy', 11800),
('0005435461846', 13451, 'Economy', 11800),
('0005434152753', 12285, 'Economy', 27900),
('0005433815308', 5596, 'Economy', 33300),
('0005434993875', 4285, 'Economy', 12700),
('0005432566685', 4705, 'Economy', 13600),
('0005433341644', 11079, 'Economy', 7900),
('0005435545614', 17107, 'Economy', 7900),
('0005433506892', 9085, 'Economy', 8900),
('0005434928256', 10935, 'Economy', 3200),
('0005434906498', 2261, 'Economy', 6700),
('0005435696883', 16463, 'Economy', 18100),
('0005434136933', 7309, 'Economy', 7700),
('0005433650403', 7160, 'Economy', 29900),
('0005433650397', 7160, 'Economy', 29900),
('0005435263499', 27622, 'Economy', 29900),
('0005433867799', 32675, 'Economy', 16800),
('0005432058316', 26880, 'Economy', 16400),
('0005433007940', 14152, 'Economy', 17400),
('0005435487519', 15798, 'Economy', 8100),
('0005435839027', 5993, 'Economy', 66400),
('0005435212579', 30595, 'Economy', 14000),
('0005433367364', 24854, 'Economy', 3300),
('0005434952477', 2561, 'Economy', 5300),
('0005434136933', 28769, 'Business', 9700),
('0005433511831', 800, 'Economy', 14600),
('0005435160146', 7478, 'Economy', 12500),
('0005435652390', 1683, 'Business', 50000),
('0005433367364', 21689, 'Economy', 16700),
('0005432328057', 3129, 'Economy', 5400),
('0005435487519', 19581, 'Economy', 41500),
('0005435153651', 3926, 'Economy', 19700),
('0005435937328', 13752, 'Economy', 3100),
('0005434343685', 11444, 'Economy', 4000),
('0005432284515', 1302, 'Economy', 66600),
('0005432783011', 5634, 'Economy', 9300),
('0005435242482', 12168, 'Economy', 13700),
('0005434251834', 24640, 'Economy', 20300),
('0005433613580', 9290, 'Economy', 48700),
('0005434152753', 25223, 'Economy', 44300),
('0005433131640', 11603, 'Economy', 7200),
('0005432947847', 11603, 'Economy', 7200),
('0005433753400', 2342, 'Economy', 61500),
('0005435981657', 2342, 'Economy', 61500),
('0005435981679', 2342, 'Economy', 61500),
('0005432984605', 26206, 'Economy', 61500),
('0005432267803', 1486, 'Economy', 13000),
('0005432423773', 536, 'Economy', 9200),
('0005434022773', 465, 'Economy', 8200),
('0005433527207', 13824, 'Business', 111600),
('0005433921898', 2142, 'Business', 34700),
('0005432231407', 2142, 'Economy', 11600),
('0005433035528', 24117, 'Economy', 11600),
('0005434723771', 251, 'Comfort', 47400),
('0005433180727', 9861, 'Comfort', 47400),
('0005434066552', 7763, 'Economy', 14000),
('0005435612104', 5352, 'Economy', 14400),
('0005434573155', 5352, 'Economy', 14400),
('0005434656527', 10920, 'Economy', 14400),
('0005435319444', 10920, 'Economy', 14400),
('0005435884545', 8226, 'Economy', 6300),
('0005432459130', 8226, 'Economy', 6300),
('0005434458512', 7354, 'Economy', 6200),
('0005434458512', 29085, 'Economy', 3400),
('0005432746983', 387, 'Economy', 14800),
('0005432890734', 12074, 'Economy', 14800),
('0005434821806', 5286, 'Economy', 28000),
('0005434821810', 5286, 'Economy', 28000),
('0005435082673', 7014, 'Economy', 7400),
('0005433180727', 27727, 'Economy', 3000),
('0005435661885', 6750, 'Economy', 17000),
('0005435437641', 24609, 'Economy', 17000),
('0005433397364', 13505, 'Economy', 12200),
('0005435068267', 15515, 'Economy', 3800),
('0005434755815', 28690, 'Economy', 20400),
('0005435038864', 5435, 'Economy', 9800),
('0005435038817', 5435, 'Economy', 10800),
('0005435038821', 5435, 'Economy', 10800),
('0005434229057', 12985, 'Economy', 9800),
('0005434426159', 14901, 'Business', 52900),
('0005434271282', 26696, 'Economy', 6200),
('0005435858497', 27608, 'Economy', 30200),
('0005435652360', 21758, 'Economy', 3300),
('0005435269649', 26229, 'Economy', 62100),
('0005435929605', 33047, 'Economy', 5300),
('0005433960021', 25934, 'Economy', 12100),
('0005433960008', 25934, 'Economy', 12100),
('0005433985251', 25934, 'Economy', 12100),
('0005434979322', 23689, 'Economy', 3600),
('0005432817036', 21, 'Economy', 6700),
('0005434175692', 32368, 'Economy', 6900),
('0005435125806', 3473, 'Business', 35000),
('0005432611654', 3473, 'Economy', 11700),
('0005434426190', 3473, 'Economy', 11700),
('0005432104859', 4957, 'Economy', 6000),
('0005433613642', 4957, 'Economy', 6000),
('0005433613656', 4957, 'Economy', 6000),
('0005434229057', 4959, 'Economy', 6000),
('0005435269649', 8542, 'Economy', 6000),
('0005432034556', 8540, 'Economy', 6000),
('0005432034559', 8540, 'Economy', 6600),
('0005432423755', 13273, 'Economy', 4700),
('0005432817036', 9587, 'Economy', 10900),
('0005432611654', 15115, 'Economy', 11000),
('0005434656527', 5384, 'Economy', 22400),
('0005434654259', 5384, 'Economy', 22400),
('0005433397364', 19230, 'Economy', 11000),
('0005433341644', 17040, 'Economy', 11200),
('0005434066474', 30684, 'Economy', 13400),
('0005433007940', 22589, 'Economy', 16200),
('0005434993876', 4300, 'Economy', 12700),
('0005434081563', 4718, 'Economy', 13600),
('0005434081572', 4718, 'Economy', 13600),
('0005432170287', 4718, 'Economy', 13600),
('0005434081568', 4718, 'Economy', 13600),
('0005433341769', 11115, 'Economy', 7900),
('0005435125806', 14764, 'Business', 9500),
('0005435554117', 14764, 'Economy', 3500),
('0005433131640', 29844, 'Economy', 6600),
('0005434906498', 25821, 'Economy', 6300),
('0005432607497', 22468, 'Economy', 16400),
('0005434925337', 20516, 'Economy', 7600),
('0005433284874', 32056, 'Economy', 5200),
('0005435212652', 30594, 'Economy', 14000),
('0005432638958', 2240, 'Economy', 29100),
('0005434503656', 6563, 'Economy', 16100),
('0005433438792', 3091, 'Economy', 5400),
('0005435502025', 1552, 'Economy', 28700),
('0005435517685', 1552, 'Economy', 28700),
('0005433185968', 1552, 'Economy', 28700),
('0005434963953', 1322, 'Business', 203300),
('0005434406900', 26988, 'Economy', 4000),
('0005434406915', 26988, 'Economy', 4000),
('0005433123666', 15697, 'Economy', 14400),
('0005433123666', 7633, 'Business', 11100),
('0005432071535', 7640, 'Economy', 3700),
('0005435242482', 15368, 'Economy', 9300),
('0005432783011', 15403, 'Economy', 13700),
('0005434877035', 14612, 'Business', 49700),
('0005433679929', 2771, 'Economy', 11000),
('0005433613642', 9272, 'Economy', 44300),
('0005433613656', 9272, 'Economy', 44300),
('0005434163501', 25207, 'Economy', 44300),
('0005434163495', 25207, 'Economy', 44300),
('0005435947059', 26597, 'Economy', 64400),
('0005433074329', 11598, 'Economy', 7200),
('0005433074340', 11598, 'Economy', 7200),
('0005433766588', 2361, 'Economy', 61500),
('0005433753478', 2361, 'Economy', 61500),
('0005432423810', 544, 'Economy', 9200),
('0005433921982', 2157, 'Business', 34700),
('0005433035589', 24142, 'Economy', 11600),
('0005434723844', 255, 'Economy', 27900),
('0005434723841', 255, 'Economy', 27900),
('0005433766588', 9834, 'Economy', 27900),
('0005433113505', 9834, 'Economy', 27900),
('0005432069459', 7719, 'Economy', 14000),
('0005434573167', 5309, 'Economy', 14400),
('0005435612157', 5309, 'Economy', 14400),
('0005434143698', 3282, 'Economy', 6300),
('0005432459216', 8184, 'Economy', 6300),
('0005435528972', 1750, 'Economy', 19100),
('0005432359717', 6365, 'Economy', 12200),
('0005432747023', 392, 'Economy', 14800),
('0005434755921', 9560, 'Economy', 10900),
('0005435437650', 24595, 'Economy', 17000),
('0005435125806', 11519, 'Economy', 8800),
('0005435558053', 31903, 'Economy', 8800),
('0005434213891', 10713, 'Business', 61300),
('0005432125354', 5462, 'Economy', 9800),
('0005434426190', 14862, 'Economy', 17600),
('0005435981657', 26545, 'Economy', 6200),
('0005435981679', 26545, 'Economy', 6200),
('0005435652390', 21778, 'Business', 9800),
('0005433763013', 9356, 'Economy', 62100),
('0005434271282', 26241, 'Economy', 62100),
('0005434573155', 11189, 'Business', 57200),
('0005433113505', 19593, 'Economy', 19700),
('0005432019889', 8069, 'Economy', 6700),
('0005434877035', 3495, 'Economy', 11700),
('0005435082673', 26137, 'Economy', 3900),
('0005434264792', 5076, 'Economy', 6000),
('0005432328057', 31265, 'Business', 18900),
('0005432953829', 27603, 'Economy', 29900),
('0005432423773', 13281, 'Economy', 4200),
('0005433715293', 7461, 'Economy', 10700),
('0005433715312', 7461, 'Economy', 10700),
('0005434143698', 8680, 'Economy', 13400),
('0005434095082', 8680, 'Economy', 12200),
('0005434182012', 11670, 'Economy', 12200),
('0005433341769', 17067, 'Economy', 11200),
('0005434081563', 30673, 'Economy', 13400),
('0005434081572', 30673, 'Economy', 13400),
('0005434066552', 30673, 'Economy', 13400),
('0005434081568', 30673, 'Economy', 13400),
('0005435765370', 5531, 'Economy', 11800),
('0005434264792', 13465, 'Economy', 11800),
('0005432632636', 4115, 'Economy', 29400),
('0005433284874', 22607, 'Economy', 16200),
('0005433845951', 5573, 'Economy', 33300),
('0005435784903', 4313, 'Economy', 12700),
('0005435937328', 27282, 'Business', 38000),
('0005432459130', 4703, 'Economy', 13600),
('0005433341838', 11117, 'Business', 23600),
('0005434411721', 10975, 'Economy', 3200),
('0005434906615', 2287, 'Business', 20200),
('0005434906574', 2287, 'Economy', 6700),
('0005432620849', 2517, 'Economy', 12400),
('0005435935005', 24685, 'Economy', 18100),
('0005435302140', 29745, 'Economy', 15600),
('0005434406900', 7038, 'Economy', 16400),
('0005434406915', 7038, 'Economy', 16400),
('0005435212691', 30603, 'Economy', 14000),
('0005435935005', 16256, 'Economy', 7200),
('0005435383085', 33073, 'Economy', 5400),
('0005435652490', 1695, 'Economy', 16700),
('0005433985379', 4154, 'Economy', 7200),
('0005435296973', 19567, 'Economy', 41500),
('0005435502056', 1558, 'Economy', 28700),
('0005435784903', 27451, 'Economy', 3100),
('0005433123685', 15672, 'Economy', 14400),
('0005433123685', 7646, 'Economy', 3700),
('0005435824311', 1274, 'Economy', 66600),
('0005432783118', 5652, 'Economy', 9300),
('0005434925425', 6281, 'Economy', 4000),
('0005435242543', 12206, 'Economy', 13700),
('0005432222718', 2797, 'Business', 33000),
('0005433679988', 2797, 'Economy', 11000),
('0005433434347', 26203, 'Economy', 61500),
('0005433434330', 26203, 'Economy', 61500),
('0005433922152', 2152, 'Economy', 11600),
('0005434550556', 278, 'Business', 83700),
('0005434724038', 278, 'Economy', 27900),
('0005433233175', 278, 'Economy', 27900),
('0005433233430', 9873, 'Economy', 27900),
('0005432526430', 7727, 'Economy', 14000),
('0005432526327', 7727, 'Economy', 15400),
('0005435612319', 5345, 'Economy', 14400),
('0005432363376', 10892, 'Economy', 14400),
('0005435423939', 10892, 'Economy', 14400),
('0005432838670', 7400, 'Economy', 6200),
('0005432359769', 6384, 'Economy', 13400),
('0005432363376', 6384, 'Economy', 12200),
('0005434822003', 5260, 'Economy', 28000),
('0005435149858', 5260, 'Economy', 28000),
('0005435302140', 9935, 'Business', 84000),
('0005434755924', 9526, 'Economy', 10900),
('0005434213891', 28620, 'Economy', 10900),
('0005434600481', 6091, 'Economy', 23200),
('0005435681617', 6732, 'Economy', 17000),
('0005433397184', 19398, 'Economy', 12200),
('0005435925126', 13145, 'Economy', 3800),
('0005434213941', 10696, 'Economy', 20400),
('0005434755921', 28678, 'Economy', 22500),
('0005435038959', 5425, 'Economy', 9800),
('0005434411721', 14890, 'Economy', 17600),
('0005433434347', 26736, 'Economy', 6200),
('0005433434330', 26736, 'Economy', 6200),
('0005432583589', 31468, 'Economy', 10100),
('0005433255050', 16236, 'Economy', 7500),
('0005433784512', 9332, 'Economy', 62100),
('0005433784508', 9332, 'Economy', 62100),
('0005434480014', 940, 'Economy', 25400),
('0005434573167', 11221, 'Economy', 19100),
('0005435517685', 20932, 'Business', 57200),
('0005435502025', 20932, 'Economy', 19100),
('0005433123666', 29960, 'Economy', 3400),
('0005435925126', 15293, 'Economy', 9000),
('0005432019936', 7942, 'Business', 20000),
('0005433101460', 7942, 'Economy', 6700),
('0005435625965', 3518, 'Economy', 11700),
('0005432799121', 3518, 'Economy', 11700),
('0005434937902', 3518, 'Economy', 11700),
('0005432104970', 5197, 'Business', 18000),
('0005433784508', 5197, 'Economy', 6000),
('0005433784512', 5197, 'Economy', 6000),
('0005432423810', 13283, 'Economy', 4200),
('0005433715371', 7451, 'Economy', 10700),
('0005434181966', 8668, 'Economy', 12200),
('0005433397184', 1412, 'Economy', 11000),
('0005433341838', 17034, 'Economy', 10200),
('0005435765422', 5496, 'Economy', 12900),
('0005435461977', 13463, 'Economy', 11800),
('0005435765132', 13463, 'Economy', 11800),
('0005433845973', 5583, 'Economy', 33300),
('0005432459216', 4737, 'Economy', 13600),
('0005432919614', 20453, 'Economy', 9800),
('0005432919615', 20453, 'Economy', 8900),
('0005435625965', 14711, 'Business', 9500),
('0005435528972', 22250, 'Economy', 6700),
('0005433251098', 25624, 'Business', 20200),
('0005434503656', 22897, 'Economy', 6900),
('0005433650415', 7155, 'Economy', 29900),
('0005434460478', 3423, 'Economy', 22600),
('0005433251098', 14973, 'Business', 18900),
('0005434906574', 25836, 'Business', 18900),
('0005434906615', 25836, 'Business', 18900),
('0005434950477', 3673, 'Economy', 7200),
('0005432638995', 2255, 'Economy', 29100),
('0005434191255', 32761, 'Economy', 4400),
('0005434503719', 6515, 'Economy', 16100),
('0005435652559', 1642, 'Economy', 16700),
('0005435517724', 1566, 'Economy', 28700),
('0005432628613', 28136, 'Economy', 13000),
('0005434964001', 1313, 'Economy', 67800),
('0005434407059', 26985, 'Business', 12000),
('0005434407069', 26985, 'Economy', 4000),
('0005432692719', 7697, 'Business', 11100),
('0005433192893', 18498, 'Economy', 23500),
('0005433415382', 1295, 'Economy', 66600),
('0005435242543', 15351, 'Economy', 9300),
('0005433496453', 20385, 'Economy', 4000),
('0005432783118', 15406, 'Economy', 13700),
('0005434877167', 14639, 'Economy', 16600),
('0005435947100', 26616, 'Economy', 64400),
('0005433568399', 333, 'Economy', 7200),
('0005433753603', 2331, 'Economy', 61500),
('0005434022943', 451, 'Economy', 8200),
('0005434022919', 451, 'Economy', 8200),
('0005433057437', 12691, 'Business', 24500),
('0005433922193', 2118, 'Economy', 11600),
('0005434028264', 24085, 'Economy', 11600),
('0005434724065', 266, 'Business', 83700),
('0005432526532', 7726, 'Comfort', 23900),
('0005434066782', 7726, 'Economy', 15400),
('0005434066761', 7726, 'Economy', 14000),
('0005435424012', 10926, 'Economy', 14400),
('0005432909221', 23852, 'Economy', 12100),
('0005432359801', 6372, 'Economy', 12200),
('0005435221044', 31690, 'Economy', 6600),
('0005432747023', 12072, 'Economy', 14800),
('0005433527207', 32511, 'Economy', 25700),
('0005434822135', 5297, 'Economy', 28000),
('0005434822204', 5297, 'Economy', 28000),
('0005435372521', 9880, 'Economy', 28000),
('0005435372526', 9880, 'Economy', 28000),
('0005434213941', 28591, 'Economy', 10900),
('0005433531249', 6085, 'Economy', 23200),
('0005434550556', 10592, 'Economy', 3000),
('0005435681662', 6711, 'Economy', 17000),
('0005435681654', 6711, 'Economy', 17000),
('0005433397504', 13546, 'Economy', 12200),
('0005433397327', 19416, 'Economy', 12200),
('0005435925137', 13175, 'Business', 11300),
('0005434214011', 10739, 'Economy', 20400),
('0005434214014', 10739, 'Economy', 20400),
('0005434755924', 28703, 'Business', 61300),
('0005435039037', 5436, 'Economy', 9800),
('0005435038995', 5436, 'Economy', 9800),
('0005432059483', 20186, 'Economy', 17600),
('0005434426110', 20186, 'Economy', 17600),
('0005432857924', 31472, 'Economy', 11100),
('0005435652490', 21774, 'Economy', 3300),
('0005433985379', 25925, 'Economy', 12100),
('0005435149858', 10333, 'Economy', 15400),
('0005435502056', 20916, 'Economy', 19100),
('0005432692719', 29944, 'Business', 10300),
('0005433123685', 29944, 'Economy', 3400),
('0005435925137', 15296, 'Economy', 9900),
('0005432261412', 182, 'Economy', 6700),
('0005432919615', 8018, 'Business', 20000),
('0005432919614', 8018, 'Business', 20000),
('0005433101571', 8018, 'Economy', 6700),
('0005434877167', 3511, 'Business', 35000),
('0005434937914', 3511, 'Economy', 11700),
('0005432059483', 14576, 'Economy', 11700),
('0005434426110', 14576, 'Economy', 11700),
('0005433960227', 6868, 'Business', 21400),
('0005433960225', 6868, 'Economy', 7100),
('0005432105051', 5177, 'Economy', 6000),
('0005433815308', 5175, 'Economy', 6000),
('0005432034623', 8455, 'Economy', 6000),
('0005432948024', 25285, 'Economy', 35300),
('0005434654361', 5388, 'Economy', 22400),
('0005433397327', 1454, 'Economy', 11000),
('0005433397504', 19283, 'Economy', 11000),
('0005435091958', 1046, 'Economy', 10200),
('0005432391953', 1345, 'Economy', 33700),
('0005435765534', 5517, 'Economy', 11800),
('0005435765537', 5517, 'Economy', 12900),
('0005434831097', 13482, 'Economy', 11800),
('0005433846078', 5559, 'Business', 99800),
('0005433815308', 13863, 'Economy', 33300),
('0005435784941', 4287, 'Economy', 12700),
('0005432566574', 30519, 'Business', 40900),
('0005433342042', 11108, 'Business', 23600),
('0005433342057', 11108, 'Economy', 7900),
('0005435715268', 7104, 'Business', 86900),
('0005432398154', 7104, 'Economy', 29000),
('0005434084879', 2754, 'Economy', 7700),
('0005432632636', 25190, 'Economy', 26400),
('0005435844282', 28176, 'Economy', 26400),
('0005434191255', 28028, 'Economy', 29900),
('0005435548442', 26466, 'Economy', 23800),
('0005434287035', 2382, 'Economy', 15700),
('0005433109917', 26824, 'Economy', 15700),
('0005432799121', 14778, 'Economy', 4400),
('0005434407059', 7029, 'Business', 49100),
('0005434407069', 7029, 'Economy', 16400),
('0005432108221', 7029, 'Economy', 16400),
('0005432603922', 6433, 'Economy', 15000),
('0005432603899', 6433, 'Economy', 15000),
('0005435221044', 21364, 'Economy', 15000),
('0005433008104', 14185, 'Economy', 17400),
('0005434925425', 20510, 'Economy', 7600),
('0005435839027', 18053, 'Economy', 66400),
('0005432211421', 30602, 'Economy', 14000),
('0005433538733', 25003, 'Economy', 9900),
('0005435383094', 33100, 'Economy', 5400),
('0005432398154', 27174, 'Economy', 4900),
('0005435652582', 1698, 'Economy', 18300),
('0005432692719', 1183, 'Economy', 38300),
('0005435784941', 27416, 'Economy', 3100),
('0005432720639', 7586, 'Economy', 3700),
('0005433192911', 18545, 'Economy', 23500),
('0005435476645', 5617, 'Economy', 9300),
('0005432783257', 5617, 'Economy', 9300),
('0005432783011', 12193, 'Economy', 13700),
('0005434876645', 10099, 'Economy', 16600),
('0005434251866', 24637, 'Economy', 20300),
('0005433613423', 25263, 'Economy', 44300),
('0005432948024', 11581, 'Business', 21500),
('0005435981876', 2362, 'Economy', 61500),
('0005435981844', 2362, 'Economy', 61500),
('0005432984757', 26207, 'Economy', 61500),
('0005434028264', 471, 'Economy', 8200),
('0005433057493', 12645, 'Business', 24500),
('0005433922318', 2112, 'Economy', 11600),
('0005433035738', 24143, 'Economy', 11600),
('0005434724248', 258, 'Economy', 27900),
('0005434724265', 258, 'Economy', 27900),
('0005434723534', 9846, 'Business', 83700),
('0005433180849', 9846, 'Economy', 27900),
('0005434066817', 7732, 'Comfort', 23900),
('0005432526628', 7732, 'Economy', 14000),
('0005434066846', 7732, 'Economy', 14000),
('0005435612492', 5316, 'Economy', 15800),
('0005434343860', 5316, 'Economy', 14400),
('0005435612611', 5316, 'Economy', 14400),
('0005432166870', 10911, 'Economy', 15800),
('0005434244669', 10911, 'Economy', 14400),
('0005435424106', 10911, 'Economy', 14400),
('0005435540798', 1709, 'Economy', 19100),
('0005435252526', 28948, 'Economy', 6200),
('0005434149613', 21039, 'Economy', 12200),
('0005432603899', 21459, 'Economy', 6600),
('0005432603922', 21459, 'Economy', 6600),
('0005433473153', 6675, 'Economy', 12700),
('0005432747140', 411, 'Business', 44500),
('0005433531249', 18987, 'Economy', 25700),
('0005434831097', 5247, 'Economy', 30800),
('0005435149898', 5247, 'Economy', 28000),
('0005435372575', 9906, 'Economy', 28000),
('0005434214014', 28594, 'Economy', 10900),
('0005434214011', 28594, 'Economy', 10900),
('0005434600542', 6055, 'Economy', 23200),
('0005433527207', 18606, 'Business', 69700),
('0005433180849', 27780, 'Business', 9100),
('0005435732209', 19408, 'Economy', 12200),
('0005435068267', 13163, 'Economy', 3800),
('0005434229130', 13003, 'Economy', 9800),
('0005432216244', 3183, 'Economy', 10100),
('0005434943252', 894, 'Economy', 8300),
('0005435652559', 21746, 'Economy', 3300),
('0005433784584', 9381, 'Economy', 68300),
('0005433763061', 9381, 'Economy', 62100),
('0005433960225', 25929, 'Business', 36400),
('0005433960227', 25929, 'Economy', 12100),
('0005434479905', 16553, 'Economy', 25400),
('0005435517724', 20913, 'Economy', 19100),
('0005433927410', 29283, 'Economy', 17100),
('0005435068546', 3579, 'Economy', 9000),
('0005435068566', 3579, 'Economy', 9000),
('0005435068267', 15289, 'Business', 26900),
('0005432901302', 153, 'Economy', 6700),
('0005435625997', 3491, 'Economy', 11700),
('0005434876645', 14553, 'Business', 35000),
('0005434467732', 4008, 'Economy', 21200),
('0005435163170', 4433, 'Economy', 13400),
('0005432645864', 6828, 'Economy', 29200),
('0005433960283', 6849, 'Business', 21400),
('0005432166870', 5017, 'Economy', 6000),
('0005434244669', 5017, 'Economy', 6000),
('0005433784584', 5016, 'Economy', 6000),
('0005433613935', 5016, 'Economy', 6000),
('0005432105067', 5016, 'Economy', 6000),
('0005434229130', 5014, 'Economy', 6600),
('0005434149613', 5014, 'Economy', 6000),
('0005433613423', 8421, 'Economy', 6000),
('0005433642166', 2478, 'Economy', 29900),
('0005433568399', 11855, 'Economy', 35300),
('0005432948060', 25272, 'Business', 105900),
('0005435340105', 12528, 'Economy', 22400),
('0005435732209', 1420, 'Business', 33000),
('0005433342042', 17019, 'Economy', 10200),
('0005433342057', 17019, 'Economy', 10200),
('0005434066761', 30691, 'Business', 40300),
('0005434066782', 30691, 'Economy', 13400),
('0005435462039', 13461, 'Economy', 11800),
('0005435844282', 25089, 'Business', 88300),
('0005433008104', 22628, 'Economy', 17900),
('0005435625997', 14691, 'Business', 9500),
('0005434906808', 2318, 'Economy', 6700),
('0005433400951', 25609, 'Economy', 6700),
('0005434137268', 7342, 'Business', 23100),
('0005434503719', 22921, 'Economy', 6900),
('0005434608289', 6504, 'Economy', 17300),
('0005433008193', 14208, 'Economy', 17400),
('0005435487629', 15811, 'Economy', 8100),
('0005435212937', 30606, 'Economy', 15400),
('0005435212928', 30606, 'Economy', 14000),
('0005434136933', 11928, 'Business', 9700),
('0005434136683', 11928, 'Economy', 3200),
('0005434137268', 28751, 'Economy', 3200),
('0005433511872', 821, 'Economy', 14600),
('0005433159295', 17591, 'Economy', 7100),
('0005435160199', 7518, 'Economy', 12500),
('0005435652640', 1646, 'Economy', 16700),
('0005434509071', 1615, 'Economy', 15500),
('0005435487629', 19563, 'Economy', 41500),
('0005435502120', 1554, 'Business', 86000),
('0005435502116', 1554, 'Economy', 28700),
('0005435502108', 1554, 'Economy', 28700),
('0005434565792', 1554, 'Economy', 28700),
('0005435153651', 21856, 'Economy', 19700),
('0005434963901', 18235, 'Economy', 67800),
('0005435937339', 13796, 'Economy', 3100),
('0005435310952', 20282, 'Economy', 4000),
('0005434407158', 26987, 'Economy', 4000),
('0005432153876', 26987, 'Economy', 4000),
('0005432692800', 7534, 'Economy', 3700),
('0005432720658', 7534, 'Economy', 3700),
('0005432720483', 30381, 'Economy', 3700),
('0005434343860', 11481, 'Economy', 4000),
('0005434460478', 12571, 'Economy', 13500),
('0005432783327', 5612, 'Business', 27800),
('0005432783011', 15377, 'Economy', 9300),
('0005434925513', 6241, 'Business', 11900),
('0005434925508', 6241, 'Economy', 4000),
('0005435242614', 12184, 'Economy', 13700),
('0005432783257', 15409, 'Economy', 13700),
('0005435660033', 9268, 'Economy', 20300),
('0005433680120', 2808, 'Economy', 11000),
('0005432966690', 29138, 'Economy', 11000),
('0005432966695', 29138, 'Economy', 11000),
('0005433613935', 9311, 'Business', 132900),
('0005432948060', 11586, 'Economy', 7200),
('0005432984605', 2365, 'Economy', 61500),
('0005432424054', 518, 'Economy', 9200),
('0005432424048', 518, 'Economy', 9200),
('0005434023122', 438, 'Economy', 9000),
('0005433922449', 2116, 'Economy', 11600),
('0005433035528', 2116, 'Economy', 11600),
('0005433922409', 2116, 'Economy', 11600),
('0005434550759', 279, 'Business', 83700),
('0005434302419', 279, 'Economy', 27900),
('0005434724373', 279, 'Economy', 27900),
('0005432526811', 7775, 'Economy', 14000),
('0005432069513', 7775, 'Economy', 14000),
('0005435725511', 7775, 'Economy', 14000),
('0005435424012', 5359, 'Economy', 14400),
('0005435612628', 5359, 'Economy', 14400),
('0005435424197', 10930, 'Economy', 14400),
('0005432459408', 8221, 'Business', 18800),
('0005432459411', 8221, 'Economy', 6300),
('0005435540809', 1739, 'Economy', 19100),
('0005432890847', 12062, 'Business', 44500),
('0005434822410', 5265, 'Comfort', 47600),
('0005434822365', 5265, 'Economy', 28000),
('0005432121206', 5265, 'Economy', 28000),
('0005435125694', 31907, 'Economy', 8800),
('0005433397608', 13562, 'Economy', 12200),
('0005435068566', 15474, 'Economy', 3800),
('0005435068546', 15474, 'Economy', 3800),
('0005435981844', 26538, 'Economy', 6200),
('0005435981876', 26538, 'Economy', 6200),
('0005435652582', 21736, 'Economy', 3300),
('0005433960283', 25926, 'Economy', 12100),
('0005434480107', 953, 'Economy', 23100),
('0005435149898', 10344, 'Economy', 15400),
('0005432880565', 3021, 'Economy', 3400),
('0005432692800', 29939, 'Economy', 3400),
('0005435925059', 3573, 'Economy', 9000),
('0005433101249', 130, 'Economy', 6700),
('0005432817210', 129, 'Economy', 6700),
('0005435626009', 3499, 'Economy', 11700),
('0005435797260', 29347, 'Economy', 4200),
('0005433960344', 6952, 'Economy', 7100),
('0005433613985', 5004, 'Economy', 6000),
('0005433614049', 5004, 'Economy', 6000),
('0005433815343', 8385, 'Economy', 6000),
('0005432817210', 9589, 'Economy', 10900),
('0005432901302', 9589, 'Economy', 10900),
('0005433397608', 19273, 'Business', 33000),
('0005432906511', 19273, 'Economy', 11000),
('0005434066846', 30675, 'Economy', 13400),
('0005434066817', 30675, 'Economy', 13400),
('0005435462073', 13450, 'Business', 35300),
('0005435725511', 13450, 'Economy', 11800),
('0005435462098', 13450, 'Economy', 11800),
('0005433008193', 22618, 'Economy', 16200),
('0005433846175', 5548, 'Economy', 33300),
('0005433846144', 5548, 'Economy', 33300),
('0005433846200', 5548, 'Economy', 33300),
('0005432567062', 4710, 'Business', 40900),
('0005432459130', 30524, 'Economy', 13600),
('0005432566609', 30524, 'Economy', 13600),
('0005435722015', 21113, 'Economy', 9900),
('0005433342264', 11095, 'Economy', 7900),
('0005435626009', 14772, 'Economy', 3200),
('0005435548442', 20678, 'Economy', 24600),
('0005435540798', 22229, 'Economy', 6700),
('0005433251098', 2277, 'Economy', 6700),
('0005435696883', 24727, 'Economy', 18100),
('0005434137381', 7326, 'Business', 23100),
('0005432264452', 2428, 'Economy', 15700),
('0005434286897', 26847, 'Economy', 15700),
('0005433868075', 4803, 'Economy', 17600),
('0005433867799', 32588, 'Economy', 17600),
('0005433867799', 14496, 'Economy', 16800),
('0005432153876', 7064, 'Economy', 16400),
('0005434407158', 7064, 'Economy', 16400),
('0005432603973', 6456, 'Economy', 15000),
('0005434906808', 25873, 'Economy', 6300),
('0005434066761', 30598, 'Economy', 14000),
('0005434136816', 11945, 'Economy', 3200),
('0005434137381', 28746, 'Economy', 3200),
('0005435696883', 16284, 'Economy', 7200),
('0005433367323', 1687, 'Economy', 16700),
('0005434466373', 23239, 'Economy', 20900),
('0005433985564', 4175, 'Business', 21500),
('0005434509028', 21313, 'Economy', 15500),
('0005433168335', 21313, 'Economy', 15500),
('0005435999112', 6187, 'Economy', 41500),
('0005435297007', 19553, 'Economy', 41500),
('0005435502151', 1549, 'Business', 86000),
('0005434267921', 15266, 'Economy', 10500),
('0005432692800', 1199, 'Business', 115000),
('0005435706243', 2447, 'Economy', 28900),
('0005433373456', 27039, 'Economy', 28900),
('0005434407229', 26981, 'Economy', 4000),
('0005434407260', 26981, 'Economy', 4400),
('0005432720698', 7612, 'Economy', 3700),
('0005432720478', 30372, 'Economy', 3700),
('0005434513557', 1398, 'Economy', 23500),
('0005434343628', 29748, 'Economy', 4000),
('0005435242614', 15390, 'Economy', 9300),
('0005433496722', 6238, 'Business', 11900),
('0005435242649', 12159, 'Economy', 13700),
('0005432783327', 15410, 'Economy', 13700),
('0005434876843', 10069, 'Economy', 18200),
('0005432966527', 2769, 'Business', 33000),
('0005433679804', 29182, 'Business', 33000),
('0005432966722', 29182, 'Economy', 11000),
('0005433614049', 9281, 'Economy', 44300),
('0005433613985', 9281, 'Economy', 44300),
('0005434163541', 25264, 'Economy', 44300),
('0005433753778', 2350, 'Economy', 61500),
('0005433434347', 2350, 'Economy', 61500),
('0005433753478', 26188, 'Economy', 61500),
('0005434374291', 1495, 'Business', 38900),
('0005432424079', 599, 'Economy', 9200),
('0005433035589', 2161, 'Business', 34700),
('0005433922479', 2161, 'Economy', 11600),
('0005433921898', 24132, 'Economy', 11600),
('0005434550765', 295, 'Economy', 27900),
('0005433180727', 295, 'Economy', 27900),
('0005433180895', 9875, 'Economy', 27900),
('0005433233679', 9875, 'Economy', 27900),
('0005432526947', 7744, 'Comfort', 23900),
('0005435212349', 7744, 'Economy', 14000),
('0005432047517', 5331, 'Comfort', 24400),
('0005435612773', 5331, 'Economy', 14400),
('0005432133094', 5331, 'Economy', 14400),
('0005435611886', 10881, 'Economy', 14400),
('0005435424260', 10881, 'Economy', 14400),
('0005434244750', 10881, 'Economy', 14400),
('0005432459130', 3377, 'Economy', 6300),
('0005434143714', 3377, 'Economy', 6300),
('0005432042596', 8248, 'Economy', 6300),
('0005435529088', 1726, 'Business', 57200),
('0005433516813', 1726, 'Economy', 19100),
('0005435252553', 28915, 'Economy', 6200),
('0005435176840', 20986, 'Economy', 12200),
('0005432603973', 21461, 'Economy', 6600),
('0005435304097', 5249, 'Economy', 28000),
('0005434821531', 9893, 'Economy', 28000),
('0005434821473', 9893, 'Economy', 28000),
('0005434550759', 10655, 'Economy', 3000),
('0005433180895', 27766, 'Business', 9100),
('0005433397304', 19423, 'Economy', 12200),
('0005435925059', 15499, 'Business', 11300),
('0005434214155', 10704, 'Economy', 20400),
('0005434228969', 5465, 'Economy', 9800),
('0005435038659', 12980, 'Business', 29500),
('0005434229183', 12980, 'Business', 29500),
('0005435038804', 12980, 'Economy', 9800),
('0005432583838', 3177, 'Economy', 10100),
('0005432583591', 31500, 'Economy', 10100),
('0005435652640', 21726, 'Economy', 3300),
('0005433784367', 26258, 'Economy', 62100),
('0005433960344', 25956, 'Economy', 12100),
('0005435502120', 20951, 'Business', 57200),
('0005435502116', 20951, 'Economy', 19100),
('0005435502108', 20951, 'Economy', 19100),
('0005434979322', 27562, 'Economy', 3600),
('0005434302419', 10265, 'Economy', 19700),
('0005435068636', 3557, 'Economy', 9000),
('0005433101711', 7960, 'Economy', 6700),
('0005432020027', 7960, 'Economy', 6700),
('0005434175692', 9641, 'Economy', 6900),
('0005434937990', 3485, 'Business', 35000),
('0005432799215', 3485, 'Economy', 11700),
('0005435902434', 3485, 'Economy', 11700),
('0005435125694', 14585, 'Comfort', 19900),
('0005434876843', 14585, 'Economy', 11700),
('0005432607497', 14585, 'Economy', 11700),
('0005435163155', 29504, 'Economy', 13400),
('0005433960414', 6910, 'Economy', 7100),
('0005434244750', 5129, 'Economy', 6000),
('0005432105184', 5130, 'Economy', 6000),
('0005434173487', 5132, 'Business', 18000),
('0005434229183', 5132, 'Economy', 6000),
('0005433784367', 8372, 'Economy', 6000),
('0005434228969', 8370, 'Economy', 6000),
('0005432034728', 8370, 'Economy', 6000),
('0005432047517', 8370, 'Economy', 6000),
('0005433202248', 12630, 'Economy', 14800),
('0005433642222', 2487, 'Economy', 29900),
('0005432424048', 13365, 'Business', 12700),
('0005432424054', 13365, 'Economy', 4200),
('0005432607497', 31630, 'Economy', 11000),
('0005433715527', 7468, 'Economy', 11700),
('0005432078061', 7468, 'Economy', 10700),
('0005434143714', 8663, 'Economy', 12200),
('0005433397304', 1435, 'Economy', 11000),
('0005435893511', 4496, 'Economy', 14000),
('0005434351584', 4496, 'Economy', 14000),
('0005433342264', 17053, 'Economy', 10200),
('0005433159295', 17053, 'Economy', 10200),
('0005432390016', 1344, 'Economy', 33700),
('0005434066761', 12820, 'Economy', 13400),
('0005435461839', 5497, 'Economy', 11800),
('0005435722015', 13472, 'Economy', 11800),
('0005433815343', 5576, 'Economy', 33300),
('0005433846224', 5576, 'Economy', 33300),
('0005434173487', 13854, 'Economy', 33300),
('0005434620415', 7829, 'Economy', 15100),
('0005435937339', 27312, 'Economy', 12700),
('0005432459408', 4746, 'Business', 40900),
('0005432170330', 4746, 'Economy', 13600),
('0005432459411', 4746, 'Economy', 13600),
('0005433342325', 11091, 'Economy', 7900),
('0005433506892', 20433, 'Economy', 8900),
('0005435125694', 11002, 'Economy', 3200),
('0005435540809', 22264, 'Business', 20200),
('0005433251224', 25582, 'Economy', 6700),
('0005434137536', 7339, 'Economy', 7700),
('0005434137487', 7339, 'Economy', 7700),
('0005434136933', 28529, 'Economy', 7700),
('0005434136683', 28529, 'Economy', 7700),
('0005434287120', 2381, 'Economy', 15700),
('0005434520209', 6101, 'Economy', 22300),
('0005433868075', 32657, 'Economy', 16800),
('0005434407260', 7066, 'Economy', 16400),
('0005434407229', 7066, 'Economy', 16400),
('0005435310952', 26921, 'Economy', 16400),
('0005433251224', 15020, 'Economy', 6300),
('0005433251098', 25870, 'Business', 18900),
('0005433008249', 14194, 'Economy', 17400),
('0005434925513', 20525, 'Business', 22900),
('0005434925508', 20525, 'Economy', 7600),
('0005433367614', 24827, 'Economy', 3300),
('0005434979574', 2059, 'Economy', 9500),
('0005434979322', 23569, 'Economy', 9500),
('0005434952477', 28257, 'Economy', 5300),
('0005434137536', 28765, 'Economy', 3200),
('0005434137487', 28765, 'Economy', 3200),
('0005433534482', 6809, 'Economy', 9900),
('0005433511892', 816, 'Economy', 14600),
('0005435697131', 3648, 'Economy', 7900),
('0005435652770', 1672, 'Business', 50000),
('0005433367614', 21663, 'Business', 50000),
('0005432328399', 3094, 'Economy', 5400),
('0005432328057', 31156, 'Economy', 5400),
('0005435502154', 1579, 'Business', 86000),
('0005435784903', 13768, 'Economy', 3100),
('0005434319287', 5692, 'Economy', 14400),
('0005433449814', 7610, 'Business', 11100),
('0005433415415', 1290, 'Economy', 66600),
('0005432783418', 5620, 'Economy', 10200),
('0005435242649', 15391, 'Economy', 9300),
('0005433496755', 6273, 'Economy', 4000),
('0005434876805', 10078, 'Economy', 16600),
('0005435660057', 9255, 'Economy', 20300),
('0005434251798', 9255, 'Economy', 20300),
('0005433680221', 2814, 'Economy', 11000),
('0005433679929', 29169, 'Business', 33000),
('0005433613642', 25251, 'Business', 132900),
('0005433577593', 25251, 'Business', 132900),
('0005435947148', 26570, 'Economy', 64400),
('0005433753850', 2376, 'Economy', 61500),
('0005433753835', 2376, 'Economy', 61500),
('0005432226015', 2376, 'Economy', 61500),
('0005435981657', 26163, 'Economy', 61500),
('0005432984843', 26163, 'Economy', 61500),
('0005432267846', 1526, 'Economy', 13000),
('0005433035493', 2125, 'Economy', 11600),
('0005433131640', 272, 'Business', 83700),
('0005434724653', 272, 'Comfort', 47400),
('0005434724577', 272, 'Economy', 27900),
('0005433289733', 272, 'Economy', 27900),
('0005434724065', 9825, 'Economy', 27900),
('0005434723512', 9825, 'Economy', 30700),
('0005433233767', 9825, 'Economy', 27900),
('0005434067043', 7766, 'Economy', 14000),
('0005432527051', 7766, 'Economy', 14000),
('0005432535797', 7766, 'Economy', 14000),
('0005435423738', 5319, 'Comfort', 24400),
('0005435319444', 5319, 'Economy', 14400),
('0005435612872', 5319, 'Economy', 14400),
('0005434343628', 10885, 'Comfort', 24400),
('0005432181565', 3398, 'Business', 18800),
('0005433633598', 3398, 'Business', 18800),
('0005435884875', 8334, 'Business', 18800),
('0005433506892', 8334, 'Economy', 6300),
('0005432382919', 4613, 'Business', 9900),
('0005435540844', 1719, 'Business', 57200),
('0005435529105', 1719, 'Economy', 19100),
('0005435540857', 1719, 'Economy', 19100),
('0005432360032', 6375, 'Economy', 12200),
('0005432121239', 5271, 'Economy', 28000),
('0005435372768', 9934, 'Comfort', 47600),
('0005434822204', 9934, 'Economy', 28000),
('0005435661910', 9934, 'Economy', 28000),
('0005435149858', 9934, 'Economy', 28000),
('0005435082673', 26014, 'Economy', 7400),
('0005434214155', 28588, 'Economy', 10900),
('0005433202248', 23276, 'Economy', 19000),
('0005434550765', 10574, 'Economy', 3000),
('0005433180727', 10574, 'Economy', 3000),
('0005435437650', 6735, 'Economy', 17000),
('0005435125724', 31871, 'Economy', 8800),
('0005433397704', 13556, 'Economy', 12200),
('0005435068636', 15512, 'Economy', 3800),
('0005434214207', 10736, 'Economy', 20400),
('0005434214216', 10736, 'Economy', 20400),
('0005435902434', 14864, 'Economy', 17600),
('0005434523755', 30880, 'Economy', 35600),
('0005433434347', 26549, 'Economy', 6200),
('0005435981657', 26719, 'Business', 18500),
('0005432583849', 3182, 'Economy', 10100),
('0005435858530', 27612, 'Economy', 30200),
('0005433367323', 21743, 'Economy', 3300),
('0005433784666', 9352, 'Economy', 62100),
('0005435929605', 4923, 'Economy', 5300),
('0005433985564', 25930, 'Business', 36400),
('0005433960414', 25930, 'Economy', 12100),
('0005435149858', 21965, 'Economy', 15400),
('0005434573155', 20908, 'Economy', 19100),
('0005435502151', 20908, 'Economy', 19100),
('0005433101256', 67, 'Economy', 7300),
('0005432261602', 229, 'Economy', 6700),
('0005432901488', 8040, 'Economy', 7300),
('0005434937992', 3508, 'Economy', 11700),
('0005432799257', 3508, 'Economy', 11700),
('0005434876805', 14548, 'Economy', 11700),
('0005434247104', 8907, 'Economy', 10400),
('0005435229354', 25118, 'Business', 87700),
('0005434947961', 5780, 'Economy', 6800),
('0005435082673', 24502, 'Economy', 3900),
('0005433614142', 5190, 'Economy', 6600),
('0005433784666', 5190, 'Economy', 6000),
('0005432105217', 5190, 'Economy', 6000),
('0005433613642', 8356, 'Economy', 6600),
('0005433534482', 8357, 'Business', 18000),
('0005432034741', 8357, 'Economy', 6000),
('0005433202261', 12588, 'Economy', 14800),
('0005432328057', 21090, 'Economy', 6300),
('0005432424079', 13379, 'Economy', 4200),
('0005432901488', 28979, 'Economy', 10900),
('0005433715608', 7420, 'Economy', 10700),
('0005433715617', 7420, 'Economy', 10700),
('0005434182012', 8650, 'Economy', 13400),
('0005433397704', 19264, 'Economy', 11000),
('0005435893514', 4477, 'Economy', 14000),
('0005433341838', 1057, 'Business', 30600),
('0005433341644', 1057, 'Economy', 10200),
('0005433341769', 1057, 'Economy', 10200),
('0005433342325', 17059, 'Economy', 10200),
('0005434081572', 12771, 'Business', 40300),
('0005432535797', 13485, 'Economy', 11800),
('0005435765133', 13485, 'Economy', 11800),
('0005434513557', 18654, 'Economy', 3300),
('0005433008249', 22602, 'Economy', 16200),
('0005433846271', 5591, 'Business', 99800),
('0005434993862', 27316, 'Economy', 12700),
('0005434993875', 27316, 'Economy', 12700),
('0005432566685', 30561, 'Economy', 13600),
('0005432566585', 30561, 'Economy', 13600),
('0005434081572', 30561, 'Economy', 13600),
('0005433341838', 17081, 'Business', 23600),
('0005433341769', 17081, 'Economy', 7900),
('0005433341644', 17081, 'Economy', 7900),
('0005433481112', 9069, 'Economy', 8900),
('0005435715173', 27096, 'Economy', 29000),
('0005434084879', 28492, 'Economy', 7700),
('0005432632636', 28170, 'Economy', 26400),
('0005435517685', 11417, 'Economy', 6700),
('0005435529088', 22266, 'Economy', 7400),
('0005434906913', 2312, 'Economy', 6700),
('0005433251269', 25595, 'Economy', 6700),
('0005434137540', 7348, 'Economy', 7700),
('0005434136816', 28585, 'Economy', 7700),
('0005433449814', 30507, 'Economy', 3300),
('0005432382919', 30507, 'Economy', 3300),
('0005435304097', 10753, 'Economy', 15600),
('0005432799215', 14780, 'Economy', 4400),
('0005433251269', 15014, 'Economy', 6300),
('0005435999112', 19665, 'Economy', 8100),
('0005432526327', 30619, 'Business', 42100),
('0005433111492', 19792, 'Economy', 8700),
('0005434137540', 28757, 'Economy', 3200),
('0005434466431', 6581, 'Economy', 20900),
('0005433511831', 16174, 'Economy', 14600),
('0005435935005', 3665, 'Economy', 7200),
('0005432398154', 18427, 'Economy', 4900),
('0005435652828', 1657, 'Economy', 16700),
('0005434446478', 17546, 'Economy', 12300),
('0005435517802', 1593, 'Economy', 28700),
('0005435928111', 24388, 'Economy', 7500),
('0005434964115', 1319, 'Economy', 74500),
('0005435907416', 4820, 'Economy', 14700),
('0005432692892', 7643, 'Business', 11100),
('0005433722186', 30357, 'Economy', 3700),
('0005433415402', 1254, 'Business', 199800),
('0005435824311', 18007, 'Economy', 73200),
('0005432783458', 5640, 'Economy', 9300),
('0005432783418', 15413, 'Economy', 15100),
('0005435913855', 14616, 'Economy', 16600),
('0005434251834', 9242, 'Economy', 20300),
('0005433679817', 29147, 'Economy', 11000),
('0005433614142', 9326, 'Economy', 44300),
('0005434152753', 9326, 'Economy', 44300),
('0005433633598', 9326, 'Economy', 44300),
('0005433613481', 25217, 'Economy', 48700),
('0005433074329', 308, 'Economy', 7200),
('0005434732960', 13992, 'Economy', 6300),
('0005433434330', 2358, 'Economy', 61500),
('0005435982021', 2358, 'Economy', 61500),
('0005433753400', 26179, 'Economy', 61500),
('0005432049442', 26179, 'Economy', 61500),
('0005434446478', 12881, 'Economy', 9200),
('0005434022659', 12688, 'Economy', 8200),
('0005434022773', 12688, 'Economy', 8200),
('0005432156342', 12688, 'Economy', 8200),
('0005433922745', 2156, 'Business', 34700),
('0005433922698', 2156, 'Economy', 11600),
('0005433035967', 24088, 'Business', 34700),
('0005433875354', 24088, 'Economy', 11600),
('0005433035954', 24088, 'Economy', 11600),
('0005433922193', 24088, 'Economy', 11600),
('0005432428908', 7720, 'Business', 42100),
('0005432527112', 7720, 'Economy', 14000),
('0005435612915', 5310, 'Economy', 14400),
('0005432133118', 5310, 'Economy', 14400),
('0005435612157', 10933, 'Economy', 14400),
('0005434573155', 10933, 'Economy', 14400),
('0005435612104', 10933, 'Economy', 14400),
('0005435884545', 3393, 'Economy', 6300),
('0005434271282', 8187, 'Economy', 6300),
('0005433722186', 4582, 'Economy', 3300),
('0005432925006', 21986, 'Economy', 19100),
('0005435517685', 21986, 'Economy', 19100),
('0005432838851', 7385, 'Economy', 6200),
('0005432360083', 6371, 'Economy', 12200),
('0005432359717', 20995, 'Economy', 12200),
('0005434822845', 5242, 'Comfort', 47600),
('0005434822776', 5242, 'Economy', 28000),
('0005434822835', 5242, 'Economy', 28000),
('0005434822863', 5242, 'Economy', 28000),
('0005435372521', 5242, 'Economy', 28000),
('0005434822003', 9931, 'Economy', 30800),
('0005434821481', 9931, 'Economy', 28000),
('0005435082737', 6980, 'Economy', 7400),
('0005434214207', 28644, 'Business', 32800),
('0005434214216', 28644, 'Economy', 10900),
('0005433202261', 23266, 'Economy', 19000),
('0005434600650', 6092, 'Business', 69700),
('0005434554028', 27721, 'Economy', 3000),
('0005435661910', 6727, 'Economy', 17000),
('0005435681849', 6727, 'Economy', 17000),
('0005435681437', 24569, 'Economy', 17000),
('0005435125806', 31897, 'Business', 26400),
('0005433397504', 19370, 'Economy', 12200),
('0005434755815', 10684, 'Economy', 20400),
('0005435039388', 5469, 'Economy', 9800),
('0005435006883', 5469, 'Economy', 9800),
('0005435039356', 5469, 'Economy', 9800),
('0005435038864', 12962, 'Economy', 9800),
('0005434229239', 12962, 'Economy', 9800),
('0005435902593', 20232, 'Economy', 17600),
('0005435652770', 21772, 'Economy', 3300),
('0005432666376', 9380, 'Economy', 62100),
('0005434480163', 928, 'Economy', 23100),
('0005433289733', 10343, 'Economy', 15400),
('0005435319444', 11233, 'Economy', 19100),
('0005435502154', 20927, 'Economy', 19100),
('0005434573167', 20927, 'Economy', 19100),
('0005432692892', 29942, 'Economy', 3800),
('0005434979574', 23672, 'Economy', 3600),
('0005432677550', 7930, 'Economy', 6700),
('0005433101787', 7930, 'Economy', 6700),
('0005435913855', 3477, 'Economy', 11700),
('0005434938025', 3477, 'Economy', 11700),
('0005435902593', 14546, 'Economy', 11700),
('0005435125724', 14546, 'Economy', 11700),
('0005432105290', 5152, 'Economy', 6000),
('0005432666376', 5152, 'Economy', 6000),
('0005433614251', 5152, 'Economy', 6000),
('0005434264987', 5150, 'Economy', 6000),
('0005434229239', 5150, 'Economy', 6000),
('0005433613481', 8366, 'Economy', 6000),
('0005435286589', 8367, 'Business', 18000),
('0005435006883', 8367, 'Economy', 6000),
('0005432034778', 8367, 'Economy', 6000),
('0005432382919', 31236, 'Economy', 6300),
('0005432328399', 31236, 'Economy', 6900),
('0005433642100', 27591, 'Economy', 29900),
('0005432822156', 9616, 'Economy', 10900),
('0005434654501', 5376, 'Economy', 22400),
('0005435340171', 12507, 'Economy', 22400),
('0005433715657', 7469, 'Economy', 10700),
('0005432428908', 29235, 'Economy', 10700),
('0005433397504', 1436, 'Economy', 11000),
('0005435893518', 4497, 'Economy', 14000),
('0005433341514', 1064, 'Economy', 10200),
('0005434067043', 30695, 'Economy', 13400),
('0005435765858', 5501, 'Economy', 11800),
('0005435461977', 5501, 'Economy', 11800),
('0005434264987', 13471, 'Business', 35300),
('0005435462184', 13471, 'Economy', 11800),
('0005433284874', 1818, 'Business', 48700),
('0005434993876', 27306, 'Economy', 12700),
('0005435784903', 27306, 'Economy', 12700),
('0005432567245', 4724, 'Economy', 13600),
('0005432459216', 30570, 'Economy', 13600),
('0005433341514', 17097, 'Economy', 8600),
('0005433481117', 9077, 'Economy', 8900),
('0005432919740', 20443, 'Business', 26600),
('0005435125724', 10980, 'Economy', 3200),
('0005435554117', 10980, 'Economy', 3200),
('0005435540857', 22239, 'Economy', 6700),
('0005435529105', 22239, 'Economy', 6700),
('0005435540844', 22239, 'Economy', 6700),
('0005434184653', 29850, 'Economy', 6600),
('0005435697131', 16476, 'Economy', 18100),
('0005434137679', 7297, 'Economy', 7700),
('0005433131640', 10772, 'Economy', 15600),
('0005432799257', 14783, 'Economy', 4400),
('0005434906913', 25863, 'Economy', 6300),
('0005432537046', 18073, 'Business', 199300),
('0005433284874', 23044, 'Economy', 5200),
('0005433285120', 32075, 'Economy', 5200),
('0005434066846', 30586, 'Comfort', 23900),
('0005432525970', 30586, 'Economy', 14000),
('0005434137679', 28711, 'Business', 9700),
('0005434950477', 16269, 'Economy', 7200),
('0005435160146', 29532, 'Economy', 12500),
('0005434503971', 6532, 'Economy', 16100),
('0005434503968', 6532, 'Economy', 16100),
('0005435103895', 6532, 'Economy', 16100),
('0005435652847', 1661, 'Economy', 16700),
('0005432666376', 26283, 'Business', 18000),
('0005432328459', 3126, 'Economy', 5400),
('0005435502198', 1582, 'Economy', 31500),
('0005435517819', 1582, 'Economy', 28700),
('0005435508300', 1582, 'Economy', 28700),
('0005432677550', 1188, 'Economy', 38300),
('0005432675052', 1188, 'Economy', 38300),
('0005432692892', 1188, 'Economy', 38300),
('0005432692719', 17500, 'Business', 115000),
('0005434406900', 20269, 'Economy', 4000),
('0005433123685', 5695, 'Economy', 14400),
('0005433722117', 7670, 'Economy', 3700),
('0005432692719', 30349, 'Economy', 3700),
('0005433123685', 30348, 'Business', 11100),
('0005432720639', 30348, 'Economy', 3700),
('0005432720698', 30348, 'Economy', 3700),
('0005433724783', 1367, 'Economy', 23500),
('0005434343685', 29765, 'Economy', 4000),
('0005434343626', 29765, 'Economy', 4000),
('0005434925337', 20317, 'Economy', 4000),
('0005435242736', 12188, 'Economy', 13700),
('0005432783458', 15415, 'Economy', 13700),
('0005434877780', 14642, 'Economy', 16600),
('0005434251912', 24669, 'Economy', 20300),
('0005433680333', 2777, 'Economy', 11000),
('0005433679988', 29170, 'Economy', 12100),
('0005433614251', 9316, 'Economy', 44300),
('0005432755058', 9316, 'Economy', 44300),
('0005434271282', 4215, 'Economy', 64400),
('0005435986668', 26557, 'Economy', 64400),
('0005433568752', 312, 'Business', 21500),
('0005432948024', 312, 'Economy', 7200),
('0005433568794', 312, 'Economy', 7200),
('0005433074552', 11582, 'Economy', 7200),
('0005433753936', 2326, 'Business', 184500),
('0005433753963', 2326, 'Business', 184500),
('0005433753948', 2326, 'Economy', 61500),
('0005433434527', 26181, 'Economy', 61500),
('0005435981566', 26181, 'Economy', 61500),
('0005433766588', 26181, 'Economy', 61500),
('0005434373901', 20141, 'Economy', 13000),
('0005432424208', 505, 'Business', 27500),
('0005432424219', 505, 'Economy', 9200),
('0005432424194', 505, 'Economy', 9200),
('0005433922810', 2138, 'Economy', 11600),
('0005433922318', 24109, 'Economy', 12700),
('0005433233232', 265, 'Economy', 27900),
('0005434550975', 265, 'Economy', 27900),
('0005435142511', 265, 'Economy', 27900),
('0005434550932', 265, 'Economy', 27900),
('0005434032002', 9869, 'Economy', 27900),
('0005432537046', 7737, 'Economy', 14000),
('0005435212691', 7737, 'Economy', 15400),
('0005435212652', 7737, 'Economy', 14000),
('0005435613101', 5333, 'Business', 43100),
('0005435423757', 5333, 'Economy', 14400),
('0005435613024', 5333, 'Economy', 15800),
('0005435423939', 5333, 'Economy', 14400),
('0005434573278', 5333, 'Economy', 14400),
('0005435424455', 10924, 'Comfort', 24400),
('0005435424425', 10924, 'Economy', 14400),
('0005435612319', 10924, 'Economy', 14400),
('0005434573167', 10924, 'Economy', 14400),
('0005435424442', 10924, 'Economy', 14400),
('0005432459216', 3382, 'Economy', 6300),
('0005432181606', 3382, 'Economy', 6300),
('0005434143698', 8206, 'Business', 18800),
('0005432383004', 4668, 'Economy', 3300),
('0005434458692', 7362, 'Economy', 6200),
('0005434458695', 7362, 'Economy', 6200),
('0005432360124', 6398, 'Economy', 12200),
('0005434458695', 29117, 'Economy', 3100),
('0005434458692', 29117, 'Economy', 3100),
('0005432890717', 422, 'Business', 44500),
('0005432219978', 422, 'Economy', 14800),
('0005432890734', 422, 'Economy', 14800),
('0005433875354', 422, 'Economy', 14800),
('0005435372899', 9938, 'Economy', 28000),
('0005435372950', 9938, 'Economy', 28000),
('0005434214014', 9523, 'Economy', 10900),
('0005434755815', 28589, 'Economy', 10900),
('0005434600665', 6058, 'Economy', 23200),
('0005433459195', 6142, 'Economy', 11700),
('0005435681924', 6720, 'Economy', 17000),
('0005435437641', 6720, 'Economy', 17000),
('0005435681662', 24571, 'Economy', 17000),
('0005435661885', 24571, 'Economy', 17000),
('0005435558053', 11523, 'Economy', 8800),
('0005433397815', 13540, 'Economy', 12200),
('0005435925204', 13159, 'Economy', 3800),
('0005435039037', 12963, 'Economy', 10800),
('0005435038817', 12963, 'Economy', 9800),
('0005435038959', 12963, 'Economy', 9800),
('0005435554117', 14899, 'Economy', 17600),
('0005433434330', 26496, 'Economy', 6200),
('0005435982021', 26496, 'Economy', 6200),
('0005433434527', 26725, 'Business', 18500),
('0005435981566', 26725, 'Economy', 6200),
('0005435652828', 21723, 'Economy', 3300),
('0005435269708', 26228, 'Economy', 62100),
('0005433960021', 24242, 'Economy', 12100),
('0005435528972', 11217, 'Economy', 19100),
('0005435517802', 20922, 'Economy', 19100),
('0005435319536', 20922, 'Economy', 19100),
('0005432692719', 3029, 'Business', 10300),
('0005433123685', 3031, 'Economy', 3400),
('0005435925204', 15331, 'Business', 26900),
('0005432919740', 8031, 'Economy', 6700),
('0005432020121', 8031, 'Economy', 6700),
('0005435126184', 3522, 'Economy', 11700),
('0005434877780', 3522, 'Economy', 11700),
('0005434426452', 3522, 'Economy', 11700),
('0005435125806', 14584, 'Comfort', 19900),
('0005434937990', 14584, 'Economy', 11700),
('0005434325589', 3600, 'Economy', 14800),
('0005435797398', 2832, 'Economy', 4200),
('0005434947974', 5792, 'Economy', 6800),
('0005433960611', 6933, 'Economy', 7100),
('0005435082737', 26059, 'Economy', 3900),
('0005433614326', 5064, 'Economy', 6600),
('0005433614330', 5064, 'Economy', 6000),
('0005433614317', 5064, 'Economy', 6000),
('0005435269708', 8380, 'Economy', 6000),
('0005432034808', 8382, 'Economy', 6000),
('0005434656527', 12536, 'Economy', 22400),
('0005433722186', 7460, 'Economy', 10700),
('0005433722117', 29206, 'Economy', 10700),
('0005433715371', 29206, 'Economy', 10700),
('0005434095194', 8703, 'Business', 36500),
('0005434143698', 11674, 'Economy', 13400),
('0005434184653', 11674, 'Economy', 12200),
('0005433397815', 19228, 'Economy', 11000),
('0005434066846', 12783, 'Economy', 13400),
('0005435765883', 5499, 'Economy', 11800),
('0005435765917', 5499, 'Economy', 11800),
('0005435765884', 5499, 'Economy', 11800),
('0005435765537', 13502, 'Business', 35300),
('0005435765370', 13502, 'Economy', 11800),
('0005435462254', 13502, 'Economy', 11800),
('0005432632636', 25099, 'Economy', 29400),
('0005433007940', 1809, 'Economy', 16200),
('0005433285120', 22584, 'Economy', 16200),
('0005433845973', 13831, 'Economy', 33300),
('0005433845951', 13831, 'Economy', 33300),
('0005434620239', 32998, 'Economy', 15100),
('0005435937309', 4267, 'Economy', 12700),
('0005433342643', 11077, 'Economy', 7900),
('0005433481129', 9061, 'Economy', 8900),
('0005432919762', 20446, 'Economy', 8900),
('0005435125806', 10964, 'Economy', 3200),
('0005435126184', 14744, 'Economy', 3500),
('0005434928256', 14744, 'Economy', 3200),
('0005432398154', 27069, 'Economy', 29000),
('0005433251334', 25626, 'Business', 20200),
('0005435935005', 16490, 'Economy', 18100),
('0005432383004', 30463, 'Economy', 3300),
('0005433129259', 29724, 'Economy', 15600),
('0005433109917', 2394, 'Economy', 15700),
('0005434287035', 26825, 'Economy', 15700),
('0005435263499', 7152, 'Business', 89800),
('0005433868235', 4814, 'Economy', 17600),
('0005432604131', 6477, 'Economy', 15000),
('0005432604144', 6477, 'Economy', 15000),
('0005433251334', 14996, 'Economy', 6300),
('0005433008395', 14156, 'Economy', 17400),
('0005434925337', 14951, 'Economy', 7600),
('0005433285149', 32048, 'Economy', 5200),
('0005434066552', 30581, 'Economy', 14000),
('0005435383085', 7859, 'Economy', 5400),
('0005435390213', 29545, 'Economy', 12500),
('0005435652914', 1681, 'Economy', 16700),
('0005433985770', 4144, 'Economy', 7200),
('0005432638958', 25052, 'Economy', 29100),
('0005432638930', 25052, 'Economy', 29100),
('0005435487519', 6211, 'Economy', 41500),
('0005435508311', 1555, 'Economy', 28700),
('0005435528972', 20845, 'Economy', 28700),
('0005435937309', 27455, 'Economy', 3100),
('0005434460478', 17521, 'Economy', 14800),
('0005432783575', 5651, 'Economy', 9300),
('0005432783583', 5651, 'Economy', 9300),
('0005435242736', 15374, 'Economy', 9300),
('0005432848261', 4360, 'Economy', 6300),
('0005434925691', 6297, 'Economy', 4000),
('0005434443638', 6297, 'Economy', 4000),
('0005434877035', 10119, 'Economy', 16600),
('0005432966826', 29136, 'Economy', 11000),
('0005433614317', 9280, 'Economy', 44300),
('0005433614326', 9280, 'Economy', 44300),
('0005433614330', 9280, 'Economy', 44300),
('0005434163589', 25242, 'Business', 132900),
('0005433613656', 25242, 'Economy', 44300),
('0005433613580', 25242, 'Economy', 44300),
('0005435986665', 26579, 'Economy', 64400),
('0005435982129', 2329, 'Business', 184500),
('0005432984757', 2329, 'Economy', 61500),
('0005435982118', 2329, 'Economy', 61500),
('0005432423810', 12847, 'Economy', 10100),
('0005434032002', 447, 'Business', 24500),
('0005433057437', 447, 'Economy', 8200),
('0005434023460', 447, 'Economy', 8200),
('0005434023122', 12680, 'Economy', 8200),
('0005433922152', 24122, 'Business', 34700),
('0005433766588', 259, 'Business', 83700),
('0005434302857', 259, 'Economy', 27900),
('0005434724940', 259, 'Economy', 27900),
('0005433233923', 9820, 'Business', 83700),
('0005434724038', 9820, 'Business', 83700),
('0005433180989', 9820, 'Economy', 27900),
('0005434724265', 9820, 'Economy', 27900),
('0005433129259', 9820, 'Economy', 27900),
('0005432527460', 7771, 'Economy', 14000),
('0005435212579', 7771, 'Economy', 14000),
('0005434067306', 7771, 'Economy', 14000),
('0005435613168', 5312, 'Economy', 14400),
('0005434656527', 5312, 'Economy', 14400),
('0005432165010', 10875, 'Economy', 14400),
('0005434343685', 10875, 'Economy', 14400),
('0005434343626', 10875, 'Economy', 14400),
('0005435319536', 10875, 'Economy', 14400),
('0005434244865', 10875, 'Economy', 14400),
('0005435885043', 8239, 'Economy', 6900),
('0005435885036', 8239, 'Economy', 6300),
('0005433722117', 30103, 'Business', 9900),
('0005435529186', 1733, 'Economy', 19100),
('0005432363376', 21027, 'Business', 36600),
('0005434458478', 17711, 'Economy', 3400),
('0005434458512', 17711, 'Economy', 3100),
('0005432604131', 21434, 'Economy', 6600),
('0005432604144', 21434, 'Economy', 6600),
('0005435904372', 3840, 'Economy', 22600),
('0005432747140', 12089, 'Economy', 14800),
('0005435661885', 5301, 'Economy', 28000),
('0005435149808', 9925, 'Comfort', 47600),
('0005434821810', 9925, 'Economy', 28000),
('0005434821806', 9925, 'Economy', 28000),
('0005434213941', 9552, 'Economy', 10900),
('0005434639218', 1972, 'Economy', 19000),
('0005434600481', 18600, 'Economy', 23200),
('0005435326688', 18600, 'Economy', 23200),
('0005434550975', 10654, 'Economy', 3000),
('0005434550932', 10654, 'Economy', 3000),
('0005433180989', 27677, 'Economy', 3000),
('0005435681503', 24610, 'Economy', 17000),
('0005435126184', 11557, 'Economy', 9700),
('0005434214014', 28682, 'Business', 61300),
('0005434229057', 5452, 'Economy', 9800),
('0005435039484', 5452, 'Economy', 9800),
('0005435039516', 5452, 'Economy', 10800),
('0005435039465', 5452, 'Economy', 9800),
('0005434229269', 12968, 'Economy', 10800),
('0005434229279', 12968, 'Economy', 9800),
('0005434426452', 14851, 'Economy', 17600),
('0005434426159', 20227, 'Economy', 17600),
('0005433255050', 863, 'Economy', 7500),
('0005435652847', 21741, 'Economy', 3300),
('0005433763013', 26274, 'Economy', 62100),
('0005433960611', 25943, 'Economy', 12100),
('0005434480221', 925, 'Economy', 23100),
('0005435142511', 10319, 'Economy', 15400),
('0005435149808', 21915, 'Economy', 15400),
('0005434573278', 11182, 'Economy', 21000),
('0005435517819', 20943, 'Economy', 19100),
('0005435502198', 20943, 'Economy', 19100),
('0005435508300', 20943, 'Economy', 19100),
('0005432706669', 2952, 'Economy', 3400),
('0005432919614', 125, 'Economy', 6700),
('0005432919615', 125, 'Economy', 7300),
('0005433101254', 125, 'Economy', 6700),
('0005432261738', 126, 'Business', 20000),
('0005432261701', 126, 'Economy', 6700),
('0005432919762', 8115, 'Economy', 6700),
('0005432816957', 8114, 'Economy', 6700),
('0005435126191', 3506, 'Economy', 11700),
('0005434426481', 3506, 'Economy', 11700),
('0005434426159', 14591, 'Economy', 11700),
('0005434877035', 14591, 'Economy', 11700),
('0005433960021', 25718, 'Economy', 7100),
('0005434244865', 4990, 'Economy', 6000),
('0005432105378', 4989, 'Economy', 6000),
('0005433614364', 4989, 'Economy', 6000),
('0005434229269', 4987, 'Business', 18000),
('0005434229279', 4987, 'Economy', 6000),
('0005434265030', 4987, 'Economy', 6000),
('0005435269649', 4987, 'Economy', 6000),
('0005433613580', 8401, 'Economy', 6000),
('0005433613656', 8401, 'Economy', 6000),
('0005434229057', 8402, 'Business', 18000),
('0005434264792', 8402, 'Economy', 6000),
('0005432328459', 31240, 'Economy', 6300),
('0005432383004', 31240, 'Economy', 6300),
('0005432424208', 13285, 'Business', 12700),
('0005432424219', 13285, 'Economy', 4200),
('0005432424194', 13285, 'Economy', 4200),
('0005432423810', 30816, 'Economy', 4200),
('0005434157444', 28976, 'Business', 32600),
('0005432816957', 28976, 'Economy', 10900),
('0005433568752', 11864, 'Economy', 35300),
('0005432948024', 11864, 'Economy', 35300),
('0005433568794', 11864, 'Economy', 35300),
('0005433715312', 29244, 'Economy', 10700),
('0005433342643', 17050, 'Economy', 10200),
('0005434066552', 12768, 'Economy', 13400),
('0005435766005', 5527, 'Economy', 11800),
('0005434265030', 13488, 'Economy', 11800),
('0005433810527', 1851, 'Business', 48700),
('0005433285149', 22580, 'Business', 48700),
('0005433008395', 22580, 'Economy', 16200),
('0005433846488', 5552, 'Economy', 36600),
('0005432081483', 5552, 'Economy', 33300),
('0005433846478', 5552, 'Economy', 33300),
('0005434620503', 7810, 'Economy', 15100),
('0005435126191', 14750, 'Economy', 3200),
('0005435715268', 27062, 'Economy', 29000),
('0005435517724', 11380, 'Economy', 6700),
('0005434906574', 25577, 'Economy', 6700),
('0005433724783', 18766, 'Economy', 4400),
('0005434087493', 7311, 'Economy', 7700),
('0005434503968', 22923, 'Economy', 6900),
('0005434503971', 22923, 'Economy', 6900),
('0005433266567', 2173, 'Economy', 7000),
('0005433650403', 27635, 'Business', 89800),
('0005433650397', 27635, 'Economy', 29900),
('0005435263594', 27635, 'Economy', 29900),
('0005433868235', 32684, 'Economy', 16800),
('0005434406900', 26912, 'Economy', 16400),
('0005432604170', 6479, 'Economy', 15000),
('0005434906574', 14972, 'Economy', 6300),
('0005433008438', 14160, 'Economy', 17400),
('0005433007940', 22834, 'Economy', 17400),
('0005435487741', 15825, 'Economy', 8100),
('0005435103895', 23010, 'Economy', 5200),
('0005434066474', 30592, 'Business', 42100),
('0005432527051', 30592, 'Economy', 14000),
('0005435652390', 24844, 'Business', 9800),
('0005435652582', 24844, 'Business', 9800),
('0005433367778', 24844, 'Economy', 3300),
('0005435652490', 24844, 'Economy', 3300),
('0005434190397', 19095, 'Economy', 23600),
('0005435132850', 7916, 'Economy', 5400),
('0005434191255', 9772, 'Economy', 4400),
('0005433367778', 21676, 'Business', 50000),
('0005435652582', 21676, 'Economy', 16700),
('0005435652390', 21676, 'Economy', 16700),
('0005435652490', 21676, 'Economy', 16700),
('0005433985251', 25648, 'Economy', 7200),
('0005435296973', 6228, 'Economy', 41500),
('0005435487741', 19578, 'Economy', 41500),
('0005434407229', 20287, 'Economy', 4000),
('0005434407576', 26986, 'Economy', 4000),
('0005434319356', 5669, 'Economy', 14400),
('0005432720838', 7695, 'Economy', 3700),
('0005432692976', 7695, 'Economy', 3700),
('0005432720658', 30331, 'Business', 11100),
('0005435242482', 5643, 'Economy', 9300),
('0005434925749', 6342, 'Economy', 4000),
('0005434925425', 20389, 'Economy', 4000),
('0005432783418', 12189, 'Business', 41200),
('0005432783575', 15418, 'Economy', 13700),
('0005432783583', 15418, 'Economy', 13700),
('0005432966695', 2807, 'Economy', 11000),
('0005434163501', 9295, 'Business', 132900),
('0005433614364', 9295, 'Economy', 44300),
('0005434163495', 9295, 'Economy', 44300),
('0005433613935', 25234, 'Economy', 44300),
('0005432571312', 26573, 'Economy', 64400),
('0005432948060', 321, 'Economy', 7200),
('0005432947847', 321, 'Economy', 7200),
('0005432947788', 321, 'Economy', 7200),
('0005433568918', 321, 'Economy', 7200),
('0005434732970', 13964, 'Economy', 6300),
('0005435982154', 2349, 'Economy', 61500),
('0005433754073', 2349, 'Economy', 61500),
('0005433754061', 2349, 'Economy', 61500),
('0005434374522', 1539, 'Economy', 13000),
('0005434374550', 1539, 'Economy', 13000),
('0005432424304', 526, 'Business', 27500),
('0005433057493', 476, 'Business', 24500),
('0005434023518', 476, 'Economy', 8200),
('0005434022943', 12692, 'Economy', 8200),
('0005433684415', 12692, 'Economy', 8200),
('0005433533247', 32448, 'Economy', 37200),
('0005433923033', 2130, 'Economy', 11600),
('0005433036149', 24086, 'Economy', 11600),
('0005433113505', 282, 'Comfort', 47400),
('0005433233430', 282, 'Comfort', 47400),
('0005433180849', 282, 'Economy', 27900),
('0005434723771', 9862, 'Economy', 27900),
('0005434723844', 9862, 'Economy', 27900),
('0005432527553', 7769, 'Economy', 14000),
('0005432527625', 7769, 'Economy', 14000),
('0005432527572', 7769, 'Economy', 14000),
('0005434067376', 7769, 'Economy', 14000),
('0005432363376', 5356, 'Economy', 14400),
('0005435302140', 5356, 'Economy', 14400),
('0005435424455', 5356, 'Economy', 14400),
('0005435612611', 10929, 'Economy', 14400),
('0005433633716', 3358, 'Business', 18800),
('0005432459746', 8335, 'Economy', 6300),
('0005432727907', 4517, 'Economy', 3600),
('0005435517724', 21991, 'Economy', 19100),
('0005435252526', 7372, 'Economy', 6200),
('0005434458478', 28919, 'Business', 18500),
('0005434458512', 28919, 'Economy', 6200),
('0005432838670', 28919, 'Economy', 6200),
('0005432360207', 6417, 'Business', 36600),
('0005432604170', 21457, 'Economy', 6600),
('0005432890847', 414, 'Economy', 14800),
('0005432746983', 12080, 'Economy', 14800),
('0005432121295', 5270, 'Business', 84000),
('0005435372526', 5270, 'Comfort', 47600),
('0005435373071', 9889, 'Economy', 28000),
('0005434821562', 9889, 'Economy', 28000),
('0005434550556', 27751, 'Economy', 3000),
('0005435437873', 24568, 'Economy', 17000),
('0005435126191', 11536, 'Business', 26400),
('0005433397894', 13531, 'Economy', 12200),
('0005433407541', 29483, 'Economy', 24700),
('0005434214373', 10725, 'Economy', 20400),
('0005434213941', 28668, 'Economy', 20400),
('0005435039579', 5428, 'Economy', 9800),
('0005435006945', 5428, 'Economy', 9800),
('0005434426481', 14869, 'Business', 52900),
('0005434411721', 20225, 'Economy', 17600),
('0005434426190', 20225, 'Economy', 17600),
('0005435982118', 26544, 'Economy', 6800),
('0005435982129', 26544, 'Economy', 6200),
('0005433654740', 4327, 'Economy', 30200),
('0005435652914', 21730, 'Economy', 3300),
('0005435269649', 9388, 'Economy', 62100),
('0005434171011', 26249, 'Economy', 62100),
('0005433960227', 24288, 'Economy', 12100),
('0005433985251', 24288, 'Economy', 12100),
('0005433985770', 25944, 'Economy', 12100),
('0005435502120', 11191, 'Economy', 21000),
('0005435502025', 11191, 'Economy', 19100),
('0005435508311', 20957, 'Business', 57200),
('0005433927410', 24313, 'Economy', 17100),
('0005432692976', 29914, 'Economy', 3400),
('0005434302857', 10304, 'Economy', 19700),
('0005435925126', 3529, 'Economy', 9000),
('0005435068928', 3529, 'Economy', 9000),
('0005432391953', 141, 'Economy', 6700),
('0005432817036', 7936, 'Economy', 6700),
('0005432901550', 7936, 'Economy', 6700),
('0005434937914', 14581, 'Business', 35000),
('0005434426190', 14581, 'Economy', 11700),
('0005435625965', 14581, 'Economy', 11700),
('0005432611654', 14581, 'Economy', 11700),
('0005432799121', 14581, 'Economy', 11700),
('0005433420377', 15195, 'Economy', 4100),
('0005435218111', 31778, 'Economy', 25500),
('0005433960725', 6883, 'Economy', 7100),
('0005433960720', 6883, 'Economy', 7100),
('0005433614440', 4962, 'Economy', 6000),
('0005433613935', 8416, 'Economy', 6000),
('0005435006945', 8417, 'Economy', 6000),
('0005433202326', 12620, 'Economy', 14800),
('0005434639218', 23398, 'Economy', 14800),
('0005432953829', 2479, 'Economy', 29900),
('0005432817036', 28990, 'Economy', 10900),
('0005432901550', 28990, 'Economy', 10900),
('0005432611654', 31618, 'Economy', 11000),
('0005433808358', 30827, 'Business', 117400),
('0005432114192', 5423, 'Economy', 22400),
('0005433715824', 7430, 'Economy', 10700),
('0005433715293', 29221, 'Economy', 10700),
('0005434095082', 11661, 'Economy', 12200),
('0005433397894', 19241, 'Business', 33000),
('0005434443638', 20579, 'Economy', 14100),
('0005433342057', 1045, 'Economy', 10200),
('0005432851884', 18270, 'Economy', 33700),
('0005432391953', 18270, 'Economy', 33700),
('0005434066474', 12778, 'Economy', 13400),
('0005434067306', 30649, 'Business', 40300),
('0005434264792', 5492, 'Economy', 11800),
('0005435766018', 5492, 'Economy', 11800),
('0005435461846', 5492, 'Economy', 11800),
('0005433008104', 1793, 'Economy', 16200),
('0005433008438', 22564, 'Economy', 16200),
('0005432755058', 25346, 'Economy', 27900),
('0005434152753', 25346, 'Economy', 27900),
('0005433846548', 5574, 'Business', 99800),
('0005435282425', 13875, 'Business', 99800),
('0005435282429', 13875, 'Economy', 33300),
('0005435332299', 32980, 'Economy', 16600),
('0005435332295', 32980, 'Economy', 15100),
('0005435937328', 4298, 'Economy', 12700),
('0005433342854', 11103, 'Economy', 7900),
('0005433342057', 17122, 'Economy', 7900),
('0005432919615', 9063, 'Business', 26600),
('0005432919614', 9063, 'Economy', 8900),
('0005435625965', 11029, 'Economy', 3200),
('0005435529186', 22223, 'Economy', 6700),
('0005433400951', 2300, 'Economy', 6700),
('0005434906615', 25601, 'Economy', 7400),
('0005434183573', 29862, 'Economy', 6600),
('0005433266692', 24352, 'Economy', 7700),
('0005434287216', 2404, 'Economy', 15700),
('0005433867747', 32605, 'Economy', 17600),
('0005434460478', 12482, 'Economy', 24800),
('0005433867747', 14521, 'Economy', 16800),
('0005432799121', 12137, 'Economy', 4400),
('0005434299494', 7078, 'Business', 49100),
('0005434407576', 7078, 'Economy', 16400),
('0005435293220', 26939, 'Economy', 16400),
('0005435293216', 26939, 'Economy', 16400),
('0005434906615', 14994, 'Economy', 6300),
('0005432613790', 31722, 'Economy', 14900),
('0005433008473', 14207, 'Economy', 17400),
('0005433810527', 22846, 'Business', 52300),
('0005434925425', 14932, 'Economy', 7600),
('0005434925691', 20505, 'Economy', 7600),
('0005435487519', 19670, 'Economy', 8100),
('0005435213436', 30628, 'Economy', 14000),
('0005432526532', 30628, 'Economy', 14000),
('0005432526430', 30628, 'Economy', 14000),
('0005435213431', 30628, 'Economy', 14000),
('0005435652360', 24859, 'Economy', 3300),
('0005434137536', 11943, 'Economy', 3200),
('0005432613790', 22075, 'Economy', 19300),
('0005435383094', 7887, 'Economy', 5400),
('0005435103921', 6511, 'Economy', 16100),
('0005435652360', 21686, 'Economy', 16700),
('0005433985379', 25642, 'Economy', 7200),
('0005434509134', 1629, 'Economy', 15500),
('0005432638925', 25065, 'Economy', 29100),
('0005435297045', 19571, 'Economy', 41500),
('0005434565886', 1553, 'Economy', 28700),
('0005434565887', 1553, 'Economy', 28700),
('0005435502120', 20849, 'Economy', 28700),
('0005435502025', 20849, 'Economy', 28700),
('0005432628822', 7224, 'Economy', 13000),
('0005432628827', 7224, 'Economy', 13000),
('0005432692976', 1197, 'Economy', 38300),
('0005432675107', 1197, 'Economy', 38300),
('0005435928135', 24428, 'Economy', 7500),
('0005434964174', 1314, 'Economy', 67800),
('0005434963953', 18247, 'Economy', 67800),
('0005435784941', 13776, 'Economy', 3100),
('0005435937328', 27402, 'Economy', 3100),
('0005434189169', 16624, 'Economy', 24900),
('0005432720845', 7578, 'Economy', 3700),
('0005433192911', 1372, 'Economy', 23500),
('0005435302140', 11443, 'Economy', 4000),
('0005432284552', 1262, 'Economy', 66600),
('0005435242543', 5665, 'Business', 27800),
('0005432143982', 5665, 'Economy', 9300),
('0005432783686', 5665, 'Economy', 9300),
('0005432783666', 5665, 'Economy', 9300),
('0005432783418', 15367, 'Economy', 9300),
('0005435850893', 28852, 'Economy', 6300),
('0005434925508', 20362, 'Economy', 4000),
('0005432783118', 12194, 'Economy', 13700),
('0005432783257', 12194, 'Economy', 13700),
('0005435242482', 15420, 'Economy', 13700),
('0005434877167', 10117, 'Economy', 16600),
('0005434251945', 24655, 'Economy', 20300),
('0005433684415', 2770, 'Economy', 12100),
('0005433633716', 9310, 'Business', 132900),
('0005433614440', 9310, 'Economy', 44300),
('0005435947100', 4213, 'Economy', 64400),
('0005435947059', 4213, 'Economy', 64400),
('0005432238927', 324, 'Economy', 7200),
('0005432192313', 11616, 'Economy', 7200),
('0005434732960', 10043, 'Economy', 6300),
('0005433754118', 2355, 'Economy', 61500),
('0005433754126', 2355, 'Economy', 61500),
('0005433753603', 26172, 'Economy', 61500),
('0005433151341', 20151, 'Economy', 14300),
('0005434374291', 20151, 'Economy', 13000),
('0005432423773', 12895, 'Economy', 9200),
('0005434023548', 430, 'Business', 24500),
('0005433036212', 24096, 'Economy', 11600),
('0005434725199', 305, 'Economy', 27900),
('0005434724373', 9872, 'Comfort', 47400),
('0005434723841', 9872, 'Economy', 27900),
('0005434550556', 9872, 'Economy', 27900),
('0005432428921', 7736, 'Business', 42100),
('0005434067388', 7736, 'Economy', 14000),
('0005432527773', 7736, 'Economy', 14000),
('0005435424442', 5314, 'Business', 43100),
('0005435613423', 5314, 'Economy', 14400),
('0005434573321', 5314, 'Economy', 14400),
('0005435612492', 10916, 'Comfort', 24400),
('0005435612628', 10916, 'Economy', 14400),
('0005433805302', 3349, 'Business', 18800),
('0005432181678', 3349, 'Economy', 6300),
('0005432459780', 8201, 'Economy', 6300),
('0005432459784', 8201, 'Economy', 6300),
('0005433516813', 22003, 'Business', 57200),
('0005432838851', 28940, 'Economy', 6200),
('0005435176840', 6399, 'Economy', 13400),
('0005432359801', 21000, 'Business', 36600),
('0005432359769', 21000, 'Economy', 13400),
('0005433531249', 32510, 'Economy', 25700),
('0005434823386', 5283, 'Economy', 28000),
('0005434823366', 5283, 'Economy', 28000),
('0005434822835', 9932, 'Economy', 28000),
('0005434822365', 9932, 'Economy', 28000),
('0005434822135', 9932, 'Economy', 28000),
('0005435373111', 9932, 'Economy', 28000),
('0005434214373', 28632, 'Economy', 10900),
('0005433202326', 23303, 'Economy', 19000),
('0005435326713', 18589, 'Economy', 23200),
('0005433180849', 10665, 'Business', 9100),
('0005434550759', 27707, 'Economy', 3000),
('0005435681617', 24573, 'Economy', 17000),
('0005435681654', 24573, 'Economy', 17000),
('0005435732209', 13535, 'Economy', 12200),
('0005433397364', 19391, 'Economy', 12200),
('0005435068566', 13178, 'Economy', 3800),
('0005435068928', 15511, 'Business', 11300),
('0005435925126', 15511, 'Economy', 3800),
('0005434755921', 10703, 'Economy', 20400),
('0005435039628', 5427, 'Economy', 9800),
('0005435038995', 13007, 'Economy', 9800),
('0005435982154', 26522, 'Economy', 6200),
('0005432857924', 3146, 'Economy', 10100),
('0005434943252', 16248, 'Economy', 7500),
('0005433784856', 9333, 'Economy', 62100),
('0005433805302', 9333, 'Economy', 62100),
('0005433763061', 26234, 'Economy', 62100),
('0005434983274', 9470, 'Economy', 17900),
('0005433985379', 24282, 'Economy', 12100),
('0005433960008', 24282, 'Economy', 12100),
('0005433960720', 25922, 'Economy', 12100),
('0005433960725', 25922, 'Economy', 12100),
('0005434480281', 943, 'Economy', 23100),
('0005434480014', 16603, 'Economy', 25400),
('0005433165876', 16603, 'Economy', 23100),
('0005435502056', 11234, 'Economy', 19100),
('0005435502151', 11234, 'Economy', 19100),
('0005432880779', 30017, 'Economy', 3400),
('0005433113505', 10250, 'Economy', 19700),
('0005435068971', 3581, 'Economy', 9000),
('0005435068566', 15284, 'Economy', 9000),
('0005433101460', 159, 'Economy', 6700),
('0005433102020', 8128, 'Economy', 6700),
('0005434426564', 3480, 'Economy', 11700),
('0005434877167', 14561, 'Comfort', 19900),
('0005432799215', 14561, 'Economy', 11700),
('0005433960742', 6850, 'Economy', 7100),
('0005433960227', 25708, 'Business', 21400),
('0005433784856', 5053, 'Business', 18000),
('0005432105488', 5053, 'Business', 18000),
('0005432424304', 13298, 'Economy', 4200),
('0005432423773', 30700, 'Economy', 4200),
('0005432822087', 28962, 'Economy', 10900),
('0005432948060', 11865, 'Economy', 35300),
('0005433568918', 11865, 'Economy', 35300),
('0005432947788', 11865, 'Economy', 38800),
('0005432947847', 11865, 'Economy', 35300),
('0005433568399', 25293, 'Business', 105900),
('0005435340105', 5424, 'Economy', 22400),
('0005434654259', 12547, 'Economy', 22400),
('0005434654361', 12547, 'Economy', 22400),
('0005432428921', 29247, 'Economy', 10700),
('0005434183573', 11629, 'Economy', 12200),
('0005433397364', 1424, 'Economy', 11000),
('0005435732209', 19245, 'Economy', 11000),
('0005433342042', 1089, 'Economy', 10200),
('0005435091958', 17044, 'Business', 30600),
('0005433342854', 17044, 'Economy', 10200),
('0005434081568', 12813, 'Business', 40300),
('0005434081563', 12813, 'Economy', 13400),
('0005434067376', 30681, 'Business', 40300),
('0005433533247', 13464, 'Economy', 11800),
('0005435765422', 13464, 'Economy', 11800),
('0005434831139', 13464, 'Economy', 11800),
('0005435844282', 4114, 'Business', 88300),
('0005433008473', 22560, 'Economy', 16200),
('0005433846200', 13855, 'Economy', 33300),
('0005432003695', 13855, 'Economy', 33300),
('0005432003693', 13855, 'Economy', 33300),
('0005435332314', 32982, 'Economy', 15100),
('0005432190621', 4262, 'Economy', 13900),
('0005432459746', 4742, 'Business', 40900),
('0005432571312', 4742, 'Economy', 15000),
('0005432567487', 4742, 'Economy', 13600),
('0005432459408', 30563, 'Economy', 13600),
('0005434081568', 30563, 'Economy', 13600),
('0005434081563', 30563, 'Economy', 13600),
('0005433342948', 11121, 'Economy', 7900),
('0005433342042', 17137, 'Economy', 8600),
('0005432919831', 20458, 'Economy', 8900),
('0005432919827', 20458, 'Economy', 8900),
('0005434411769', 10974, 'Business', 9500),
('0005434411721', 14769, 'Economy', 3200),
('0005435218111', 27064, 'Business', 86900),
('0005435548442', 11162, 'Economy', 27100),
('0005435540809', 11421, 'Economy', 6700),
('0005435540857', 11421, 'Economy', 6700),
('0005433251224', 2283, 'Business', 20200),
('0005434907170', 2283, 'Business', 20200),
('0005434906498', 25576, 'Economy', 6700),
('0005432620849', 28082, 'Economy', 12400),
('0005434137998', 7291, 'Business', 23100),
('0005434137995', 7291, 'Economy', 7700),
('0005433407541', 23114, 'Economy', 21700),
('0005432799215', 12132, 'Economy', 4400),
('0005434299524', 7034, 'Economy', 16400),
('0005434407229', 26934, 'Business', 49100),
('0005434906498', 14983, 'Economy', 6300),
('0005433008104', 22840, 'Economy', 17400),
('0005434925508', 14966, 'Economy', 7600),
('0005434925749', 20501, 'Economy', 7600),
('0005432660815', 6003, 'Economy', 66400),
('0005435652640', 24867, 'Economy', 3300),
('0005434137381', 11916, 'Economy', 3200),
('0005434137487', 11916, 'Economy', 3200),
('0005434137268', 11916, 'Economy', 3200),
('0005434137998', 28725, 'Economy', 3200),
('0005434137995', 28725, 'Economy', 3200),
('0005433511872', 16166, 'Economy', 14600),
('0005433367364', 1641, 'Economy', 16700),
('0005435652640', 21699, 'Economy', 16700),
('0005434509071', 21317, 'Economy', 17000),
('0005433438792', 31123, 'Economy', 5400),
('0005434565792', 20866, 'Economy', 28700),
('0005435502151', 20866, 'Economy', 28700),
('0005435502056', 20866, 'Economy', 28700),
('0005432190621', 27408, 'Economy', 3100),
('0005434407059', 20288, 'Economy', 4000),
('0005434407260', 20288, 'Economy', 4000),
('0005433123666', 5703, 'Economy', 14400),
('0005433123666', 30313, 'Economy', 3700),
('0005435242614', 5664, 'Economy', 9300),
('0005432783118', 15387, 'Economy', 9300),
('0005432783257', 15387, 'Economy', 9300),
('0005433496722', 20323, 'Economy', 4000),
('0005432783666', 15421, 'Business', 41200),
('0005435242543', 15421, 'Economy', 13700),
('0005432783686', 15421, 'Economy', 13700),
('0005435660033', 24642, 'Economy', 20300),
('0005433680120', 29164, 'Business', 33000),
('0005433680221', 29164, 'Economy', 11000),
('0005433633598', 25250, 'Economy', 44300),
('0005433568399', 11600, 'Economy', 7200),
('0005435981679', 26204, 'Economy', 61500),
('0005435981876', 26204, 'Economy', 61500),
('0005432423755', 12923, 'Economy', 9200),
('0005434022919', 12657, 'Economy', 8200),
('0005433921982', 24103, 'Economy', 11600),
('0005433922409', 24103, 'Economy', 11600),
('0005433922479', 24103, 'Economy', 11600),
('0005433233679', 273, 'Economy', 27900),
('0005434550759', 9821, 'Economy', 27900),
('0005435424425', 5317, 'Economy', 14400),
('0005435424260', 5317, 'Economy', 14400),
('0005432459408', 3334, 'Business', 18800),
('0005435884875', 3333, 'Economy', 6300),
('0005433633598', 8216, 'Economy', 6300),
('0005435540809', 22001, 'Economy', 19100),
('0005435540857', 22001, 'Economy', 19100),
('0005435252553', 7383, 'Economy', 6200),
('0005434458695', 17712, 'Economy', 3100),
('0005432603899', 31674, 'Economy', 6600),
('0005432603922', 31674, 'Economy', 6600),
('0005435372247', 5250, 'Economy', 28000),
('0005434831139', 5250, 'Economy', 28000),
('0005435372575', 5250, 'Economy', 28000),
('0005434214207', 9519, 'Economy', 10900),
('0005434213891', 9519, 'Economy', 10900),
('0005434755921', 28626, 'Economy', 10900),
('0005433531249', 18587, 'Economy', 23200),
('0005435661910', 24591, 'Economy', 17000),
('0005435068546', 13132, 'Business', 11300),
('0005435068971', 15516, 'Business', 11300),
('0005434755924', 10715, 'Economy', 20400),
('0005434229130', 5470, 'Economy', 9800),
('0005435006945', 12977, 'Economy', 9800),
('0005435038821', 12977, 'Economy', 9800),
('0005434411769', 14883, 'Economy', 17600),
('0005434426564', 14883, 'Economy', 17600),
('0005435981679', 26706, 'Business', 18500),
('0005435981876', 26706, 'Economy', 6200),
('0005432583838', 31499, 'Economy', 10100),
('0005432583849', 31499, 'Economy', 10100),
('0005433784508', 26226, 'Economy', 62100),
('0005433784584', 26226, 'Economy', 62100),
('0005433960742', 25933, 'Economy', 12100),
('0005435545614', 11206, 'Business', 57200),
('0005434573321', 11206, 'Economy', 19100),
('0005433123666', 3056, 'Economy', 3400),
('0005434979574', 27517, 'Economy', 3600),
('0005435068546', 15274, 'Economy', 9000),
('0005432660815', 18180, 'Economy', 5900),
('0005432919827', 8082, 'Economy', 6700),
('0005432919831', 8082, 'Economy', 6700),
('0005434937902', 14559, 'Economy', 11700),
('0005434937992', 14559, 'Economy', 11700),
('0005434325589', 15621, 'Economy', 14800),
('0005435163170', 29525, 'Economy', 12200),
('0005433960008', 25734, 'Economy', 7100),
('0005435006945', 5149, 'Economy', 6000),
('0005434244669', 8445, 'Economy', 6000),
('0005433784508', 8445, 'Economy', 6000),
('0005433784584', 8445, 'Economy', 6000),
('0005434229130', 8447, 'Economy', 6000),
('0005432423755', 30710, 'Economy', 4200),
('0005433715617', 29208, 'Economy', 10700),
('0005432906511', 1451, 'Economy', 11000),
('0005433342948', 17055, 'Economy', 10200),
('0005434067388', 30677, 'Economy', 13400),
('0005435765884', 13468, 'Economy', 11800),
('0005433846078', 13845, 'Economy', 33300),
('0005434620503', 32974, 'Economy', 15100),
('0005435784941', 27314, 'Economy', 12700),
('0005432459780', 4723, 'Economy', 15000),
('0005432459784', 4723, 'Economy', 13600),
('0005434137536', 28550, 'Business', 23100),
('0005434503656', 16692, 'Economy', 6900),
('0005435548442', 20810, 'Economy', 23800),
('0005433650415', 27624, 'Economy', 29900),
('0005432603922', 21365, 'Economy', 16500),
('0005432603899', 21365, 'Economy', 15000),
('0005434907170', 25852, 'Economy', 6300),
('0005433251224', 25852, 'Economy', 6300),
('0005435103921', 23042, 'Economy', 5200),
('0005433111492', 19950, 'Economy', 50100),
('0005434979574', 23556, 'Economy', 9500),
('0005434503656', 22673, 'Economy', 17800),
('0005433367778', 1689, 'Business', 50000),
('0005432666376', 17861, 'Business', 18000),
('0005432660815', 26305, 'Economy', 6000),
('0005435545614', 20872, 'Economy', 28700),
('0005434964001', 18243, 'Business', 203300),
('0005434407069', 20273, 'Economy', 4400),
('0005434406915', 20273, 'Economy', 4000),
('0005433449814', 30308, 'Economy', 3700),
('0005435242649', 5624, 'Economy', 9300),
('0005433496755', 20316, 'Economy', 4000),
('0005434925513', 20316, 'Economy', 4000),
('0005432783327', 12213, 'Business', 41200),
('0005432783575', 12213, 'Economy', 13700),
('0005435242614', 15423, 'Economy', 13700),
('0005434251866', 9214, 'Economy', 20300),
('0005434163541', 9306, 'Business', 132900),
('0005433613985', 25256, 'Business', 132900),
('0005433074340', 332, 'Economy', 7200),
('0005432424054', 12826, 'Economy', 9200),
('0005435424197', 5308, 'Business', 43100),
('0005434244669', 5308, 'Economy', 14400),
('0005435612773', 10874, 'Business', 43100),
('0005434458695', 28943, 'Economy', 6200),
('0005435661910', 5268, 'Economy', 28000),
('0005434822410', 9927, 'Business', 84000),
('0005435149898', 9927, 'Economy', 28000),
('0005434214011', 9550, 'Economy', 10900),
('0005434755924', 28598, 'Economy', 10900),
('0005435681849', 24600, 'Economy', 17000),
('0005434214207', 28688, 'Economy', 20400),
('0005434213891', 28688, 'Economy', 20400),
('0005434229239', 5461, 'Economy', 9800),
('0005435006883', 12958, 'Business', 29500),
('0005433367364', 21738, 'Economy', 3300),
('0005433960225', 24237, 'Economy', 12100),
('0005433960283', 24237, 'Economy', 12100),
('0005435149898', 21914, 'Economy', 15400),
('0005435529105', 11180, 'Economy', 19100),
('0005435925137', 3531, 'Economy', 9000),
('0005433101571', 193, 'Economy', 7300),
('0005435625997', 14570, 'Economy', 11700),
('0005434467732', 23214, 'Economy', 21200),
('0005435229354', 6832, 'Business', 87700),
('0005432645864', 25103, 'Economy', 29200),
('0005435006883', 5145, 'Economy', 6000),
('0005433613985', 8461, 'Economy', 6000),
('0005434229239', 8462, 'Economy', 6600),
('0005432424054', 30723, 'Economy', 4200),
('0005433715657', 29220, 'Economy', 10700),
('0005432390016', 18259, 'Economy', 33700),
('0005435462039', 5504, 'Economy', 11800),
('0005435765534', 13483, 'Economy', 11800),
('0005433285120', 1833, 'Business', 48700),
('0005433008193', 1833, 'Economy', 16200),
('0005435332295', 7836, 'Economy', 16600),
('0005434620415', 32952, 'Economy', 15100),
('0005433481112', 20468, 'Economy', 8900),
('0005435625997', 10995, 'Economy', 3200),
('0005435844282', 25201, 'Economy', 26400),
('0005435540798', 11370, 'Economy', 6700),
('0005434137381', 28545, 'Economy', 7700),
('0005434137268', 28545, 'Economy', 7700),
('0005434137487', 28545, 'Economy', 7700),
('0005434503719', 16710, 'Economy', 7600),
('0005433449814', 31328, 'Economy', 3300),
('0005434407059', 26883, 'Economy', 16400),
('0005434407260', 26883, 'Economy', 16400),
('0005434925513', 14938, 'Business', 22900),
('0005433285120', 23006, 'Economy', 5200),
('0005432428908', 30582, 'Comfort', 23900),
('0005434066782', 30582, 'Economy', 15400),
('0005434067043', 30582, 'Economy', 15400),
('0005432526811', 30582, 'Economy', 14000),
('0005435652847', 24828, 'Economy', 3300),
('0005434513557', 19087, 'Economy', 23600),
('0005435160199', 29585, 'Economy', 12500),
('0005434503719', 22648, 'Economy', 16100),
('0005433367614', 1653, 'Economy', 16700),
('0005435652847', 21684, 'Economy', 16700),
('0005433985770', 25668, 'Economy', 7200),
('0005433168335', 1631, 'Economy', 15500),
('0005432638995', 25058, 'Economy', 29100),
('0005432328399', 31152, 'Business', 16100),
('0005435487629', 6190, 'Economy', 41500),
('0005435529105', 20874, 'Economy', 28700),
('0005434407158', 20255, 'Economy', 4000),
('0005435310952', 26980, 'Economy', 4000),
('0005434319287', 15666, 'Business', 43300),
('0005433722116', 7709, 'Economy', 3700),
('0005433192893', 1407, 'Economy', 23500),
('0005432783575', 15344, 'Economy', 9300),
('0005432783327', 15344, 'Economy', 9300),
('0005435242649', 15424, 'Economy', 13700),
('0005432966722', 2816, 'Economy', 11000),
('0005432966690', 2816, 'Economy', 11000),
('0005433753778', 26162, 'Economy', 61500),
('0005433753850', 26162, 'Economy', 61500),
('0005432424048', 12896, 'Business', 27500),
('0005433035738', 2127, 'Economy', 11600),
('0005433035954', 2127, 'Economy', 11600),
('0005433111492', 275, 'Economy', 27900),
('0005434724248', 9853, 'Economy', 27900),
('0005435424106', 5341, 'Comfort', 24400),
('0005434143714', 8305, 'Business', 18800),
('0005435540798', 21979, 'Economy', 19100),
('0005433473153', 23893, 'Economy', 12700),
('0005433202261', 1956, 'Economy', 19000),
('0005434600650', 18577, 'Economy', 23200),
('0005434550765', 27773, 'Economy', 3000),
('0005433397608', 19413, 'Economy', 12200),
('0005435925137', 15461, 'Economy', 4100),
('0005434214011', 28658, 'Business', 61300),
('0005435039388', 13002, 'Economy', 9800),
('0005433367778', 21754, 'Economy', 3300),
('0005432666376', 26227, 'Economy', 62100),
('0005433960344', 24273, 'Business', 36400),
('0005433985770', 24273, 'Economy', 12100),
('0005435502108', 11210, 'Economy', 19100),
('0005434513557', 8160, 'Business', 20000),
('0005434938025', 14556, 'Economy', 11700),
('0005435221044', 27267, 'Economy', 25500),
('0005435797398', 29317, 'Economy', 4200),
('0005434947974', 16354, 'Economy', 6800),
('0005433960225', 25798, 'Economy', 7100),
('0005433960283', 25798, 'Economy', 7100),
('0005435286589', 5209, 'Economy', 6000),
('0005432666376', 8485, 'Economy', 6600),
('0005432328399', 21079, 'Economy', 6300),
('0005432424048', 30792, 'Economy', 4200),
('0005433722116', 29204, 'Economy', 10700),
('0005434143714', 11637, 'Economy', 12200),
('0005433397608', 1466, 'Economy', 11000),
('0005433342325', 1061, 'Economy', 10200),
('0005434066782', 12806, 'Economy', 13400),
('0005434067043', 12806, 'Economy', 13400),
('0005435462073', 5520, 'Economy', 11800),
('0005433846144', 13879, 'Business', 99800),
('0005433342325', 17131, 'Economy', 7900),
('0005435221044', 7113, 'Economy', 29000),
('0005435540844', 11376, 'Economy', 6700),
('0005433251269', 2307, 'Economy', 6700),
('0005434906808', 25623, 'Economy', 6700),
('0005434906913', 25623, 'Economy', 6700),
('0005434520209', 19075, 'Economy', 22300),
('0005433868075', 32575, 'Economy', 19400),
('0005433868075', 14482, 'Economy', 16800),
('0005435310952', 7049, 'Business', 49100),
('0005434406915', 26907, 'Business', 49100),
('0005434407069', 26907, 'Economy', 16400),
('0005434906913', 14988, 'Business', 18900),
('0005434906808', 14988, 'Economy', 6300),
('0005433008193', 22870, 'Business', 52300),
('0005435999112', 15837, 'Economy', 8100),
('0005434066817', 30632, 'Business', 42100),
('0005432526628', 30632, 'Comfort', 23900),
('0005432428921', 30632, 'Economy', 14000),
('0005432526947', 30632, 'Economy', 14000),
('0005435652770', 24850, 'Economy', 3300),
('0005435652770', 21698, 'Economy', 16700),
('0005433985564', 25684, 'Economy', 7900),
('0005435999112', 19576, 'Economy', 41500),
('0005435502108', 20843, 'Economy', 28700),
('0005434267921', 8733, 'Economy', 10500),
('0005432692800', 17464, 'Economy', 38300),
('0005434406700', 20303, 'Business', 12000),
('0005432692800', 30290, 'Economy', 3700),
('0005434343860', 29754, 'Economy', 4000),
('0005435947148', 4229, 'Economy', 64400),
('0005433753835', 26208, 'Business', 184500),
('0005434032002', 12668, 'Business', 24500),
('0005434028264', 12668, 'Economy', 8200),
('0005434028264', 2160, 'Business', 34700),
('0005433922698', 24126, 'Economy', 11600),
('0005433922449', 24126, 'Economy', 11600),
('0005433233767', 286, 'Economy', 27900),
('0005434302419', 9877, 'Comfort', 47400),
('0005434550765', 9877, 'Economy', 27900),
('0005434725199', 9877, 'Economy', 27900),
('0005434724577', 9877, 'Economy', 27900),
('0005435612915', 10886, 'Economy', 14400),
('0005435612872', 10886, 'Economy', 14400),
('0005433722116', 30133, 'Business', 9900),
('0005432925006', 1758, 'Economy', 19100),
('0005435540844', 21978, 'Economy', 19100),
('0005432909221', 2089, 'Economy', 12100),
('0005434149613', 6388, 'Economy', 12200),
('0005432360083', 20994, 'Economy', 12200),
('0005432603973', 31677, 'Economy', 6600),
('0005434831097', 9888, 'Economy', 28000),
('0005434822863', 9888, 'Economy', 28000),
('0005434600542', 18573, 'Economy', 23200),
('0005433367614', 21747, 'Economy', 3300),
('0005434171011', 9360, 'Economy', 62100),
('0005433784512', 26270, 'Economy', 62100),
('0005433985564', 24235, 'Economy', 12100),
('0005435142511', 21942, 'Economy', 15400),
('0005435502154', 11215, 'Economy', 19100),
('0005432692800', 3053, 'Economy', 3400),
('0005433111492', 10299, 'Economy', 19700),
('0005434302419', 19637, 'Economy', 19700),
('0005435925204', 3532, 'Economy', 9000),
('0005432901488', 223, 'Economy', 6700),
('0005432919827', 223, 'Economy', 6700),
('0005432817210', 8007, 'Economy', 6700),
('0005433960344', 25814, 'Economy', 7100),
('0005433784512', 8495, 'Economy', 6000),
('0005434244750', 8495, 'Economy', 6000),
('0005434149613', 8497, 'Economy', 6000),
('0005433202261', 23377, 'Economy', 14800),
('0005432817210', 29012, 'Economy', 10900),
('0005432822156', 29012, 'Economy', 10900),
('0005432428908', 7418, 'Economy', 10700),
('0005434095194', 11677, 'Economy', 12200),
('0005433342264', 1049, 'Economy', 10200),
('0005434066817', 12810, 'Economy', 13400),
('0005435462098', 5546, 'Economy', 11800),
('0005435282425', 5593, 'Business', 99800),
('0005433846175', 13862, 'Business', 99800),
('0005433846224', 13862, 'Economy', 33300),
('0005433846478', 13862, 'Economy', 33300),
('0005433846548', 13862, 'Economy', 33300),
('0005435937339', 4268, 'Economy', 12700),
('0005432567062', 30516, 'Economy', 15000),
('0005433342264', 17095, 'Economy', 7900),
('0005433481117', 20477, 'Economy', 8900),
('0005433251334', 2272, 'Economy', 6700),
('0005435697131', 24704, 'Economy', 18100),
('0005434503971', 16722, 'Economy', 6900),
('0005434407158', 26906, 'Economy', 16400),
('0005432603973', 21357, 'Economy', 15000),
('0005433251269', 25868, 'Economy', 6300),
('0005435487629', 19698, 'Economy', 8100),
('0005432527112', 30590, 'Business', 42100),
('0005434067376', 30590, 'Economy', 14000),
('0005435652559', 24873, 'Economy', 3300),
('0005434137540', 11953, 'Economy', 3200),
('0005433511892', 16173, 'Economy', 14600),
('0005435697131', 16274, 'Economy', 7200),
('0005434503971', 22665, 'Economy', 16100),
('0005435652559', 21703, 'Economy', 16700),
('0005435297007', 6174, 'Economy', 41500),
('0005435502154', 20883, 'Economy', 28700),
('0005432692976', 17491, 'Business', 115000),
('0005433373456', 2446, 'Economy', 28900),
('0005435706243', 27027, 'Economy', 28900),
('0005434964115', 18234, 'Economy', 67800),
('0005435937339', 27427, 'Economy', 3100),
('0005432692976', 30281, 'Economy', 3700),
('0005434251912', 9227, 'Economy', 20300),
('0005435660057', 24680, 'Economy', 20300),
('0005434163589', 9289, 'Economy', 44300),
('0005433614049', 25246, 'Economy', 44300),
('0005432984843', 2354, 'Economy', 61500),
('0005435982154', 26157, 'Business', 184500),
('0005435981844', 26157, 'Economy', 61500),
('0005432424079', 12932, 'Economy', 9200),
('0005434023460', 12643, 'Economy', 8200),
('0005433036212', 2134, 'Business', 34700),
('0005433922810', 24119, 'Economy', 11600),
('0005433922745', 24119, 'Economy', 11600),
('0005433180989', 268, 'Business', 83700),
('0005434032002', 268, 'Economy', 27900),
('0005434724653', 9847, 'Economy', 27900),
('0005435142511', 9847, 'Economy', 27900),
('0005434724940', 9847, 'Economy', 27900),
('0005434244750', 5328, 'Comfort', 24400),
('0005435319536', 5328, 'Economy', 14400),
('0005434343860', 10906, 'Comfort', 24400),
('0005435613423', 10906, 'Economy', 14400),
('0005435613024', 10906, 'Economy', 14400),
('0005432360124', 21016, 'Economy', 12200),
('0005432604144', 31669, 'Economy', 6600),
('0005435372899', 5244, 'Economy', 28000),
('0005435372768', 5244, 'Economy', 28000),
('0005434214216', 9558, 'Economy', 10900),
('0005433202248', 1991, 'Economy', 19000),
('0005434550975', 27722, 'Business', 9100),
('0005433397704', 19369, 'Economy', 12200),
('0005435925204', 15503, 'Business', 11300),
('0005434229183', 5430, 'Economy', 9800),
('0005434411769', 20191, 'Economy', 17600),
('0005434523755', 28015, 'Economy', 35600),
('0005435981844', 26721, 'Economy', 6200),
('0005435982154', 26721, 'Economy', 6200),
('0005433784666', 26243, 'Economy', 62100),
('0005434480107', 16606, 'Economy', 23100),
('0005434480163', 16606, 'Economy', 23100),
('0005432692976', 2976, 'Business', 10300),
('0005432919740', 2, 'Economy', 6700),
('0005435626009', 14550, 'Economy', 11700),
('0005434947961', 16346, 'Economy', 6800),
('0005433815343', 5046, 'Economy', 6000),
('0005433784666', 8520, 'Economy', 6000),
('0005433614049', 8521, 'Economy', 6000),
('0005434229183', 8522, 'Economy', 6600),
('0005433642222', 27587, 'Business', 89600),
('0005433642166', 27587, 'Economy', 29900),
('0005432424079', 30709, 'Economy', 4700),
('0005432901488', 9591, 'Economy', 10900),
('0005434157444', 9591, 'Economy', 10900),
('0005434654501', 12522, 'Business', 67200),
('0005432428921', 7423, 'Economy', 10700),
('0005433715527', 29234, 'Economy', 10700),
('0005433715608', 29234, 'Economy', 10700),
('0005434184653', 8700, 'Economy', 12200),
('0005433397704', 1416, 'Economy', 11000),
('0005434351584', 29654, 'Economy', 14000),
('0005433342643', 1079, 'Economy', 10200),
('0005433159295', 1079, 'Economy', 10200),
('0005434067376', 12770, 'Economy', 13400),
('0005435462184', 5521, 'Economy', 11800),
('0005434831097', 5521, 'Economy', 11800),
('0005433008438', 1857, 'Economy', 16200),
('0005432755058', 12282, 'Business', 83800),
('0005435282429', 5565, 'Economy', 33300),
('0005433815343', 13835, 'Business', 99800),
('0005432459784', 30547, 'Business', 40900),
('0005433342643', 17115, 'Economy', 7900),
('0005432919827', 9089, 'Economy', 8900),
('0005433481129', 20481, 'Economy', 8900),
('0005435626009', 10971, 'Economy', 3500),
('0005435517819', 11384, 'Economy', 6700),
('0005434287216', 26840, 'Economy', 15700),
('0005434406700', 26922, 'Economy', 16400),
('0005434299524', 26922, 'Economy', 16400),
('0005432604144', 21369, 'Economy', 15000),
('0005433251334', 25830, 'Economy', 6300),
('0005432527625', 30615, 'Comfort', 23900),
('0005434067306', 30615, 'Economy', 14000),
('0005432527460', 30615, 'Economy', 14000),
('0005435652828', 24839, 'Economy', 3300),
('0005434137995', 11948, 'Economy', 3200),
('0005433534482', 25039, 'Economy', 9900),
('0005433159295', 17202, 'Economy', 7100),
('0005435132850', 33078, 'Economy', 5400),
('0005435652828', 21717, 'Economy', 16700),
('0005432328459', 31137, 'Economy', 5400),
('0005432675052', 17485, 'Economy', 38300),
('0005432677550', 17485, 'Economy', 38300),
('0005432783458', 12160, 'Economy', 13700),
('0005432783686', 12160, 'Economy', 13700),
('0005433680333', 29189, 'Economy', 11000),
('0005433614142', 25245, 'Business', 132900),
('0005432755058', 25245, 'Business', 132900),
('0005433633716', 25245, 'Economy', 48700),
('0005433614317', 25245, 'Economy', 48700),
('0005433614330', 25245, 'Economy', 44300),
('0005433614440', 25245, 'Economy', 44300),
('0005433074552', 346, 'Economy', 7200),
('0005433754118', 26178, 'Economy', 61500),
('0005433754061', 26178, 'Economy', 61500),
('0005435982021', 26178, 'Economy', 61500),
('0005433753963', 26178, 'Economy', 61500),
('0005434374522', 20119, 'Economy', 13000),
('0005432424219', 12936, 'Economy', 10100),
('0005434023518', 12699, 'Economy', 8200),
('0005433036149', 2131, 'Economy', 11600),
('0005433035967', 2131, 'Economy', 11600),
('0005433180895', 298, 'Economy', 27900),
('0005433233923', 298, 'Economy', 27900),
('0005434550975', 9831, 'Economy', 27900),
('0005435212928', 7739, 'Business', 42100),
('0005435212937', 7739, 'Economy', 14000),
('0005435613101', 10882, 'Business', 43100),
('0005432459784', 3278, 'Business', 18800),
('0005433633716', 8204, 'Economy', 6300),
('0005435517819', 22026, 'Economy', 19100),
('0005435373071', 5288, 'Economy', 28000),
('0005434822845', 9926, 'Comfort', 47600),
('0005435082737', 25999, 'Economy', 7400),
('0005434214373', 9533, 'Economy', 12000),
('0005433180989', 10672, 'Economy', 3000),
('0005434550932', 27769, 'Economy', 3000),
('0005433459195', 19330, 'Economy', 11700),
('0005435126184', 31908, 'Business', 26400),
('0005435126191', 31908, 'Economy', 8800),
('0005434214216', 28669, 'Economy', 20400),
('0005434229279', 5477, 'Economy', 9800),
('0005435039356', 12970, 'Business', 29500),
('0005435982021', 26727, 'Economy', 6200),
('0005435858497', 4319, 'Economy', 30200),
('0005435858530', 4319, 'Economy', 30200),
('0005434983274', 27364, 'Economy', 17900),
('0005434480221', 16570, 'Economy', 23100),
('0005435502116', 11199, 'Business', 57200),
('0005435502198', 11199, 'Economy', 19100),
('0005435319536', 11199, 'Economy', 19100),
('0005435529088', 11199, 'Economy', 19100),
('0005434573278', 20950, 'Economy', 19100),
('0005432706669', 30012, 'Economy', 3400),
('0005432677550', 17, 'Business', 20000),
('0005433101711', 17, 'Economy', 6700),
('0005432799257', 14547, 'Economy', 11700),
('0005433420377', 634, 'Economy', 4100),
('0005435082737', 24533, 'Economy', 3900),
('0005433534482', 4983, 'Economy', 6000),
('0005435269708', 4980, 'Economy', 6600),
('0005433614317', 8531, 'Business', 18000),
('0005433614440', 8531, 'Economy', 6000),
('0005433614330', 8531, 'Economy', 6000),
('0005433614142', 8531, 'Economy', 6000),
('0005434229279', 8532, 'Economy', 6000),
('0005433202248', 23394, 'Economy', 14800),
('0005432328459', 21097, 'Business', 18900),
('0005432424219', 30724, 'Business', 12700),
('0005435340171', 5407, 'Economy', 22400),
('0005433715824', 29219, 'Economy', 10700),
('0005433342948', 1067, 'Economy', 10200),
('0005434067306', 12779, 'Economy', 13400),
('0005435765917', 13494, 'Economy', 11800),
('0005435766005', 13494, 'Economy', 11800),
('0005435765858', 13494, 'Economy', 11800),
('0005433008395', 1787, 'Business', 48700),
('0005433008249', 1787, 'Economy', 16200),
('0005435332299', 7799, 'Economy', 15100),
('0005432459411', 30550, 'Economy', 13600),
('0005433342948', 17102, 'Economy', 7900),
('0005432919740', 9114, 'Economy', 8900),
('0005434411769', 14763, 'Economy', 3200),
('0005435517802', 11389, 'Economy', 6700),
('0005434191255', 32876, 'Economy', 29900),
('0005434184653', 11994, 'Economy', 6600),
('0005434137540', 28532, 'Economy', 7700),
('0005434503968', 16687, 'Economy', 6900),
('0005434608289', 22493, 'Economy', 17300),
('0005434287120', 26834, 'Economy', 15700),
('0005432799257', 12118, 'Economy', 4400),
('0005435218111', 6457, 'Economy', 15000),
('0005433008438', 22827, 'Economy', 17400),
('0005432527572', 30618, 'Comfort', 23900),
('0005432535797', 30618, 'Economy', 14000),
('0005432527773', 30618, 'Economy', 14000),
('0005432537046', 30618, 'Economy', 14000),
('0005435652914', 24855, 'Economy', 3300),
('0005434503968', 22684, 'Economy', 16100),
('0005435652914', 21667, 'Economy', 16700),
('0005435529088', 20879, 'Economy', 28700),
('0005435502198', 20879, 'Economy', 28700),
('0005435502116', 20879, 'Economy', 28700),
('0005435928111', 4094, 'Economy', 7500),
('0005433722186', 7574, 'Business', 11100),
('0005435242736', 5642, 'Economy', 9300),
('0005432783686', 15348, 'Economy', 9300),
('0005432783458', 15348, 'Economy', 9300),
('0005434877780', 10103, 'Economy', 16600),
('0005433614251', 25267, 'Economy', 44300),
('0005434732970', 9986, 'Economy', 6300),
('0005433434527', 2330, 'Economy', 61500),
('0005433753948', 26173, 'Business', 184500),
('0005433754073', 26173, 'Economy', 61500),
('0005433753936', 26173, 'Economy', 61500),
('0005433151341', 1482, 'Economy', 13000),
('0005434374550', 20109, 'Economy', 13000),
('0005432424208', 12934, 'Economy', 9200),
('0005434550932', 9849, 'Economy', 27900),
('0005435213431', 7770, 'Economy', 14000),
('0005434573278', 10884, 'Economy', 14400),
('0005432459411', 3269, 'Economy', 6300),
('0005435885043', 3268, 'Economy', 6300),
('0005434183573', 8337, 'Economy', 6300),
('0005435517802', 22000, 'Economy', 19100),
('0005434458692', 17726, 'Economy', 3100),
('0005435218111', 21453, 'Economy', 6600),
('0005434822776', 9907, 'Comfort', 47600),
('0005434214155', 9569, 'Economy', 10900),
('0005433202326', 1967, 'Economy', 19000),
('0005435326688', 6066, 'Economy', 23200),
('0005433180895', 10630, 'Economy', 3000),
('0005435437873', 6754, 'Business', 51100),
('0005435681924', 24602, 'Economy', 17000),
('0005433397815', 19427, 'Economy', 12200),
('0005433397894', 19427, 'Economy', 12200),
('0005434214373', 28707, 'Economy', 20400),
('0005434229269', 5432, 'Economy', 9800),
('0005435039484', 12975, 'Economy', 9800),
('0005435039465', 12975, 'Economy', 9800),
('0005435269708', 9344, 'Economy', 62100),
('0005434877780', 14571, 'Comfort', 19900),
('0005435126184', 14571, 'Economy', 11700),
('0005435126191', 14571, 'Economy', 12800),
('0005433614251', 8551, 'Economy', 6000),
('0005434229269', 8552, 'Economy', 6000),
('0005432424208', 30705, 'Business', 12700),
('0005433722186', 29238, 'Economy', 10700),
('0005433397894', 1453, 'Economy', 11000),
('0005433397815', 1453, 'Economy', 11000),
('0005435765883', 13497, 'Economy', 11800),
('0005433285149', 1795, 'Economy', 16200),
('0005433846271', 13840, 'Economy', 33300),
('0005433846488', 13840, 'Economy', 33300),
('0005435126184', 10946, 'Economy', 3200),
('0005435126191', 10946, 'Economy', 3200),
('0005434137995', 28537, 'Economy', 7700),
('0005433407541', 1936, 'Economy', 21700),
('0005433868235', 32583, 'Economy', 17600),
('0005433868235', 14475, 'Economy', 16800),
('0005434299494', 26909, 'Economy', 16400),
('0005433008249', 22851, 'Economy', 17400),
('0005433008395', 22851, 'Economy', 17400),
('0005433285149', 23026, 'Economy', 5200),
('0005435103895', 32077, 'Economy', 5200),
('0005432527553', 30633, 'Comfort', 23900),
('0005435103895', 22670, 'Business', 48400),
('0005435487741', 6184, 'Business', 124600),
('0005435297045', 6184, 'Economy', 41500),
('0005432628822', 28102, 'Economy', 14300),
('0005432628827', 28102, 'Economy', 13000),
('0005434407576', 20292, 'Business', 12000),
('0005434189169', 8985, 'Economy', 24900),
('0005432783666', 12212, 'Economy', 13700),
('0005435242736', 15432, 'Economy', 13700),
('0005433614326', 25248, 'Economy', 44300),
('0005433129259', 355, 'Business', 21500),
('0005432424194', 12866, 'Economy', 9200),
('0005435213436', 7749, 'Economy', 14000),
('0005433722186', 30101, 'Business', 9900),
('0005434458692', 28898, 'Economy', 6200),
('0005432360032', 21031, 'Economy', 12200),
('0005435372950', 5299, 'Economy', 28000),
('0005434823366', 9908, 'Economy', 28000),
('0005434600665', 18559, 'Economy', 23200),
('0005435068636', 13153, 'Economy', 3800),
('0005435068928', 13153, 'Economy', 3800),
('0005434214155', 28662, 'Economy', 22500),
('0005435039579', 12965, 'Business', 29500),
('0005435039516', 12965, 'Economy', 9800),
('0005434426481', 20190, 'Economy', 17600),
('0005433434527', 26553, 'Economy', 6800),
('0005433960414', 24233, 'Economy', 12100),
('0005434573321', 20955, 'Economy', 19100),
('0005435068928', 15279, 'Economy', 9900),
('0005435068636', 15279, 'Economy', 9000),
('0005432919831', 52, 'Business', 20000),
('0005433101787', 52, 'Economy', 6700),
('0005432919762', 52, 'Economy', 6700),
('0005432901550', 52, 'Economy', 6700),
('0005434426481', 14590, 'Economy', 11700),
('0005434244865', 8565, 'Economy', 6000),
('0005433614326', 8566, 'Economy', 6000),
('0005433202326', 23384, 'Economy', 16200),
('0005432424194', 30697, 'Economy', 4200),
('0005433568752', 25307, 'Economy', 35300),
('0005434183573', 4487, 'Economy', 14000),
('0005433342854', 1062, 'Economy', 10200),
('0005432851884', 1350, 'Economy', 33700),
('0005435462254', 5509, 'Economy', 11800),
('0005432535797', 5509, 'Economy', 11800),
('0005433008473', 1828, 'Economy', 16200),
('0005435332314', 7817, 'Economy', 15100),
('0005432567487', 30537, 'Business', 40900),
('0005432567245', 30537, 'Economy', 15000),
('0005432459780', 30537, 'Economy', 13600),
('0005432571312', 30537, 'Economy', 13600),
('0005433342854', 17109, 'Economy', 7900),
('0005433129259', 11987, 'Economy', 6600),
('0005435263594', 7153, 'Business', 89800),
('0005432537046', 5976, 'Economy', 66400),
('0005434137679', 11954, 'Economy', 3200),
('0005435390213', 7487, 'Economy', 12500),
('0005434190397', 9029, 'Economy', 23600),
('0005432720845', 30300, 'Economy', 4100),
('0005432783666', 15378, 'Economy', 9300),
('0005432848261', 28867, 'Economy', 6300),
('0005434925749', 20386, 'Business', 11900),
('0005433614364', 25261, 'Economy', 44300),
('0005432571312', 4230, 'Economy', 64400),
('0005433568752', 11572, 'Business', 21500),
('0005433754126', 26201, 'Economy', 61500),
('0005435982129', 26201, 'Economy', 61500),
('0005433923033', 24110, 'Economy', 12700),
('0005434244865', 5332, 'Economy', 14400),
('0005434573321', 10915, 'Economy', 14400),
('0005432459780', 3251, 'Economy', 6300),
('0005435885036', 3250, 'Business', 18800),
('0005433805302', 8241, 'Economy', 6300),
('0005432727907', 30115, 'Economy', 3300),
('0005432360207', 21025, 'Economy', 12200),
('0005435068971', 13166, 'Economy', 3800),
('0005433407541', 23187, 'Economy', 24700),
('0005434426564', 20199, 'Economy', 17600),
('0005435982129', 26713, 'Business', 18500),
('0005433654740', 27618, 'Economy', 30200),
('0005433805302', 26267, 'Economy', 62100),
('0005433960725', 24286, 'Economy', 13400),
('0005433165876', 939, 'Economy', 23100),
('0005435529186', 11201, 'Economy', 19100),
('0005432880779', 3032, 'Economy', 3400),
('0005435068971', 15313, 'Economy', 9000),
('0005433102020', 74, 'Economy', 6700),
('0005434426564', 14552, 'Economy', 11700),
('0005433960414', 25770, 'Economy', 7100),
('0005433614364', 8581, 'Economy', 6000),
('0005434265030', 8582, 'Economy', 6000),
('0005434173487', 8582, 'Economy', 6000),
('0005434639218', 12591, 'Economy', 14800),
('0005432901550', 9577, 'Economy', 10900),
('0005435508300', 11119, 'Economy', 7900),
('0005432919831', 9076, 'Economy', 8900),
('0005432919762', 9076, 'Economy', 8900),
('0005435293216', 7055, 'Economy', 16400),
('0005434407576', 26887, 'Economy', 16400),
('0005433810527', 14182, 'Economy', 17400),
('0005433008473', 22847, 'Economy', 17400),
('0005434925749', 14935, 'Economy', 7600),
('0005435487741', 19708, 'Economy', 8100),
('0005434302857', 19741, 'Economy', 8700),
('0005434466431', 23231, 'Economy', 20900),
('0005434565887', 20888, 'Economy', 28700),
('0005435529186', 20888, 'Economy', 28700),
('0005432720838', 30312, 'Economy', 3700),
('0005434443638', 20390, 'Economy', 4000),
('0005432966826', 2784, 'Economy', 11000),
('0005433684415', 29177, 'Economy', 11000),
('0005435982118', 26184, 'Business', 184500),
('0005432424304', 12920, 'Economy', 9200),
('0005435613168', 10896, 'Economy', 14400),
('0005432604170', 31675, 'Economy', 6600),
('0005434639218', 23261, 'Economy', 19000),
('0005435039628', 12982, 'Economy', 9800),
('0005434426452', 20200, 'Economy', 17600),
('0005435982118', 26738, 'Economy', 6800),
('0005433960611', 24245, 'Economy', 12100),
('0005435902593', 3474, 'Business', 35000),
('0005434426452', 14537, 'Economy', 11700),
('0005433960725', 25695, 'Economy', 7100),
('0005434264987', 8607, 'Economy', 6000),
('0005432383004', 21071, 'Economy', 6300),
('0005432424304', 30708, 'Economy', 4200),
('0005433568918', 25299, 'Economy', 38800),
('0005433808358', 14465, 'Economy', 39100),
('0005434443638', 17355, 'Economy', 14100),
('0005435508300', 17060, 'Business', 30600),
('0005434265030', 5528, 'Economy', 11800),
('0005435766018', 13487, 'Economy', 11800),
('0005433810527', 22553, 'Economy', 16200),
('0005434173487', 5551, 'Business', 99800),
('0005432459746', 30565, 'Economy', 13600),
('0005433724783', 21611, 'Economy', 4400),
('0005434137679', 28554, 'Economy', 7700),
('0005432604170', 21397, 'Economy', 15000),
('0005434509134', 21324, 'Economy', 15500),
('0005432660815', 17867, 'Economy', 6000),
('0005432692892', 17502, 'Economy', 38300),
('0005432675107', 17502, 'Economy', 38300),
('0005435928135', 4074, 'Economy', 7500),
('0005434319356', 15677, 'Economy', 14400),
('0005432692892', 30317, 'Economy', 3700),
('0005433724783', 18540, 'Business', 70400),
('0005432783583', 12205, 'Economy', 13700),
('0005434251945', 9260, 'Economy', 20300),
('0005433568918', 11610, 'Business', 21500),
('0005433684415', 458, 'Economy', 8200),
('0005432459746', 3225, 'Economy', 6300),
('0005432604131', 31710, 'Economy', 6600),
('0005435373111', 5262, 'Comfort', 47600),
('0005434823386', 9901, 'Comfort', 47600),
('0005435326713', 6086, 'Economy', 25600),
('0005435902593', 14853, 'Economy', 17600),
('0005433784856', 26265, 'Economy', 62100),
('0005433960742', 24278, 'Economy', 12100),
('0005433960720', 24278, 'Economy', 12100),
('0005434480281', 16601, 'Economy', 23100),
('0005432692892', 2959, 'Economy', 3400),
('0005433960611', 25712, 'Economy', 7100),
('0005433784856', 8625, 'Economy', 6000),
('0005432382919', 21082, 'Economy', 6300),
('0005433568794', 25298, 'Economy', 35300),
('0005434264987', 5516, 'Economy', 11800),
('0005434907170', 25573, 'Economy', 6700),
('0005432383004', 31332, 'Economy', 3300),
('0005432604131', 21396, 'Economy', 15000),
('0005434907170', 14985, 'Economy', 6300),
('0005434067388', 30576, 'Business', 42100),
('0005434565886', 20869, 'Economy', 28700),
('0005434964174', 18254, 'Business', 203300),
('0005432783583', 15336, 'Economy', 9300),
('0005435850893', 4389, 'Economy', 6300),
('0005433568794', 11565, 'Business', 21500),
('0005432383004', 30154, 'Economy', 3300),
('0005434831139', 9903, 'Economy', 28000),
('0005432660815', 26382, 'Economy', 5900),
('0005433960720', 25698, 'Economy', 7800),
('0005433960742', 25698, 'Economy', 7100),
('0005434067388', 12785, 'Economy', 13400),
('0005434087493', 28569, 'Business', 23100),
('0005433266692', 2192, 'Economy', 7000),
('0005432382919', 31324, 'Economy', 3300),
('0005434137998', 11925, 'Economy', 3200),
('0005434925691', 20328, 'Economy', 4000),
('0005434023548', 12697, 'Business', 24500),
('0005432382919', 30252, 'Economy', 3300),
('0005434831139', 5488, 'Economy', 11800),
('0005435508311', 11110, 'Economy', 7900),
('0005435293220', 7079, 'Business', 49100),
('0005434925691', 14924, 'Economy', 7600),
('0005432660815', 18052, 'Economy', 66400),
('0005435508311', 17079, 'Business', 30600),
('0005434137998', 28582, 'Economy', 7700),
('0005435103921', 32073, 'Economy', 5700),
('0005435103921', 22693, 'Business', 48400),
('0005434302857', 19945, 'Economy', 50100),
('0005435212374', 30625, 'Comfort', 23900),
('0005434406640', 26958, 'Economy', 4000),
('0005433035377', 24118, 'Business', 34700),
('0005432583605', 3180, 'Economy', 10100),
('0005435269631', 26277, 'Economy', 68300),
('0005433165676', 16590, 'Economy', 23100),
('0005435068174', 3533, 'Economy', 9000),
('0005435068166', 3533, 'Economy', 9000),
('0005432261087', 1, 'Economy', 6700),
('0005433101149', 8078, 'Economy', 6700),
('0005433613430', 5204, 'Economy', 6000),
('0005435269631', 8632, 'Economy', 6000),
('0005433689874', 8630, 'Economy', 6000),
('0005433202102', 12615, 'Economy', 14800),
('0005435091896', 1090, 'Economy', 10200),
('0005435461777', 13470, 'Business', 35300),
('0005433341469', 11112, 'Economy', 7900),
('0005435934992', 24740, 'Economy', 18100),
('0005434136732', 7350, 'Business', 23100),
('0005435078064', 2231, 'Economy', 7000),
('0005434406640', 7072, 'Economy', 16400),
('0005435293056', 26885, 'Economy', 16400),
('0005433007850', 14158, 'Economy', 17400),
('0005435212416', 30589, 'Business', 42100),
('0005434136732', 28737, 'Economy', 3200),
('0005435934992', 16305, 'Economy', 7200),
('0005435390123', 29541, 'Economy', 12500),
('0005434503527', 6565, 'Economy', 16100),
('0005435652309', 1664, 'Business', 50000),
('0005433985165', 4188, 'Economy', 7200),
('0005435928064', 24440, 'Economy', 7500),
('0005433123606', 15683, 'Business', 43300),
('0005433123606', 7659, 'Business', 11100),
('0005432692567', 7660, 'Economy', 4100),
('0005433524864', 1393, 'Economy', 23500),
('0005433192827', 18549, 'Economy', 25800),
('0005433679789', 2803, 'Economy', 11000),
('0005433613430', 9319, 'Economy', 44300),
('0005432238837', 363, 'Business', 21500),
('0005433568095', 363, 'Economy', 7200),
('0005433766576', 2370, 'Economy', 61500),
('0005433434224', 26174, 'Economy', 61500),
('0005433150850', 20115, 'Business', 38900),
('0005432423669', 585, 'Economy', 9200),
('0005433921706', 2153, 'Economy', 11600),
('0005434550343', 288, 'Economy', 27900),
('0005433766576', 9841, 'Economy', 27900),
('0005434066410', 7717, 'Business', 42100),
('0005434066404', 7717, 'Comfort', 23900),
('0005432525841', 7717, 'Economy', 14000),
('0005435611868', 5304, 'Comfort', 24400),
('0005435423690', 10928, 'Comfort', 24400),
('0005435423652', 10928, 'Comfort', 24400),
('0005432459018', 8205, 'Economy', 6300),
('0005432042494', 8205, 'Economy', 6300),
('0005433454840', 4576, 'Business', 9900),
('0005435990507', 8796, 'Economy', 48400),
('0005434186150', 17693, 'Economy', 3400),
('0005432219931', 376, 'Economy', 14800),
('0005432121102', 5278, 'Comfort', 47600),
('0005434821458', 5278, 'Comfort', 47600),
('0005432396178', 5278, 'Comfort', 47600),
('0005432121099', 5278, 'Economy', 28000),
('0005435735062', 9883, 'Comfort', 47600),
('0005435082654', 6983, 'Economy', 7400),
('0005433202102', 23271, 'Economy', 19000),
('0005434600359', 6036, 'Economy', 25600),
('0005434600354', 6036, 'Economy', 23200),
('0005435326512', 18565, 'Business', 69700),
('0005433397257', 13533, 'Economy', 12200),
('0005435068166', 15478, 'Economy', 3800),
('0005435068174', 15478, 'Economy', 3800),
('0005434228990', 12969, 'Business', 29500),
('0005434228994', 12969, 'Economy', 9800),
('0005433434224', 26697, 'Economy', 6200),
('0005432583629', 3165, 'Economy', 11100),
('0005433762960', 9379, 'Economy', 62100),
('0005433784341', 9379, 'Economy', 62100),
('0005434479924', 948, 'Economy', 23100),
('0005432692567', 29980, 'Economy', 3400),
('0005435718836', 3553, 'Economy', 9000),
('0005432261158', 87, 'Economy', 6700),
('0005435125719', 3475, 'Comfort', 19900),
('0005432798992', 3475, 'Comfort', 19900),
('0005435914682', 14534, 'Economy', 11700),
('0005435957458', 616, 'Economy', 4100),
('0005433784341', 5141, 'Economy', 6000),
('0005434228990', 5137, 'Business', 18000),
('0005434228994', 5137, 'Economy', 6000),
('0005433689874', 7431, 'Economy', 10700),
('0005433397257', 19277, 'Economy', 11000),
('0005435091908', 1076, 'Economy', 10200),
('0005433462710', 1076, 'Economy', 10200),
('0005433341469', 17071, 'Economy', 10200),
('0005433007850', 22549, 'Business', 48700),
('0005434620245', 7828, 'Economy', 15100),
('0005432170275', 4693, 'Economy', 13600),
('0005433341522', 11081, 'Economy', 7900),
('0005435125719', 14692, 'Economy', 3200),
('0005434136819', 7295, 'Economy', 7700),
('0005434988568', 6651, 'Economy', 9800),
('0005433454840', 30510, 'Economy', 3300),
('0005435299700', 29702, 'Economy', 15600),
('0005434299186', 7054, 'Business', 49100),
('0005434299179', 7054, 'Economy', 16400),
('0005435293061', 26926, 'Economy', 16400),
('0005433007898', 14193, 'Economy', 17400),
('0005433007892', 14193, 'Economy', 17400),
('0005435838993', 5984, 'Business', 199300),
('0005434136819', 28755, 'Economy', 3200),
('0005434466387', 6571, 'Economy', 20900),
('0005433534466', 6781, 'Economy', 9900),
('0005432922462', 16155, 'Economy', 14600),
('0005435383070', 33110, 'Economy', 5400),
('0005434503570', 6528, 'Economy', 16100),
('0005433985246', 4172, 'Economy', 7200),
('0005433985226', 4172, 'Economy', 7200),
('0005432869426', 17837, 'Business', 18000),
('0005432328021', 3075, 'Economy', 5400),
('0005435296957', 19534, 'Economy', 41500),
('0005432692567', 1194, 'Business', 115000),
('0005433373380', 27019, 'Economy', 28900),
('0005434406810', 26961, 'Economy', 4000),
('0005434406771', 26961, 'Economy', 4000),
('0005433123618', 15701, 'Economy', 14400),
('0005433123618', 7706, 'Economy', 3700),
('0005433449645', 7705, 'Economy', 4100),
('0005432720493', 7705, 'Economy', 3700),
('0005435304102', 29759, 'Economy', 4000),
('0005432782953', 5660, 'Business', 27800),
('0005434876762', 14596, 'Economy', 16600),
('0005434876801', 14596, 'Economy', 16600),
('0005433568148', 358, 'Economy', 7200),
('0005433753354', 2324, 'Business', 184500),
('0005433753385', 2324, 'Business', 184500),
('0005434373968', 1494, 'Economy', 13000),
('0005433035485', 24135, 'Economy', 11600),
('0005434723566', 245, 'Economy', 27900),
('0005434723667', 245, 'Economy', 27900),
('0005434723585', 245, 'Economy', 27900),
('0005434723618', 245, 'Economy', 27900),
('0005432525938', 7723, 'Business', 42100),
('0005434066470', 7723, 'Comfort', 23900),
('0005434066456', 7723, 'Economy', 14000),
('0005432526008', 7723, 'Economy', 14000),
('0005435611954', 5305, 'Economy', 14400),
('0005435423759', 10910, 'Economy', 14400),
('0005432166850', 10910, 'Economy', 14400),
('0005432164922', 10910, 'Economy', 14400),
('0005433506911', 3246, 'Economy', 6900),
('0005432181375', 3246, 'Economy', 6300),
('0005434458492', 7377, 'Economy', 6200),
('0005435252418', 28913, 'Economy', 6200),
('0005434458492', 29115, 'Economy', 3100),
('0005433524864', 18960, 'Economy', 25700),
('0005434821694', 5302, 'Economy', 28000),
('0005435372265', 9879, 'Business', 84000),
('0005435372253', 9879, 'Comfort', 47600),
('0005435372271', 9879, 'Comfort', 47600),
('0005435299700', 9879, 'Economy', 28000),
('0005434755801', 9553, 'Economy', 10900),
('0005434550343', 10571, 'Business', 9100),
('0005435681507', 6723, 'Economy', 18700),
('0005435125719', 11538, 'Business', 26400),
('0005432297237', 19385, 'Business', 36600),
('0005433407488', 29484, 'Economy', 24700),
('0005435038793', 5431, 'Economy', 9800),
('0005434229020', 12991, 'Economy', 9800),
('0005434229033', 12991, 'Economy', 9800),
('0005435652309', 21757, 'Economy', 3300),
('0005433985165', 25910, 'Economy', 12100),
('0005433123606', 30081, 'Economy', 3400),
('0005434988568', 23647, 'Economy', 3600),
('0005432817017', 54, 'Business', 20000),
('0005432817003', 54, 'Economy', 6700),
('0005432019852', 7988, 'Economy', 7300),
('0005432901329', 7989, 'Economy', 6700),
('0005434876801', 3512, 'Comfort', 19900),
('0005434876762', 3512, 'Economy', 11700),
('0005434325475', 3589, 'Economy', 14800),
('0005435933402', 29518, 'Economy', 12200),
('0005435082654', 26095, 'Economy', 3900),
('0005432166850', 5036, 'Economy', 6000),
('0005434229033', 5033, 'Economy', 6000),
('0005434229020', 5033, 'Economy', 6000),
('0005433534466', 8570, 'Economy', 6000),
('0005433642119', 2491, 'Economy', 29900),
('0005433642094', 2491, 'Economy', 29900),
('0005433642099', 2491, 'Economy', 29900),
('0005432953804', 27596, 'Economy', 29900),
('0005432423669', 13331, 'Economy', 4200),
('0005432817003', 9596, 'Economy', 11900),
('0005432817017', 9596, 'Economy', 10900),
('0005434186150', 28993, 'Economy', 10900),
('0005432901329', 28993, 'Economy', 10900),
('0005433568095', 11866, 'Economy', 35300),
('0005432297237', 1449, 'Economy', 11000),
('0005433341522', 17031, 'Economy', 10200),
('0005434066410', 30689, 'Business', 40300),
('0005434066404', 30689, 'Economy', 13400),
('0005435735062', 5507, 'Economy', 11800),
('0005433007898', 22565, 'Economy', 16200),
('0005433007892', 22565, 'Economy', 16200),
('0005435282112', 13836, 'Economy', 33300),
('0005435784799', 4285, 'Economy', 12700),
('0005434081542', 4705, 'Economy', 13600),
('0005432459018', 4705, 'Economy', 13600),
('0005433341583', 11079, 'Economy', 7900),
('0005433341621', 11079, 'Economy', 7900),
('0005433506911', 9085, 'Business', 26600),
('0005432396178', 10164, 'Economy', 5800),
('0005434503527', 22906, 'Economy', 6900),
('0005433449645', 30473, 'Business', 9900),
('0005434286954', 2431, 'Economy', 15700),
('0005433650373', 7160, 'Business', 89800),
('0005433650366', 7160, 'Economy', 29900),
('0005432798992', 14837, 'Economy', 4900),
('0005434406771', 7036, 'Economy', 16400),
('0005434406810', 7036, 'Economy', 16400),
('0005433007947', 14152, 'Economy', 17400),
('0005433007941', 14152, 'Economy', 17400),
('0005435839044', 5993, 'Business', 199300),
('0005433284845', 32052, 'Economy', 5200),
('0005433367371', 24854, 'Economy', 3300),
('0005432922467', 16130, 'Economy', 14600),
('0005435390141', 29543, 'Economy', 12500),
('0005434503609', 6520, 'Economy', 16100),
('0005434503580', 6520, 'Economy', 16100),
('0005433367371', 21689, 'Business', 50000),
('0005434625830', 4849, 'Economy', 14700),
('0005435784799', 27423, 'Economy', 3100),
('0005434406834', 26959, 'Economy', 4000),
('0005432692648', 7598, 'Economy', 3700),
('0005432692625', 7598, 'Economy', 3700),
('0005435824254', 1302, 'Economy', 73200),
('0005433415435', 17995, 'Economy', 66600),
('0005432782953', 15401, 'Economy', 13700),
('0005435913865', 10122, 'Business', 49700),
('0005434876910', 14624, 'Business', 49700),
('0005432966579', 29142, 'Business', 33000),
('0005435981653', 2342, 'Business', 184500),
('0005432300183', 2342, 'Economy', 61500),
('0005435981662', 2342, 'Economy', 61500),
('0005432869426', 26206, 'Economy', 61500),
('0005432423770', 536, 'Economy', 9200),
('0005433035564', 24117, 'Economy', 11600),
('0005433233299', 9861, 'Economy', 27900),
('0005434066564', 7763, 'Business', 42100),
('0005432526059', 7763, 'Economy', 14000),
('0005435304102', 10920, 'Comfort', 24400),
('0005435423792', 10920, 'Economy', 14400),
('0005432382619', 4515, 'Economy', 3300),
('0005435528951', 1738, 'Economy', 19100),
('0005434821777', 5286, 'Business', 84000),
('0005434821802', 5286, 'Economy', 28000),
('0005435149834', 5286, 'Economy', 28000),
('0005435681519', 6750, 'Economy', 17000),
('0005434755801', 28690, 'Economy', 20400),
('0005435038869', 5435, 'Economy', 9800),
('0005434229040', 12985, 'Economy', 9800),
('0005434523732', 30883, 'Economy', 35600),
('0005433762990', 9374, 'Business', 186200),
('0005433985246', 25934, 'Economy', 12100),
('0005433985226', 25934, 'Economy', 12100),
('0005433165719', 16549, 'Economy', 25400),
('0005435319456', 20921, 'Economy', 19100),
('0005432692625', 30010, 'Business', 10300),
('0005433123618', 30010, 'Economy', 3400),
('0005432692648', 30010, 'Economy', 3400),
('0005432901351', 8123, 'Economy', 6700),
('0005434876910', 3473, 'Comfort', 19900),
('0005434426176', 3473, 'Economy', 11700),
('0005435913865', 14563, 'Business', 35000),
('0005435957485', 648, 'Economy', 4100),
('0005434947903', 5750, 'Economy', 6800),
('0005434229040', 4959, 'Economy', 6000),
('0005432328021', 31254, 'Economy', 6300),
('0005432901351', 28995, 'Economy', 10900),
('0005433568148', 11846, 'Business', 105900),
('0005432078030', 7465, 'Economy', 10700),
('0005433715250', 7465, 'Economy', 10700),
('0005433341583', 17040, 'Economy', 11200),
('0005433341621', 17040, 'Economy', 10200),
('0005434066470', 30684, 'Economy', 13400),
('0005434081542', 30684, 'Economy', 13400),
('0005434066456', 30684, 'Economy', 13400),
('0005435461882', 13486, 'Economy', 11800),
('0005433007941', 22589, 'Economy', 17900),
('0005433284845', 22589, 'Economy', 16200),
('0005433007947', 22589, 'Economy', 16200),
('0005432566774', 4718, 'Economy', 13600),
('0005432620842', 2546, 'Economy', 12400),
('0005435808087', 1898, 'Economy', 21700),
('0005433407488', 23119, 'Economy', 21700),
('0005434503570', 22878, 'Economy', 6900),
('0005435078114', 2199, 'Economy', 7000),
('0005435078064', 24355, 'Economy', 7000),
('0005432382619', 30462, 'Economy', 3300),
('0005433109886', 26865, 'Economy', 15700),
('0005434663214', 3437, 'Economy', 22600),
('0005434406834', 7031, 'Economy', 16400),
('0005432211398', 30594, 'Comfort', 23900),
('0005432159795', 30594, 'Economy', 14000),
('0005435212606', 30594, 'Economy', 14000),
('0005433367381', 24841, 'Economy', 3600),
('0005434979376', 2057, 'Economy', 9500),
('0005433538754', 6773, 'Economy', 9900),
('0005433367381', 21681, 'Economy', 16700),
('0005432287122', 3091, 'Economy', 5400),
('0005432628648', 7202, 'Economy', 13000),
('0005432692648', 1198, 'Business', 115000),
('0005432692625', 1198, 'Economy', 38300),
('0005435706168', 2442, 'Economy', 28900),
('0005434406951', 26988, 'Economy', 4000),
('0005434406910', 26988, 'Economy', 4000),
('0005433449672', 7640, 'Business', 11100),
('0005434586273', 1395, 'Business', 70400),
('0005433524894', 1395, 'Economy', 23500),
('0005434586262', 1395, 'Economy', 23500),
('0005434876994', 14612, 'Economy', 16600),
('0005432966604', 29140, 'Economy', 11000),
('0005432005175', 29140, 'Economy', 11000),
('0005433922067', 2157, 'Economy', 11600),
('0005434550490', 255, 'Economy', 27900),
('0005433180752', 9834, 'Economy', 27900),
('0005432526266', 7719, 'Economy', 14000),
('0005435612121', 5309, 'Economy', 14400),
('0005432133017', 5309, 'Economy', 14400),
('0005435612221', 5309, 'Economy', 14400),
('0005435612140', 5309, 'Economy', 14400),
('0005435612207', 5309, 'Economy', 14400),
('0005435423878', 10901, 'Economy', 14400),
('0005435319456', 10901, 'Economy', 14400),
('0005435423876', 10901, 'Economy', 14400),
('0005435423877', 10901, 'Economy', 14400),
('0005433804920', 3282, 'Economy', 6900),
('0005432359739', 6365, 'Economy', 12200),
('0005435176706', 21002, 'Economy', 12200),
('0005432214774', 12063, 'Economy', 14800),
('0005434821923', 5274, 'Economy', 28000),
('0005435661893', 9936, 'Economy', 28000),
('0005434755905', 9560, 'Economy', 10900),
('0005433533257', 6048, 'Economy', 23200),
('0005433180752', 27689, 'Economy', 3000),
('0005433459163', 6135, 'Economy', 11700),
('0005435681566', 6747, 'Business', 51100),
('0005435437643', 24595, 'Economy', 17000),
('0005435558052', 31903, 'Business', 26400),
('0005433397422', 13503, 'Economy', 12200),
('0005433397412', 13503, 'Economy', 12200),
('0005434426176', 14862, 'Business', 52900),
('0005435981653', 26545, 'Economy', 6200),
('0005435981662', 26545, 'Economy', 6200),
('0005432300183', 26545, 'Economy', 6200),
('0005433654679', 4328, 'Economy', 30200),
('0005433654672', 4328, 'Economy', 30200),
('0005433784467', 9356, 'Economy', 62100),
('0005433804920', 9356, 'Economy', 62100),
('0005433165726', 16560, 'Economy', 23100),
('0005435149834', 10340, 'Economy', 15400),
('0005432261283', 239, 'Economy', 6700),
('0005433101410', 8069, 'Economy', 6700),
('0005432045587', 8069, 'Economy', 6700),
('0005432019895', 8069, 'Economy', 6700),
('0005434876994', 3495, 'Economy', 11700),
('0005432799078', 3495, 'Economy', 12800),
('0005433960114', 6940, 'Economy', 7100),
('0005433784467', 5074, 'Business', 18000),
('0005432382619', 31265, 'Economy', 6300),
('0005432423770', 13281, 'Business', 12700),
('0005432947971', 25312, 'Economy', 35300),
('0005434654295', 5413, 'Economy', 22400),
('0005434654285', 5413, 'Economy', 22400),
('0005433397422', 19281, 'Economy', 11000),
('0005433397412', 19281, 'Economy', 11000),
('0005432159795', 12790, 'Economy', 13400),
('0005434066564', 30673, 'Business', 40300),
('0005435765397', 5531, 'Economy', 11800),
('0005435461920', 13465, 'Economy', 11800),
('0005435461917', 13465, 'Economy', 11800),
('0005432632643', 4115, 'Business', 88300),
('0005432566827', 4703, 'Economy', 13600),
('0005432186822', 4703, 'Economy', 13600),
('0005433341813', 11117, 'Economy', 7900),
('0005433341853', 11117, 'Economy', 7900),
('0005433341861', 11117, 'Economy', 7900),
('0005435715234', 7092, 'Economy', 29000),
('0005435528951', 22269, 'Economy', 6700),
('0005434906581', 2287, 'Economy', 6700),
('0005434137075', 7308, 'Economy', 7700),
('0005434137073', 7308, 'Economy', 7700),
('0005434503580', 22930, 'Economy', 6900),
('0005434503609', 22930, 'Economy', 6900),
('0005433449672', 30504, 'Economy', 3300),
('0005432264441', 2436, 'Economy', 15700),
('0005434299241', 7038, 'Economy', 16400),
('0005434406951', 7038, 'Economy', 16400),
('0005434406910', 7038, 'Economy', 16400),
('0005432603819', 6482, 'Economy', 15000),
('0005435487555', 15801, 'Economy', 8100),
('0005433284894', 32100, 'Economy', 5200),
('0005434137073', 28743, 'Economy', 3200),
('0005434137075', 28743, 'Economy', 3200),
('0005433475648', 4039, 'Economy', 12300),
('0005433475644', 4039, 'Economy', 12300),
('0005434950473', 3679, 'Economy', 7200),
('0005435697007', 3679, 'Economy', 7200),
('0005433168318', 21320, 'Economy', 15500),
('0005435487555', 19567, 'Economy', 41500),
('0005432873208', 17478, 'Economy', 38300),
('0005434407007', 26976, 'Economy', 4000),
('0005432848138', 4367, 'Economy', 7000),
('0005433496601', 6281, 'Economy', 4000),
('0005434910079', 10074, 'Economy', 16600),
('0005434877104', 14631, 'Business', 49700),
('0005433568368', 340, 'Economy', 7200),
('0005432947971', 11594, 'Economy', 7200),
('0005435981746', 2335, 'Economy', 61500),
('0005435981736', 2335, 'Economy', 61500),
('0005432267814', 1499, 'Economy', 13000),
('0005432045587', 443, 'Business', 24500),
('0005433057378', 12674, 'Business', 24500),
('0005433922092', 2152, 'Economy', 11600),
('0005433922157', 2152, 'Economy', 11600),
('0005433922113', 2152, 'Economy', 11600),
('0005433922125', 2152, 'Economy', 11600),
('0005433922130', 2152, 'Economy', 11600),
('0005434724052', 278, 'Economy', 27900),
('0005432526378', 7727, 'Comfort', 23900),
('0005432526361', 7727, 'Economy', 14000),
('0005434066684', 7727, 'Economy', 14000),
('0005432526321', 7727, 'Economy', 15400),
('0005432042544', 8166, 'Economy', 6300),
('0005432459261', 8166, 'Economy', 6300),
('0005432838661', 7400, 'Economy', 6200),
('0005435990507', 15770, 'Business', 145300),
('0005433468218', 2091, 'Economy', 12100),
('0005432335882', 6384, 'Economy', 12200),
('0005434149587', 20981, 'Economy', 12200),
('0005432603819', 21437, 'Economy', 6600),
('0005432747076', 399, 'Economy', 14800),
('0005433533257', 18982, 'Economy', 25700),
('0005433524894', 18982, 'Economy', 25700),
('0005434821973', 5260, 'Economy', 28000),
('0005434755960', 9526, 'Economy', 10900),
('0005434600493', 6091, 'Economy', 23200),
('0005434550490', 10609, 'Economy', 3000),
('0005435681627', 6732, 'Business', 51100),
('0005435661893', 6732, 'Economy', 17000),
('0005433397445', 13541, 'Economy', 12200),
('0005433397456', 13541, 'Economy', 12200),
('0005433397433', 13541, 'Economy', 12200),
('0005434755905', 28678, 'Economy', 20400),
('0005432125362', 5425, 'Economy', 9800),
('0005432583605', 31468, 'Economy', 10100),
('0005432666362', 9332, 'Economy', 62100),
('0005435929610', 33002, 'Economy', 5300),
('0005433960114', 25948, 'Economy', 12100),
('0005434480005', 940, 'Economy', 23100),
('0005435319468', 20932, 'Economy', 19100),
('0005434979376', 23667, 'Economy', 3600),
('0005432002050', 7938, 'Economy', 7300),
('0005432799108', 3518, 'Economy', 11700),
('0005435625964', 3518, 'Economy', 11700),
('0005434877104', 3518, 'Economy', 11700),
('0005434325504', 3621, 'Economy', 14800),
('0005433960145', 6909, 'Economy', 7100),
('0005432666362', 5197, 'Economy', 6000),
('0005433613772', 5197, 'Economy', 6000),
('0005434149587', 5202, 'Economy', 6000),
('0005432335882', 8490, 'Economy', 6000),
('0005432287122', 31274, 'Economy', 6300),
('0005432002050', 28973, 'Economy', 10900),
('0005435555345', 12548, 'Business', 67200),
('0005433715350', 7451, 'Economy', 10700),
('0005433715333', 7451, 'Economy', 10700),
('0005433715338', 7451, 'Economy', 10700),
('0005433715361', 7451, 'Economy', 10700),
('0005433397433', 19247, 'Economy', 11000),
('0005433397445', 19247, 'Economy', 11000),
('0005433397456', 19247, 'Economy', 11000),
('0005434351532', 4452, 'Economy', 14000),
('0005433341813', 17034, 'Business', 30600),
('0005433341861', 17034, 'Economy', 10200),
('0005433341853', 17034, 'Economy', 11200),
('0005435091896', 17034, 'Economy', 10200),
('0005432186822', 30651, 'Economy', 13400),
('0005433529233', 5496, 'Economy', 11800),
('0005433284894', 22625, 'Economy', 16200),
('0005433845971', 5583, 'Business', 99800),
('0005434993902', 4303, 'Economy', 12700),
('0005434081613', 4737, 'Economy', 13600),
('0005432566867', 4737, 'Economy', 13600),
('0005432566862', 4737, 'Economy', 13600),
('0005433481068', 9103, 'Economy', 8900),
('0005435625964', 14711, 'Economy', 3200),
('0005434906648', 2310, 'Economy', 6700),
('0005432862207', 28056, 'Economy', 12400),
('0005435935009', 24743, 'Economy', 18100),
('0005433266605', 24350, 'Economy', 7000),
('0005434287020', 2398, 'Economy', 15700),
('0005432799078', 14802, 'Economy', 4400),
('0005434407007', 7057, 'Economy', 16400),
('0005434299186', 26936, 'Economy', 16400),
('0005434906581', 25836, 'Economy', 6300),
('0005435487580', 15804, 'Economy', 8100),
('0005433511859', 798, 'Economy', 14600),
('0005435935009', 16291, 'Economy', 7200),
('0005434191253', 32761, 'Economy', 4400),
('0005434503710', 6515, 'Economy', 16100),
('0005433985426', 4134, 'Economy', 7200),
('0005432666362', 26281, 'Economy', 6000),
('0005435487580', 19565, 'Economy', 41500),
('0005434565773', 1566, 'Economy', 28700),
('0005434407081', 26985, 'Economy', 4000),
('0005434407037', 26985, 'Economy', 4000),
('0005434407041', 26985, 'Economy', 4000),
('0005434311195', 5683, 'Economy', 14400),
('0005432692738', 7697, 'Economy', 3700),
('0005433449733', 7697, 'Economy', 3700),
('0005432783176', 5621, 'Economy', 9300),
('0005432783177', 5621, 'Economy', 9300),
('0005433577644', 9328, 'Business', 132900),
('0005433613772', 9328, 'Economy', 44300),
('0005434163524', 25220, 'Business', 132900),
('0005432238869', 333, 'Economy', 7200),
('0005435981809', 2331, 'Economy', 61500),
('0005435981820', 2331, 'Economy', 61500),
('0005435981804', 2331, 'Economy', 61500),
('0005433766597', 2331, 'Economy', 67700),
('0005433434358', 26183, 'Economy', 61500),
('0005434373968', 20161, 'Economy', 13000),
('0005433922179', 2118, 'Economy', 11600),
('0005433922194', 2118, 'Economy', 11600),
('0005433922249', 2118, 'Economy', 11600),
('0005434724117', 266, 'Economy', 27900),
('0005433766597', 9845, 'Economy', 27900),
('0005432526540', 7726, 'Economy', 14000),
('0005435612475', 5337, 'Economy', 14400),
('0005435555345', 5337, 'Economy', 14400),
('0005435612382', 5337, 'Economy', 14400),
('0005434244655', 10926, 'Business', 43100),
('0005432164955', 10926, 'Economy', 14400),
('0005435319468', 10926, 'Economy', 14400),
('0005435884699', 8170, 'Economy', 6300),
('0005435884687', 8170, 'Economy', 6300),
('0005434458577', 7382, 'Economy', 6200),
('0005432052711', 20999, 'Economy', 12200),
('0005434458577', 29075, 'Economy', 3100),
('0005434822122', 5297, 'Economy', 28000),
('0005434822208', 5297, 'Economy', 28000),
('0005434822145', 5297, 'Economy', 28000),
('0005434822098', 5297, 'Economy', 28000),
('0005434756007', 9556, 'Economy', 10900),
('0005435681677', 6711, 'Economy', 17000),
('0005435808087', 23178, 'Economy', 24700),
('0005434755960', 28703, 'Business', 61300),
('0005434229118', 12989, 'Economy', 9800),
('0005435902508', 20186, 'Economy', 17600),
('0005434523746', 30886, 'Economy', 35600),
('0005435981736', 26500, 'Economy', 6200),
('0005435981746', 26500, 'Economy', 6200),
('0005433434358', 26737, 'Economy', 6200),
('0005432583740', 3144, 'Economy', 10100),
('0005434943244', 895, 'Economy', 7500),
('0005433784341', 26278, 'Economy', 62100),
('0005433960145', 25925, 'Economy', 12100),
('0005432692738', 29944, 'Economy', 3400),
('0005432019945', 8018, 'Economy', 6700),
('0005433101539', 8018, 'Economy', 6700),
('0005432002053', 8019, 'Economy', 6700),
('0005435625973', 3511, 'Comfort', 19900),
('0005435902508', 14576, 'Economy', 11700),
('0005435889828', 15630, 'Economy', 16300),
('0005433960221', 6868, 'Economy', 7100),
('0005434244655', 5180, 'Economy', 6000),
('0005433613905', 5177, 'Business', 18000),
('0005433613851', 5177, 'Economy', 6000),
('0005434229118', 5175, 'Business', 18000),
('0005433784341', 8457, 'Business', 18000),
('0005434311195', 8455, 'Economy', 6600),
('0005433202203', 12584, 'Economy', 14800),
('0005433642094', 27597, 'Economy', 29900),
('0005432002053', 28984, 'Economy', 10900),
('0005433568368', 11836, 'Economy', 35300),
('0005435091956', 1046, 'Economy', 10200),
('0005435091908', 17047, 'Business', 30600),
('0005433269657', 17047, 'Economy', 10200),
('0005432389989', 1345, 'Economy', 33700),
('0005434081613', 30669, 'Economy', 13400),
('0005434066684', 30669, 'Economy', 13400),
('0005435461777', 5517, 'Business', 35300),
('0005435765494', 5517, 'Economy', 11800),
('0005432459261', 4720, 'Business', 40900),
('0005432566960', 4720, 'Economy', 13600),
('0005433454840', 30519, 'Economy', 13600),
('0005433341991', 11108, 'Economy', 7900),
('0005435625973', 14705, 'Economy', 3200),
('0005432632643', 25190, 'Economy', 26400),
('0005432620883', 2509, 'Economy', 12400),
('0005434191253', 28028, 'Economy', 29900),
('0005433454840', 31428, 'Economy', 8400),
('0005435697007', 16468, 'Economy', 18100),
('0005433449733', 30466, 'Economy', 3600),
('0005433650366', 27629, 'Economy', 29900),
('0005432799108', 14778, 'Economy', 4400),
('0005434407041', 7029, 'Economy', 16400),
('0005434407081', 7029, 'Economy', 16400),
('0005434407037', 7029, 'Economy', 16400),
('0005435293056', 7029, 'Economy', 16400),
('0005434906648', 25841, 'Economy', 6300),
('0005433284954', 32093, 'Economy', 5200),
('0005432159811', 30602, 'Comfort', 23900),
('0005433367509', 24835, 'Economy', 3300),
('0005433367488', 24835, 'Economy', 3300),
('0005435132773', 7867, 'Economy', 5400),
('0005435390123', 7514, 'Economy', 12500),
('0005435652602', 1698, 'Economy', 16700),
('0005433367488', 21704, 'Business', 50000),
('0005433367509', 21704, 'Economy', 16700),
('0005433985467', 4179, 'Economy', 7200),
('0005432328226', 3079, 'Economy', 5400),
('0005435296957', 6209, 'Business', 124600),
('0005435999085', 6209, 'Economy', 41500),
('0005432692738', 1183, 'Economy', 38300),
('0005432674978', 1183, 'Economy', 38300),
('0005434625867', 4840, 'Business', 44200),
('0005434406810', 20265, 'Economy', 4400),
('0005434406834', 20265, 'Economy', 4400),
('0005434407124', 27015, 'Economy', 4000),
('0005434484280', 9014, 'Economy', 24900),
('0005434586366', 1396, 'Business', 70400),
('0005433192914', 18545, 'Business', 70400),
('0005432783261', 5617, 'Economy', 9300),
('0005434925484', 6320, 'Economy', 4000),
('0005435242601', 12193, 'Business', 41200),
('0005432783176', 15407, 'Business', 41200),
('0005432783177', 15407, 'Economy', 13700),
('0005434877311', 14640, 'Business', 49700),
('0005434877302', 14640, 'Economy', 16600),
('0005434877292', 14640, 'Economy', 16600),
('0005433613851', 9308, 'Economy', 44300),
('0005433613905', 9308, 'Economy', 44300),
('0005433568428', 326, 'Economy', 7200),
('0005433568450', 326, 'Economy', 7200),
('0005433568460', 326, 'Economy', 7200),
('0005435981866', 2362, 'Economy', 61500),
('0005433753647', 2362, 'Economy', 61500),
('0005433151051', 20135, 'Economy', 13000),
('0005433151057', 20135, 'Economy', 13000),
('0005433151052', 20135, 'Economy', 14300),
('0005433529233', 13819, 'Economy', 37200),
('0005433035760', 24143, 'Economy', 11600),
('0005434724281', 258, 'Economy', 27900),
('0005434550673', 258, 'Economy', 27900),
('0005434550675', 258, 'Economy', 27900),
('0005434724195', 258, 'Economy', 27900),
('0005433233565', 9846, 'Economy', 27900),
('0005432526624', 7732, 'Business', 42100),
('0005435612512', 5316, 'Economy', 14400),
('0005435424121', 10911, 'Economy', 14400),
('0005432181481', 3341, 'Business', 18800),
('0005433633469', 3341, 'Business', 18800),
('0005432181498', 3341, 'Economy', 6900),
('0005433506996', 3341, 'Economy', 6300),
('0005435884722', 8210, 'Economy', 6300),
('0005432382779', 4510, 'Economy', 3300),
('0005435252418', 7398, 'Economy', 6200),
('0005432335917', 6378, 'Economy', 12200),
('0005432890828', 12061, 'Business', 44500),
('0005435372574', 9906, 'Economy', 28000),
('0005433202203', 23302, 'Economy', 19000),
('0005435681705', 6707, 'Business', 51100),
('0005435732211', 19408, 'Economy', 12200),
('0005434756007', 28685, 'Business', 61300),
('0005435038793', 13003, 'Economy', 9800),
('0005435981804', 26542, 'Business', 18500),
('0005435981809', 26542, 'Economy', 6200),
('0005435981820', 26542, 'Economy', 6200),
('0005434943251', 894, 'Economy', 7500),
('0005433654705', 4331, 'Business', 90500),
('0005433654706', 4331, 'Economy', 30200),
('0005433784566', 9381, 'Economy', 62100),
('0005433960221', 25929, 'Economy', 12100),
('0005433985426', 25929, 'Economy', 13400),
('0005433165676', 938, 'Economy', 23100),
('0005435319495', 20913, 'Economy', 19100),
('0005434175708', 32377, 'Economy', 6900),
('0005434877311', 3491, 'Economy', 11700),
('0005434877302', 3491, 'Economy', 11700),
('0005435625994', 3491, 'Economy', 11700),
('0005435125960', 3491, 'Economy', 12800),
('0005434877292', 3491, 'Economy', 11700),
('0005432798992', 14553, 'Economy', 11700),
('0005435163171', 4433, 'Economy', 12200),
('0005435933402', 4433, 'Economy', 12200),
('0005435163177', 4433, 'Economy', 12200),
('0005433784566', 5016, 'Business', 18000),
('0005432335917', 8420, 'Economy', 6000),
('0005434186150', 9626, 'Economy', 10900),
('0005435732211', 1420, 'Economy', 11000),
('0005433341991', 17019, 'Economy', 10200),
('0005432159811', 12812, 'Economy', 13400),
('0005435461917', 5545, 'Business', 35300),
('0005435765575', 5545, 'Economy', 11800),
('0005432140363', 5545, 'Economy', 11800),
('0005435462029', 13461, 'Economy', 11800),
('0005433284954', 22628, 'Economy', 16200),
('0005434993918', 4293, 'Economy', 12700),
('0005435784980', 4293, 'Economy', 12700),
('0005433342148', 11096, 'Economy', 7900),
('0005433506996', 9106, 'Economy', 8900),
('0005433506911', 20440, 'Economy', 8900),
('0005435125960', 14691, 'Economy', 3200),
('0005435625994', 14691, 'Economy', 3200),
('0005432398159', 7139, 'Economy', 29000),
('0005434906759', 2318, 'Economy', 6700),
('0005433251150', 25609, 'Economy', 7400),
('0005432620898', 2521, 'Economy', 12400),
('0005434137352', 7342, 'Business', 23100),
('0005434503710', 22921, 'Economy', 6900),
('0005433266630', 24319, 'Economy', 7000),
('0005434988623', 6666, 'Economy', 9800),
('0005432382779', 30453, 'Economy', 3600),
('0005433868049', 4772, 'Economy', 17600),
('0005432798992', 12113, 'Economy', 4400),
('0005434407124', 7070, 'Economy', 16400),
('0005433251150', 15005, 'Economy', 6300),
('0005433462710', 17269, 'Economy', 48800),
('0005433367534', 24872, 'Business', 9800),
('0005435652309', 24872, 'Economy', 3300),
('0005434137352', 28751, 'Economy', 3200),
('0005432922467', 821, 'Economy', 14600),
('0005432398159', 27172, 'Economy', 4900),
('0005434503817', 6541, 'Economy', 17800),
('0005435103863', 6541, 'Economy', 16100),
('0005434503816', 6541, 'Economy', 16100),
('0005433367534', 21709, 'Economy', 16700),
('0005435652309', 21709, 'Economy', 16700),
('0005433985535', 4168, 'Economy', 7200),
('0005432905070', 31136, 'Economy', 5400),
('0005433186043', 20893, 'Economy', 28700),
('0005433261475', 18235, 'Economy', 67800),
('0005435784980', 27446, 'Economy', 3100),
('0005434407204', 26987, 'Economy', 4000),
('0005432783306', 5612, 'Economy', 9300),
('0005432783280', 5612, 'Economy', 9300),
('0005435242601', 15377, 'Economy', 9300),
('0005435850826', 28864, 'Economy', 7000),
('0005433496705', 6241, 'Economy', 4000),
('0005432783261', 15409, 'Economy', 13700),
('0005432966701', 29138, 'Economy', 11000),
('0005433633469', 9311, 'Economy', 44300),
('0005433613430', 25213, 'Economy', 44300),
('0005433434224', 2365, 'Economy', 61500),
('0005433753354', 26192, 'Economy', 61500),
('0005433753385', 26192, 'Economy', 61500),
('0005434023058', 438, 'Economy', 8200),
('0005433057537', 12690, 'Economy', 8200),
('0005433922459', 2116, 'Economy', 11600),
('0005432207638', 24091, 'Economy', 11600),
('0005434724406', 279, 'Economy', 27900),
('0005434550709', 279, 'Economy', 27900),
('0005435212374', 7775, 'Economy', 14000),
('0005435423759', 5359, 'Business', 43100),
('0005434573226', 5359, 'Economy', 14400),
('0005435612643', 5359, 'Economy', 14400),
('0005435612671', 5359, 'Economy', 14400),
('0005435423690', 5359, 'Economy', 14400),
('0005435319495', 10930, 'Economy', 14400),
('0005435611868', 10930, 'Economy', 14400),
('0005433506911', 8221, 'Economy', 6300),
('0005432382835', 4602, 'Economy', 3300),
('0005434186150', 29114, 'Economy', 3100),
('0005432219961', 416, 'Economy', 16300),
('0005434822361', 5265, 'Comfort', 47600),
('0005435304102', 5265, 'Economy', 28000),
('0005435372253', 5265, 'Economy', 28000),
('0005435372635', 9914, 'Comfort', 47600),
('0005432396178', 9914, 'Economy', 28000),
('0005434821458', 9914, 'Economy', 28000),
('0005433202102', 1955, 'Economy', 19000),
('0005435326512', 6071, 'Business', 69700),
('0005434550673', 10678, 'Economy', 3000),
('0005434550675', 10678, 'Economy', 3000),
('0005434550343', 27736, 'Economy', 3000),
('0005433459163', 19335, 'Economy', 11700),
('0005435681737', 6765, 'Economy', 17000),
('0005435125960', 11531, 'Economy', 8800),
('0005432297253', 19380, 'Business', 36600),
('0005433397257', 19380, 'Economy', 12200),
('0005435039157', 5464, 'Economy', 9800),
('0005435981866', 26538, 'Economy', 6200),
('0005432583629', 31497, 'Economy', 10100),
('0005435652602', 21736, 'Economy', 3300),
('0005433985467', 25926, 'Economy', 12100),
('0005433165726', 953, 'Economy', 23100),
('0005435319503', 20942, 'Economy', 19100),
('0005434988623', 23697, 'Economy', 3600),
('0005432901329', 130, 'Economy', 6700),
('0005433101676', 8055, 'Business', 20000),
('0005432020012', 8055, 'Economy', 6700),
('0005432799210', 3499, 'Economy', 11700),
('0005435957458', 15209, 'Economy', 4100),
('0005433614035', 5004, 'Economy', 6000),
('0005434264910', 5006, 'Economy', 6000),
('0005433613430', 8386, 'Economy', 6000),
('0005432382779', 31227, 'Economy', 6300),
('0005432328226', 31227, 'Economy', 6300),
('0005433568450', 11843, 'Economy', 35300),
('0005433568460', 11843, 'Economy', 35300),
('0005433568428', 11843, 'Economy', 35300),
('0005434654418', 5398, 'Economy', 22400),
('0005432297253', 1458, 'Economy', 11000),
('0005433397257', 1458, 'Economy', 11000),
('0005433342148', 17038, 'Business', 30600),
('0005432433629', 12809, 'Economy', 14800),
('0005435462097', 13450, 'Economy', 11800),
('0005434264910', 13450, 'Economy', 11800),
('0005432649345', 4130, 'Economy', 29400),
('0005433007892', 1821, 'Economy', 16200),
('0005433846178', 5548, 'Economy', 36600),
('0005433846197', 5548, 'Economy', 33300),
('0005435282277', 13867, 'Economy', 33300),
('0005434620406', 7798, 'Economy', 15100),
('0005432567042', 4710, 'Economy', 13600),
('0005432566774', 30524, 'Business', 40900),
('0005432459018', 30524, 'Economy', 13600),
('0005432396178', 18390, 'Economy', 5800),
('0005432620912', 2494, 'Economy', 12400),
('0005432382835', 30499, 'Business', 9900),
('0005433109938', 26847, 'Economy', 15700),
('0005434286954', 26847, 'Economy', 15700),
('0005433868049', 32664, 'Economy', 18500),
('0005434407204', 7064, 'Economy', 18000),
('0005434299179', 26881, 'Economy', 16400),
('0005434406834', 26881, 'Economy', 16400),
('0005434406810', 26881, 'Economy', 16400),
('0005434906759', 25873, 'Business', 18900),
('0005433008229', 14166, 'Economy', 17400),
('0005435718836', 15518, 'Business', 85200),
('0005434925484', 20527, 'Economy', 7600),
('0005435999085', 19678, 'Economy', 8100),
('0005435212973', 30598, 'Economy', 14000),
('0005435213012', 30598, 'Economy', 14000),
('0005434066410', 30598, 'Economy', 14000),
('0005434136732', 11945, 'Business', 9700),
('0005434136819', 11945, 'Economy', 3200),
('0005433534466', 25034, 'Economy', 9900),
('0005435383070', 7870, 'Economy', 5400),
('0005433367371', 1687, 'Economy', 16700),
('0005434466387', 23239, 'Economy', 20900),
('0005433985594', 4175, 'Economy', 7200),
('0005432328343', 3115, 'Economy', 5400),
('0005432628736', 7194, 'Economy', 13000),
('0005432692567', 17479, 'Economy', 38300),
('0005435784799', 13793, 'Economy', 3100),
('0005434406640', 20261, 'Economy', 4000),
('0005434407223', 26981, 'Economy', 4000),
('0005432692567', 30373, 'Economy', 3700),
('0005434586399', 1398, 'Economy', 23500),
('0005433192827', 1398, 'Economy', 23500),
('0005435304124', 29748, 'Economy', 4000),
('0005433415435', 1306, 'Economy', 66600),
('0005434925564', 6238, 'Economy', 4000),
('0005432783306', 15410, 'Economy', 13700),
('0005432783280', 15410, 'Economy', 13700),
('0005434876994', 10069, 'Economy', 16600),
('0005434877497', 14628, 'Economy', 16600),
('0005433679789', 29182, 'Economy', 11000),
('0005432966716', 29182, 'Economy', 11000),
('0005433614035', 9281, 'Economy', 44300),
('0005433568600', 315, 'Business', 21500),
('0005433568569', 315, 'Economy', 7200),
('0005433753742', 2350, 'Economy', 61500),
('0005432300215', 2350, 'Economy', 61500),
('0005435981943', 2350, 'Economy', 61500),
('0005433753788', 2350, 'Economy', 61500),
('0005433922525', 2161, 'Business', 34700),
('0005433922513', 2161, 'Economy', 11600),
('0005433035377', 2161, 'Economy', 11600),
('0005434724476', 295, 'Economy', 27900),
('0005434724434', 295, 'Economy', 27900),
('0005434550808', 295, 'Economy', 27900),
('0005432277699', 295, 'Economy', 27900),
('0005432277698', 295, 'Economy', 27900),
('0005434724466', 295, 'Economy', 27900),
('0005434723585', 9875, 'Economy', 27900),
('0005434550343', 9875, 'Economy', 30700),
('0005432526973', 7744, 'Economy', 14000),
('0005432535791', 7744, 'Economy', 14000),
('0005432069530', 7744, 'Economy', 14000),
('0005432526855', 7744, 'Economy', 14000),
('0005435212416', 7744, 'Economy', 14000),
('0005435612717', 5331, 'Economy', 14400),
('0005434343925', 5331, 'Economy', 14400),
('0005435423652', 5331, 'Economy', 14400),
('0005435423877', 5331, 'Economy', 14400),
('0005434244733', 10881, 'Economy', 14400),
('0005435319503', 10881, 'Economy', 14400),
('0005432459018', 3377, 'Economy', 6300),
('0005433805101', 3377, 'Economy', 6300),
('0005432838783', 7357, 'Economy', 6200),
('0005435257194', 23901, 'Economy', 14000),
('0005432747253', 423, 'Economy', 14800),
('0005435299700', 5249, 'Comfort', 47600),
('0005432121212', 5249, 'Economy', 28000),
('0005434822579', 5249, 'Economy', 28000),
('0005435372271', 5249, 'Economy', 28000),
('0005434821923', 9893, 'Economy', 28000),
('0005434600359', 18614, 'Economy', 23200),
('0005434550709', 10655, 'Economy', 3000),
('0005433397456', 19423, 'Economy', 12200),
('0005435039253', 5465, 'Economy', 9800),
('0005435039255', 5465, 'Economy', 9800),
('0005434229020', 5465, 'Economy', 9800),
('0005433434224', 26518, 'Economy', 6200),
('0005433689874', 29263, 'Economy', 19100),
('0005433805101', 9378, 'Economy', 62100),
('0005433985535', 25956, 'Economy', 12100),
('0005434573226', 11212, 'Economy', 19100),
('0005432692567', 2962, 'Economy', 3400),
('0005432880694', 29950, 'Economy', 3400),
('0005435068649', 3557, 'Economy', 9000),
('0005432207638', 209, 'Business', 20000),
('0005433101730', 7960, 'Economy', 6700),
('0005433101729', 7960, 'Economy', 6700),
('0005433101731', 7960, 'Economy', 6700),
('0005435126055', 3485, 'Economy', 11700),
('0005434877497', 3485, 'Economy', 11700),
('0005434426361', 3485, 'Economy', 11700),
('0005434876994', 14585, 'Economy', 11700),
('0005434325554', 3599, 'Economy', 14800),
('0005434244733', 5129, 'Economy', 6000),
('0005433534466', 5129, 'Economy', 6000),
('0005433688794', 8370, 'Business', 18000),
('0005434229020', 8370, 'Business', 18000),
('0005433202102', 23383, 'Economy', 14800),
('0005432382835', 31232, 'Economy', 6300),
('0005432953804', 2487, 'Economy', 29900),
('0005432822136', 9609, 'Economy', 10900),
('0005432901329', 9609, 'Economy', 10900),
('0005434654443', 5371, 'Economy', 22400),
('0005433715567', 7468, 'Business', 32000),
('0005433397456', 1435, 'Economy', 11000),
('0005433341853', 1066, 'Economy', 10200),
('0005435091990', 1066, 'Economy', 10200),
('0005434066410', 12820, 'Economy', 13400),
('0005433989727', 30645, 'Economy', 13400),
('0005433527238', 5497, 'Economy', 11800),
('0005435735062', 13472, 'Economy', 11800),
('0005432535791', 13472, 'Economy', 12900),
('0005433284845', 1826, 'Economy', 16200),
('0005433008229', 22614, 'Business', 48700),
('0005435282303', 13854, 'Economy', 33300),
('0005434620245', 32957, 'Economy', 15100),
('0005434081718', 4746, 'Economy', 13600),
('0005433341853', 17090, 'Economy', 7900),
('0005435126055', 14675, 'Economy', 3200),
('0005432620917', 2542, 'Economy', 12400),
('0005435697007', 24717, 'Economy', 18100),
('0005434610198', 1909, 'Economy', 21700),
('0005434503570', 16690, 'Economy', 6900),
('0005434503816', 22910, 'Economy', 6900),
('0005434503817', 22910, 'Economy', 6900),
('0005434988648', 6644, 'Economy', 9800),
('0005435304102', 10764, 'Economy', 15600),
('0005434287108', 2381, 'Economy', 17200),
('0005433868100', 4788, 'Economy', 17600),
('0005434663295', 3436, 'Economy', 22600),
('0005432799210', 14796, 'Economy', 4400),
('0005434407223', 7066, 'Economy', 16400),
('0005435293061', 7066, 'Economy', 16400),
('0005432604045', 6452, 'Economy', 15000),
('0005433007892', 22845, 'Business', 52300),
('0005433284845', 23029, 'Economy', 5200),
('0005435103863', 23029, 'Economy', 5200),
('0005435630945', 30629, 'Business', 42100),
('0005435213087', 30629, 'Comfort', 23900),
('0005432526059', 30629, 'Economy', 14000),
('0005432526008', 30629, 'Economy', 14000),
('0005434979563', 2059, 'Economy', 9500),
('0005435935009', 3648, 'Economy', 7200),
('0005435934992', 3648, 'Economy', 7200),
('0005435697007', 16255, 'Economy', 7200),
('0005434503570', 22650, 'Economy', 16100),
('0005433985165', 25658, 'Economy', 7200),
('0005432328373', 3094, 'Economy', 5400),
('0005435098538', 17005, 'Economy', 48100),
('0005435937352', 13768, 'Economy', 3100),
('0005434407316', 26975, 'Business', 12000),
('0005433123606', 5692, 'Economy', 15900),
('0005433449672', 30367, 'Economy', 3700),
('0005433449645', 30367, 'Economy', 3700),
('0005433123606', 30366, 'Business', 11100),
('0005434586428', 1381, 'Economy', 23500),
('0005434343925', 11474, 'Economy', 4000),
('0005432783431', 5620, 'Economy', 9300),
('0005432782953', 12172, 'Economy', 15100),
('0005434876910', 10078, 'Economy', 16600),
('0005432966604', 2814, 'Economy', 11000),
('0005434732957', 13891, 'Economy', 6300),
('0005433766576', 26163, 'Economy', 61500),
('0005435981662', 26163, 'Economy', 61500),
('0005432424118', 519, 'Economy', 9200),
('0005432424120', 519, 'Economy', 9200),
('0005432423669', 12887, 'Economy', 9200),
('0005434023216', 435, 'Economy', 8200),
('0005433527238', 13818, 'Economy', 40900),
('0005433533257', 32442, 'Business', 111600),
('0005433035929', 24131, 'Economy', 11600),
('0005434724673', 272, 'Economy', 27900),
('0005433180912', 9825, 'Comfort', 47400),
('0005434724195', 9825, 'Economy', 27900),
('0005434723667', 9825, 'Economy', 27900),
('0005434067033', 7766, 'Comfort', 23900),
('0005434067083', 7766, 'Economy', 14000),
('0005435612899', 5319, 'Economy', 14400),
('0005432133103', 5319, 'Economy', 14400),
('0005435612812', 5319, 'Economy', 14400),
('0005435319456', 5319, 'Economy', 14400),
('0005435304124', 10885, 'Economy', 14400),
('0005435424321', 10885, 'Economy', 14400),
('0005435612121', 10885, 'Economy', 14400),
('0005433633594', 3398, 'Economy', 6300),
('0005434275988', 15719, 'Business', 145300),
('0005432604045', 21412, 'Economy', 6600),
('0005433524894', 32463, 'Economy', 25700),
('0005435735062', 5271, 'Comfort', 47600),
('0005434822687', 5271, 'Economy', 28000),
('0005434821777', 9934, 'Comfort', 47600),
('0005434821694', 9934, 'Economy', 28000),
('0005434756135', 9554, 'Economy', 10900),
('0005434600354', 18611, 'Economy', 23200),
('0005434550808', 10574, 'Economy', 3000),
('0005433180912', 27741, 'Economy', 3000),
('0005435681844', 6735, 'Economy', 17000),
('0005435681832', 6735, 'Economy', 17000),
('0005435437784', 24564, 'Economy', 18700),
('0005435126055', 11502, 'Economy', 8800),
('0005435068174', 13177, 'Economy', 3800),
('0005435068649', 15512, 'Economy', 3800),
('0005434755801', 10736, 'Economy', 20400),
('0005435039305', 5479, 'Economy', 9800),
('0005434426361', 14864, 'Economy', 17600),
('0005432300215', 26549, 'Business', 18500),
('0005435981943', 26549, 'Economy', 6200),
('0005434271296', 26719, 'Economy', 6200),
('0005435981662', 26719, 'Economy', 6200),
('0005433654679', 27612, 'Economy', 30200),
('0005433367371', 21743, 'Economy', 3300),
('0005433784691', 9352, 'Economy', 62100),
('0005435269694', 26233, 'Economy', 62100),
('0005435929610', 4923, 'Economy', 5300),
('0005434983248', 9482, 'Economy', 17900),
('0005433985165', 24290, 'Economy', 12100),
('0005433985594', 25930, 'Economy', 12100),
('0005433165719', 924, 'Economy', 23100),
('0005434480146', 924, 'Economy', 23100),
('0005434480157', 924, 'Economy', 23100),
('0005434479924', 16579, 'Economy', 23100),
('0005433123606', 2924, 'Economy', 3400),
('0005434988648', 23678, 'Economy', 3600),
('0005435068735', 3582, 'Business', 26900),
('0005435068174', 15304, 'Economy', 9000),
('0005432901351', 67, 'Economy', 6700),
('0005432817003', 8040, 'Economy', 6700),
('0005432901489', 8040, 'Economy', 6700),
('0005432799108', 14548, 'Economy', 11700),
('0005432799078', 14548, 'Economy', 11700),
('0005434876910', 14548, 'Economy', 11700),
('0005433784691', 5190, 'Business', 18000),
('0005432105205', 5190, 'Economy', 6000),
('0005434264952', 5139, 'Economy', 6600),
('0005435269694', 8355, 'Business', 18000),
('0005435286586', 8357, 'Economy', 6000),
('0005432328343', 31255, 'Business', 18900),
('0005432423669', 30749, 'Economy', 4200),
('0005432901489', 28979, 'Business', 32600),
('0005432817003', 28979, 'Economy', 10900),
('0005433568569', 11889, 'Business', 105900),
('0005433568600', 11889, 'Economy', 35300),
('0005434654471', 5375, 'Economy', 22400),
('0005433688794', 7420, 'Economy', 10700),
('0005434351532', 29645, 'Economy', 14000),
('0005433341522', 1057, 'Economy', 10200),
('0005434081542', 12771, 'Economy', 13400),
('0005434081718', 30657, 'Economy', 13400),
('0005434264952', 13485, 'Economy', 11800),
('0005433007947', 1847, 'Business', 48700),
('0005433007898', 1847, 'Economy', 16200),
('0005433007850', 1847, 'Economy', 16200),
('0005435785105', 4261, 'Economy', 12700),
('0005435784799', 27316, 'Economy', 12700),
('0005432186844', 4714, 'Economy', 13600),
('0005432566862', 30561, 'Economy', 13600),
('0005432566867', 30561, 'Economy', 13600),
('0005434081542', 30561, 'Economy', 13600),
('0005433342410', 11104, 'Economy', 7900),
('0005433341522', 17081, 'Economy', 7900),
('0005433481111', 9069, 'Economy', 8900),
('0005433481068', 20439, 'Economy', 8900),
('0005434411749', 11050, 'Economy', 3200),
('0005433251253', 25595, 'Economy', 6700),
('0005433251250', 25595, 'Economy', 6700),
('0005432862207', 2529, 'Economy', 12400),
('0005434137561', 7348, 'Economy', 8500),
('0005434137605', 7348, 'Economy', 8500),
('0005434136819', 28585, 'Economy', 8500),
('0005434136732', 28585, 'Economy', 7700),
('0005434503609', 16701, 'Economy', 6900),
('0005435078114', 24375, 'Economy', 7000),
('0005433449672', 31321, 'Economy', 3300),
('0005433449645', 31321, 'Economy', 3300),
('0005435299700', 10753, 'Economy', 15600),
('0005434287141', 2408, 'Economy', 15700),
('0005433109886', 2408, 'Economy', 15700),
('0005434287020', 26855, 'Economy', 15700),
('0005433868100', 32671, 'Economy', 16800),
('0005432799108', 12131, 'Economy', 4400),
('0005432799078', 12131, 'Economy', 4400),
('0005434407316', 7080, 'Economy', 16400),
('0005434299241', 26910, 'Economy', 16400),
('0005434406640', 26910, 'Economy', 16400),
('0005433251250', 15014, 'Economy', 6300),
('0005433251253', 15014, 'Economy', 6300),
('0005434925564', 20523, 'Economy', 7600),
('0005435839044', 18090, 'Economy', 66400),
('0005432159830', 30619, 'Comfort', 23900),
('0005434066564', 30619, 'Economy', 14000),
('0005432525938', 30619, 'Economy', 14000),
('0005432526321', 30619, 'Economy', 14000),
('0005434137075', 11927, 'Economy', 3200),
('0005434137561', 28757, 'Economy', 3200),
('0005434137605', 28757, 'Economy', 3200),
('0005433538821', 6815, 'Economy', 9900),
('0005432922462', 808, 'Economy', 14600),
('0005434604878', 3941, 'Economy', 19300),
('0005434503906', 6518, 'Economy', 16100),
('0005434503609', 22647, 'Economy', 16100),
('0005432328021', 31130, 'Economy', 5400),
('0005435960030', 8766, 'Economy', 10500),
('0005432873208', 1171, 'Business', 115000),
('0005432692648', 17487, 'Economy', 38300),
('0005435928064', 4088, 'Economy', 7500),
('0005433373380', 2445, 'Economy', 28900),
('0005435706168', 27026, 'Economy', 28900),
('0005434625830', 32928, 'Economy', 14700),
('0005435785105', 27410, 'Economy', 3100),
('0005434407395', 26991, 'Economy', 4000),
('0005432692648', 30358, 'Economy', 3700),
('0005433524894', 18519, 'Economy', 23500),
('0005435242601', 5640, 'Economy', 9300),
('0005432782953', 15346, 'Economy', 9300),
('0005434443608', 6300, 'Economy', 4000),
('0005434443606', 6300, 'Economy', 4000),
('0005432783431', 15413, 'Economy', 13700),
('0005434876801', 10066, 'Economy', 16600),
('0005434877674', 14616, 'Business', 49700),
('0005434877666', 14616, 'Economy', 16600),
('0005433633594', 9326, 'Economy', 44300),
('0005432755053', 9326, 'Economy', 44300),
('0005435981746', 26179, 'Business', 184500),
('0005433766597', 26179, 'Economy', 61500),
('0005433150850', 1493, 'Economy', 13000),
('0005432235594', 480, 'Economy', 8200),
('0005433921706', 24088, 'Economy', 11600),
('0005433766576', 302, 'Comfort', 47400),
('0005434550928', 302, 'Economy', 27900),
('0005434550879', 302, 'Economy', 27900),
('0005434550912', 302, 'Economy', 27900),
('0005433180936', 9836, 'Economy', 27900),
('0005434723618', 9836, 'Economy', 27900),
('0005432527233', 7720, 'Economy', 14000),
('0005434343994', 5310, 'Economy', 14400),
('0005435611954', 10933, 'Business', 43100),
('0005435424397', 10933, 'Comfort', 24400),
('0005435612221', 10933, 'Economy', 14400),
('0005432166882', 10933, 'Economy', 14400),
('0005435884699', 3393, 'Economy', 6300),
('0005432838855', 7385, 'Economy', 6200),
('0005433468218', 23846, 'Economy', 12100),
('0005432360094', 6371, 'Economy', 12200),
('0005432335917', 20995, 'Economy', 12200),
('0005432747314', 425, 'Business', 44500),
('0005434822816', 5242, 'Economy', 28000),
('0005434822773', 5242, 'Economy', 28000),
('0005434822801', 5242, 'Economy', 28000),
('0005435372265', 5242, 'Economy', 28000),
('0005435735113', 9931, 'Economy', 28000),
('0005434821802', 9931, 'Economy', 28000),
('0005435735114', 9931, 'Economy', 28000),
('0005434755801', 28644, 'Economy', 10900),
('0005434639175', 1979, 'Economy', 19000),
('0005433180936', 27720, 'Economy', 3000),
('0005434550675', 27721, 'Business', 9100),
('0005435630945', 6727, 'Economy', 17000),
('0005435098538', 11514, 'Economy', 9700),
('0005435925193', 13165, 'Economy', 3800),
('0005435068166', 13165, 'Economy', 3800),
('0005435068735', 15462, 'Business', 11300),
('0005434756135', 28664, 'Economy', 20400),
('0005434229033', 5469, 'Economy', 10800),
('0005434411749', 14895, 'Economy', 17600),
('0005435981746', 26712, 'Economy', 6200),
('0005432583740', 31473, 'Economy', 10100),
('0005434271296', 26259, 'Economy', 62100),
('0005433762960', 26259, 'Economy', 62100),
('0005434480166', 928, 'Economy', 23100),
('0005435319456', 11233, 'Economy', 19100),
('0005432692648', 2896, 'Economy', 3400),
('0005432880725', 29942, 'Economy', 3400),
('0005434979563', 23672, 'Economy', 4000),
('0005435068166', 15290, 'Economy', 9000),
('0005435925193', 15290, 'Economy', 9000),
('0005433101149', 181, 'Economy', 6700),
('0005433101821', 7930, 'Business', 20000),
('0005432391983', 7930, 'Economy', 6700),
('0005432817017', 7929, 'Economy', 6700),
('0005434877674', 3477, 'Comfort', 19900),
('0005432799291', 3477, 'Economy', 11700),
('0005434877666', 3477, 'Economy', 11700),
('0005434876801', 14546, 'Economy', 11700),
('0005434325475', 15647, 'Economy', 14800),
('0005434947903', 16383, 'Economy', 6800),
('0005432166882', 5153, 'Business', 18000),
('0005432335917', 5150, 'Business', 18000),
('0005435269631', 5150, 'Business', 18000),
('0005434229033', 8367, 'Economy', 6000),
('0005432328021', 21078, 'Economy', 6900),
('0005432328373', 31236, 'Economy', 6300),
('0005433642099', 27591, 'Business', 89600),
('0005432424118', 13260, 'Economy', 4700),
('0005432424120', 13260, 'Economy', 4200),
('0005432901351', 9616, 'Economy', 10900),
('0005432817017', 29006, 'Economy', 10900),
('0005433568095', 25296, 'Economy', 35300),
('0005434654285', 12507, 'Economy', 22400),
('0005433715350', 29235, 'Economy', 10700),
('0005434351612', 4497, 'Economy', 14000),
('0005433342410', 17022, 'Economy', 10200),
('0005434066564', 12769, 'Economy', 14800),
('0005432159830', 12769, 'Economy', 13400),
('0005434067083', 30695, 'Economy', 14800),
('0005434067033', 30695, 'Economy', 13400),
('0005432186844', 30695, 'Economy', 13400),
('0005433689874', 19365, 'Economy', 17600),
('0005435461882', 5501, 'Economy', 11800),
('0005435765867', 5501, 'Economy', 11800),
('0005433533257', 13471, 'Economy', 11800),
('0005435282354', 13857, 'Economy', 33300),
('0005434993902', 27306, 'Economy', 12700),
('0005435937352', 27306, 'Economy', 12700),
('0005432170343', 4724, 'Economy', 13600),
('0005432567226', 4724, 'Economy', 13600),
('0005433251250', 2263, 'Economy', 6700),
('0005434906967', 2263, 'Economy', 6700),
('0005432620842', 28055, 'Economy', 12400),
('0005435935009', 16476, 'Economy', 19900),
('0005435934992', 16476, 'Economy', 18100),
('0005434407395', 7050, 'Economy', 16400),
('0005435293173', 26905, 'Economy', 16400),
('0005432604110', 6471, 'Economy', 15000),
('0005433007850', 22830, 'Business', 52300),
('0005433007898', 22830, 'Economy', 17400),
('0005433007947', 22830, 'Economy', 17400),
('0005435487713', 15819, 'Economy', 8100),
('0005434066404', 30586, 'Economy', 14000),
('0005435390141', 7482, 'Economy', 12500),
('0005435160242', 7482, 'Economy', 12500),
('0005435103893', 6532, 'Economy', 16100),
('0005434503955', 6532, 'Economy', 16100),
('0005432328477', 3126, 'Economy', 5400),
('0005432328461', 3126, 'Economy', 5400),
('0005435487713', 19525, 'Economy', 41500),
('0005432628648', 28140, 'Economy', 13000),
('0005434406910', 20269, 'Business', 12000),
('0005434406771', 20269, 'Economy', 4000),
('0005432109689', 5695, 'Business', 43300),
('0005433123618', 5695, 'Business', 43300),
('0005433449852', 7666, 'Business', 11100),
('0005433449856', 7666, 'Economy', 3700),
('0005433123618', 30348, 'Economy', 3700),
('0005434343994', 11469, 'Economy', 4000),
('0005432783552', 5667, 'Economy', 9300),
('0005435476728', 15350, 'Economy', 9300),
('0005432848138', 28834, 'Economy', 6300),
('0005432783177', 12188, 'Economy', 15100),
('0005435242601', 15415, 'Business', 41200),
('0005434877726', 14642, 'Economy', 16600),
('0005435660084', 9210, 'Economy', 20300),
('0005432966579', 2777, 'Economy', 11000),
('0005432222756', 2777, 'Economy', 11000),
('0005433568095', 11582, 'Economy', 7200),
('0005433151228', 20141, 'Economy', 13000),
('0005434023353', 441, 'Business', 24500),
('0005433057688', 12693, 'Economy', 8200),
('0005433929591', 12693, 'Economy', 8200),
('0005433035564', 2138, 'Economy', 11600),
('0005433929591', 2138, 'Economy', 11600),
('0005433922067', 24109, 'Economy', 11600),
('0005433036036', 24109, 'Economy', 11600),
('0005433922157', 24109, 'Economy', 11600),
('0005432277741', 265, 'Economy', 27900),
('0005434724910', 265, 'Economy', 27900),
('0005433233299', 265, 'Economy', 27900),
('0005434302856', 265, 'Economy', 27900),
('0005434550935', 265, 'Economy', 27900),
('0005433766597', 265, 'Economy', 27900),
('0005434724843', 265, 'Economy', 27900),
('0005434724827', 265, 'Economy', 27900),
('0005434550675', 9869, 'Economy', 27900),
('0005432527255', 7737, 'Economy', 14000),
('0005432069580', 7737, 'Economy', 14000),
('0005434067171', 7737, 'Economy', 14000),
('0005435423876', 5333, 'Comfort', 24400),
('0005435613062', 5333, 'Economy', 14400),
('0005435613034', 5333, 'Economy', 14400),
('0005435424461', 10924, 'Economy', 14400),
('0005432727879', 4668, 'Business', 9900),
('0005434458694', 7362, 'Economy', 6800),
('0005432360107', 6398, 'Economy', 12200),
('0005432359739', 21040, 'Economy', 12200),
('0005435176925', 21040, 'Economy', 12200),
('0005435723035', 21040, 'Economy', 12200),
('0005434458694', 29117, 'Economy', 3100),
('0005432604110', 21455, 'Economy', 6600),
('0005434604878', 22372, 'Economy', 6600),
('0005432747369', 422, 'Economy', 14800),
('0005432747076', 12082, 'Economy', 14800),
('0005432394082', 5252, 'Economy', 28000),
('0005434822983', 5252, 'Economy', 28000),
('0005435149834', 9938, 'Economy', 28000),
('0005435372944', 9938, 'Economy', 28000),
('0005435082749', 6996, 'Economy', 7400),
('0005435082654', 26015, 'Economy', 7400),
('0005435326667', 18604, 'Economy', 23200),
('0005434550928', 10569, 'Business', 9100),
('0005434550879', 10569, 'Economy', 3000),
('0005434550912', 10569, 'Economy', 3000),
('0005435681507', 24571, 'Economy', 17000),
('0005432305737', 24571, 'Economy', 17000),
('0005435437843', 24571, 'Economy', 17000),
('0005435558052', 11523, 'Economy', 9700),
('0005434755905', 10700, 'Economy', 20400),
('0005434755960', 10700, 'Economy', 20400),
('0005434228994', 5482, 'Economy', 9800),
('0005434229118', 5482, 'Economy', 9800),
('0005434229251', 12963, 'Economy', 9800),
('0005435269631', 9389, 'Economy', 62100),
('0005433762990', 26228, 'Economy', 62100),
('0005434480191', 975, 'Economy', 23100),
('0005433165840', 16584, 'Economy', 23100),
('0005435149834', 21944, 'Economy', 15400),
('0005433123618', 3031, 'Economy', 3400),
('0005433101893', 8031, 'Economy', 6700),
('0005432901522', 8033, 'Economy', 6700),
('0005434877726', 3522, 'Comfort', 19900),
('0005435914682', 3522, 'Comfort', 19900),
('0005432613839', 3522, 'Economy', 11700),
('0005432799308', 3522, 'Economy', 11700),
('0005435126159', 3522, 'Economy', 11700),
('0005435126186', 3522, 'Economy', 11700),
('0005435889867', 15642, 'Economy', 14800),
('0005435082654', 24529, 'Economy', 3900),
('0005434229251', 5062, 'Economy', 6000),
('0005434228994', 8382, 'Economy', 6000),
('0005434229118', 8382, 'Economy', 6000),
('0005433202284', 12609, 'Economy', 14800),
('0005434639175', 23350, 'Economy', 16200),
('0005432382619', 21068, 'Economy', 6300),
('0005432901522', 28964, 'Business', 32600),
('0005432613839', 15080, 'Economy', 11000),
('0005432948284', 25269, 'Economy', 35300),
('0005434654535', 5421, 'Economy', 22400),
('0005434654418', 12536, 'Business', 67200),
('0005435340186', 12536, 'Economy', 22400),
('0005433715250', 29206, 'Economy', 11700),
('0005434443606', 20603, 'Economy', 14100),
('0005434443608', 20603, 'Economy', 14100),
('0005434954588', 7248, 'Economy', 5800),
('0005433341583', 1065, 'Economy', 10200),
('0005434066404', 12783, 'Business', 40300),
('0005435735113', 5499, 'Economy', 11800),
('0005435735114', 5499, 'Economy', 11800),
('0005435462029', 5499, 'Economy', 11800),
('0005433284894', 1809, 'Business', 48700),
('0005435282112', 5575, 'Economy', 33300),
('0005433845971', 13831, 'Economy', 33300),
('0005435282392', 13831, 'Economy', 33300),
('0005435785185', 4267, 'Economy', 12700),
('0005434081759', 4709, 'Economy', 13600),
('0005432566960', 30549, 'Business', 40900),
('0005433342607', 11077, 'Economy', 7900),
('0005433341583', 17140, 'Economy', 7900),
('0005434411756', 10964, 'Economy', 3200),
('0005435126186', 14744, 'Economy', 3200),
('0005435126159', 14744, 'Economy', 3200),
('0005433251320', 25626, 'Economy', 7400),
('0005434184654', 29841, 'Economy', 6600),
('0005434137075', 28575, 'Economy', 7700),
('0005433407488', 1939, 'Economy', 21700),
('0005434503580', 16673, 'Economy', 6900),
('0005434503527', 16673, 'Economy', 6900),
('0005434503906', 22932, 'Economy', 6900),
('0005433449856', 30463, 'Economy', 3300),
('0005433449852', 30463, 'Economy', 3300),
('0005433650549', 7152, 'Economy', 29900),
('0005433650539', 7152, 'Economy', 29900),
('0005432799291', 14825, 'Economy', 4400),
('0005434299444', 7042, 'Economy', 16400),
('0005432604162', 6477, 'Economy', 15000),
('0005433251320', 14996, 'Economy', 6300),
('0005434906967', 25839, 'Business', 18900),
('0005433251250', 25839, 'Economy', 6300),
('0005435838993', 18068, 'Business', 199300),
('0005435472722', 18068, 'Economy', 66400),
('0005433284894', 23049, 'Economy', 5200),
('0005435725580', 30581, 'Economy', 14000),
('0005434066470', 30581, 'Economy', 14000),
('0005432211471', 30581, 'Economy', 14000),
('0005432526624', 30581, 'Economy', 14000),
('0005433538754', 24994, 'Economy', 9900),
('0005435697219', 3647, 'Economy', 7200),
('0005434191253', 9800, 'Economy', 4400),
('0005434503999', 6538, 'Economy', 16100),
('0005434504020', 6538, 'Economy', 16100),
('0005434503580', 22685, 'Economy', 16100),
('0005434503527', 22685, 'Economy', 16100),
('0005433985755', 4144, 'Economy', 7900),
('0005435999192', 6211, 'Business', 124600),
('0005434565870', 1555, 'Economy', 28700),
('0005432692625', 17468, 'Economy', 38300),
('0005434625927', 4823, 'Business', 44200),
('0005435785185', 27455, 'Economy', 3100),
('0005434407498', 27016, 'Economy', 4000),
('0005434407536', 27016, 'Economy', 4000),
('0005434407479', 27016, 'Economy', 4000),
('0005434407503', 27016, 'Economy', 4000),
('0005432692968', 7546, 'Business', 11100),
('0005432692625', 30340, 'Business', 11100),
('0005432720493', 30339, 'Economy', 3700),
('0005434586273', 18520, 'Economy', 23500),
('0005435824254', 18014, 'Economy', 66600),
('0005432783177', 15374, 'Business', 27800),
('0005433496601', 20384, 'Economy', 4000),
('0005432783280', 12214, 'Economy', 15100),
('0005432783552', 15416, 'Economy', 13700),
('0005434877302', 10119, 'Business', 49700),
('0005434876762', 10119, 'Business', 49700),
('0005434877104', 10119, 'Economy', 16600),
('0005434877292', 10119, 'Economy', 16600),
('0005435913865', 14634, 'Economy', 16600),
('0005435660092', 9226, 'Economy', 22400),
('0005433577741', 9280, 'Economy', 44300),
('0005434163524', 9280, 'Economy', 44300),
('0005433577750', 9280, 'Economy', 44300),
('0005433613905', 25242, 'Business', 132900),
('0005433613772', 25242, 'Economy', 44300),
('0005432947971', 317, 'Economy', 7200),
('0005432948284', 11601, 'Economy', 7200),
('0005433753993', 2329, 'Economy', 61500),
('0005435982105', 2329, 'Economy', 61500),
('0005432267867', 1501, 'Economy', 13000),
('0005433151273', 20156, 'Economy', 13000),
('0005433035485', 2166, 'Economy', 11600),
('0005433922125', 24122, 'Economy', 11600),
('0005433922113', 24122, 'Economy', 11600),
('0005434551032', 259, 'Economy', 27900),
('0005433180752', 259, 'Economy', 27900),
('0005434032005', 9820, 'Economy', 27900),
('0005434067247', 7771, 'Economy', 14000),
('0005435423878', 5312, 'Economy', 14400),
('0005435424121', 5312, 'Economy', 14400),
('0005435613185', 5312, 'Economy', 14400),
('0005435424526', 10875, 'Business', 43100),
('0005435612140', 10875, 'Economy', 14400),
('0005433507109', 3367, 'Economy', 6300),
('0005432181630', 3367, 'Economy', 6300),
('0005435884687', 3366, 'Economy', 6300),
('0005435885059', 8239, 'Economy', 6300),
('0005435885027', 8239, 'Economy', 6300),
('0005433804920', 8258, 'Economy', 6300),
('0005433454868', 4599, 'Business', 9900),
('0005435540923', 1733, 'Economy', 19100),
('0005432838925', 7395, 'Economy', 6200),
('0005432360164', 6357, 'Economy', 12200),
('0005432335882', 21027, 'Economy', 12200),
('0005432604162', 21434, 'Economy', 6600),
('0005433524864', 32501, 'Economy', 25700),
('0005432927962', 32501, 'Economy', 25700),
('0005434823107', 5301, 'Economy', 28000),
('0005434823105', 5301, 'Economy', 28000),
('0005434823098', 5301, 'Economy', 28000),
('0005435373015', 9925, 'Economy', 28000),
('0005435373014', 9925, 'Economy', 28000),
('0005434756282', 9552, 'Economy', 10900),
('0005434755960', 28646, 'Economy', 10900),
('0005434755905', 28646, 'Economy', 10900),
('0005434639212', 1972, 'Economy', 19000),
('0005433202284', 23252, 'Economy', 19000),
('0005434550935', 10654, 'Business', 9100),
('0005435681967', 6719, 'Economy', 17000),
('0005435681519', 24610, 'Economy', 18700),
('0005435126159', 11557, 'Economy', 9700),
('0005435126186', 11557, 'Economy', 8800),
('0005433397868', 13563, 'Economy', 12200),
('0005433397422', 19401, 'Economy', 12200),
('0005433397445', 19401, 'Economy', 12200),
('0005435925232', 13183, 'Economy', 3800),
('0005433407488', 23174, 'Economy', 24700),
('0005432125423', 5452, 'Economy', 9800),
('0005434228990', 5452, 'Economy', 9800),
('0005435038869', 12968, 'Economy', 9800),
('0005434411756', 14851, 'Economy', 17600),
('0005435902634', 20227, 'Economy', 17600),
('0005434523732', 28011, 'Economy', 35600),
('0005433763138', 9386, 'Economy', 62100),
('0005433804920', 26274, 'Economy', 62100),
('0005434480005', 16582, 'Economy', 23100),
('0005432692625', 2951, 'Economy', 3400),
('0005432692968', 30018, 'Economy', 3400),
('0005434988568', 27523, 'Economy', 3600),
('0005434302856', 10294, 'Economy', 19700),
('0005435068860', 3548, 'Business', 26900),
('0005435925232', 15275, 'Economy', 9000),
('0005433101909', 8115, 'Economy', 6700),
('0005432188597', 3506, 'Economy', 11700),
('0005435913865', 3506, 'Economy', 11700),
('0005434877104', 14591, 'Economy', 11700),
('0005435902634', 14591, 'Economy', 11700),
('0005434876762', 14591, 'Economy', 12800),
('0005434877292', 14591, 'Economy', 11700),
('0005434877302', 14591, 'Economy', 11700),
('0005434325504', 15638, 'Economy', 14800),
('0005435957485', 15198, 'Economy', 4500),
('0005435797418', 2831, 'Business', 12600),
('0005433404779', 29340, 'Business', 12600),
('0005435082749', 26155, 'Economy', 3900),
('0005434265035', 4987, 'Economy', 6600),
('0005432335882', 4987, 'Economy', 6000),
('0005434244655', 8400, 'Economy', 6000),
('0005433613905', 8401, 'Economy', 6000),
('0005433613772', 8401, 'Economy', 6000),
('0005434228990', 8402, 'Economy', 6000),
('0005432328461', 31240, 'Economy', 6300),
('0005432328477', 31240, 'Economy', 6300),
('0005433642119', 27590, 'Economy', 29900),
('0005434654554', 5405, 'Economy', 22400),
('0005434654295', 12549, 'Economy', 22400),
('0005433715361', 29244, 'Economy', 10700),
('0005434182125', 11650, 'Business', 36500),
('0005434184654', 11650, 'Economy', 12200),
('0005433397422', 1469, 'Economy', 11000),
('0005433397445', 1469, 'Economy', 11000),
('0005433397868', 19266, 'Economy', 11000),
('0005433341813', 1051, 'Economy', 10200),
('0005435091956', 17050, 'Economy', 11200),
('0005433269696', 17050, 'Economy', 10200),
('0005433342607', 17050, 'Economy', 10200),
('0005432390064', 1335, 'Business', 101000),
('0005432391983', 1335, 'Economy', 33700),
('0005434066470', 12768, 'Economy', 13400),
('0005434081759', 30668, 'Business', 40300),
('0005434067171', 30668, 'Economy', 13400),
('0005433686626', 9042, 'Economy', 17600),
('0005435723035', 5527, 'Economy', 11800),
('0005434265035', 13488, 'Economy', 11800),
('0005432632719', 4131, 'Economy', 29400),
('0005433007941', 1851, 'Economy', 16200),
('0005433284954', 1851, 'Economy', 16200),
('0005433846446', 5552, 'Economy', 33300),
('0005433452731', 4751, 'Economy', 13600),
('0005434081817', 4751, 'Economy', 13600),
('0005432567389', 4751, 'Economy', 13600),
('0005432567356', 4751, 'Economy', 13600),
('0005432459261', 30520, 'Economy', 13600),
('0005433341813', 17101, 'Economy', 7900),
('0005433507109', 9097, 'Economy', 8900),
('0005432394082', 10172, 'Economy', 5800),
('0005433452731', 30987, 'Economy', 8400),
('0005434503955', 22923, 'Economy', 6900),
('0005433454868', 30497, 'Economy', 3300),
('0005432382619', 31317, 'Economy', 3300),
('0005433129263', 29709, 'Economy', 15600),
('0005434520211', 6102, 'Economy', 22300),
('0005433650373', 27635, 'Economy', 29900),
('0005433868268', 4790, 'Economy', 17600),
('0005434663214', 12483, 'Economy', 24800),
('0005434663295', 12483, 'Economy', 22600),
('0005432799308', 14812, 'Economy', 4400),
('0005434407498', 7040, 'Economy', 16400),
('0005434407536', 7040, 'Economy', 16400),
('0005434407503', 7040, 'Economy', 18000),
('0005434407479', 7040, 'Economy', 16400),
('0005434406771', 26912, 'Economy', 16400),
('0005434406910', 26912, 'Economy', 16400),
('0005433008448', 14160, 'Economy', 19200),
('0005435487753', 15825, 'Economy', 8100),
('0005435472733', 18034, 'Economy', 66400),
('0005435103893', 23010, 'Economy', 5200),
('0005433284954', 23010, 'Economy', 5200),
('0005434066684', 30592, 'Economy', 14000),
('0005432526973', 30592, 'Economy', 14000),
('0005432526540', 30592, 'Economy', 15400),
('0005432525841', 30592, 'Economy', 14000),
('0005434504032', 6557, 'Economy', 16100),
('0005433367381', 1647, 'Economy', 16700),
('0005433367488', 1647, 'Economy', 16700),
('0005433985816', 4148, 'Economy', 7200),
('0005433985825', 4148, 'Economy', 7200),
('0005433985828', 4148, 'Economy', 7200),
('0005435487753', 19578, 'Economy', 41500),
('0005435517872', 1592, 'Economy', 28700),
('0005432692968', 1220, 'Business', 115000),
('0005432692738', 17474, 'Economy', 38300),
('0005432692738', 30332, 'Economy', 3700),
('0005433722205', 30331, 'Economy', 3700),
('0005433524864', 18546, 'Economy', 23500),
('0005433193011', 18546, 'Economy', 23500),
('0005432927962', 18546, 'Economy', 23500),
('0005434586366', 18546, 'Economy', 23500),
('0005435824558', 1284, 'Business', 199800),
('0005432783633', 5643, 'Economy', 9300),
('0005432783659', 5643, 'Economy', 9300),
('0005432783280', 15385, 'Economy', 9300),
('0005435850826', 4390, 'Economy', 6300),
('0005433496886', 6342, 'Economy', 4000),
('0005434877311', 10070, 'Economy', 16600),
('0005434877986', 14641, 'Economy', 16600),
('0005432966701', 2807, 'Economy', 11000),
('0005433568927', 321, 'Business', 21500),
('0005432238917', 321, 'Economy', 7900),
('0005432869426', 2349, 'Economy', 61500),
('0005435981804', 26200, 'Business', 184500),
('0005433434586', 26200, 'Economy', 61500),
('0005435981736', 26200, 'Economy', 61500),
('0005433151051', 1539, 'Economy', 13000),
('0005433151052', 1539, 'Economy', 13000),
('0005433151057', 1539, 'Economy', 13000),
('0005432424294', 526, 'Business', 27500),
('0005432424295', 526, 'Economy', 9200),
('0005434023500', 476, 'Business', 24500),
('0005434032005', 476, 'Economy', 8200),
('0005434023497', 476, 'Economy', 8200),
('0005433923018', 2130, 'Business', 34700),
('0005433922130', 24086, 'Economy', 11600),
('0005434551079', 282, 'Economy', 27900),
('0005434723566', 9862, 'Economy', 27900),
('0005433129263', 9862, 'Economy', 27900),
('0005432069610', 7769, 'Economy', 14000),
('0005434067347', 7769, 'Economy', 14000),
('0005432527641', 7769, 'Economy', 14000),
('0005434067313', 7769, 'Economy', 14000),
('0005434244655', 5356, 'Economy', 14400),
('0005435423792', 5356, 'Economy', 14400),
('0005435424631', 10929, 'Economy', 14400),
('0005432459261', 3358, 'Business', 18800),
('0005435885095', 8335, 'Economy', 6300),
('0005433722205', 4517, 'Economy', 3300),
('0005432382619', 30094, 'Economy', 3300),
('0005435540941', 1741, 'Economy', 19100),
('0005435529208', 1741, 'Economy', 19100),
('0005432335994', 6417, 'Economy', 12200),
('0005434149700', 21028, 'Economy', 12200),
('0005434458492', 17718, 'Economy', 3100),
('0005434458577', 17718, 'Economy', 3100),
('0005435257194', 6696, 'Economy', 12700),
('0005432747429', 414, 'Economy', 14800),
('0005432396232', 5270, 'Comfort', 47600),
('0005435373088', 9889, 'Economy', 28000),
('0005434822098', 9889, 'Economy', 28000),
('0005434822122', 9889, 'Economy', 28000),
('0005434822361', 9889, 'Economy', 28000),
('0005432203039', 9889, 'Economy', 28000),
('0005434756295', 9559, 'Business', 32800),
('0005433202203', 1976, 'Economy', 19000),
('0005434551032', 10662, 'Economy', 3000),
('0005433180752', 10662, 'Economy', 3000),
('0005434550673', 27751, 'Business', 9100),
('0005434550490', 27751, 'Economy', 3000),
('0005435437643', 6758, 'Economy', 17000),
('0005435661893', 24568, 'Economy', 17000),
('0005435681566', 24568, 'Economy', 17000),
('0005435732211', 13531, 'Business', 36600),
('0005433397899', 13531, 'Business', 36600),
('0005435068860', 15495, 'Business', 11300),
('0005433407552', 29483, 'Economy', 24700),
('0005434214391', 10725, 'Economy', 20400),
('0005434756282', 28668, 'Business', 61300),
('0005432188597', 14869, 'Economy', 17600),
('0005435982105', 26544, 'Economy', 6200),
('0005435981804', 26717, 'Economy', 6200),
('0005433434586', 26717, 'Economy', 6200),
('0005435981736', 26717, 'Economy', 6200),
('0005433686626', 19511, 'Economy', 19100),
('0005432583968', 3148, 'Economy', 10100),
('0005433784467', 26249, 'Economy', 62100),
('0005433784566', 26249, 'Economy', 62100),
('0005433960114', 24288, 'Economy', 12100),
('0005433985755', 25944, 'Economy', 13400),
('0005432692738', 3059, 'Economy', 3400),
('0005432020174', 7935, 'Economy', 6700),
('0005432799359', 3496, 'Economy', 11700),
('0005434877986', 3496, 'Economy', 11700),
('0005434877311', 14581, 'Economy', 11700),
('0005435889828', 3613, 'Economy', 14800),
('0005435163177', 29516, 'Economy', 12200),
('0005432645917', 6830, 'Economy', 29200),
('0005433960705', 6883, 'Business', 21400),
('0005433960718', 6883, 'Economy', 7100),
('0005433614442', 4962, 'Economy', 6600),
('0005432105399', 4962, 'Economy', 6000),
('0005434149700', 4964, 'Business', 18000),
('0005434265061', 4964, 'Business', 18000),
('0005433784467', 8415, 'Economy', 6000),
('0005433784566', 8415, 'Economy', 6000),
('0005432335994', 8417, 'Economy', 6000),
('0005434639212', 23398, 'Economy', 14800),
('0005432947971', 11877, 'Economy', 35300),
('0005434654586', 5423, 'Economy', 22400),
('0005433715790', 7430, 'Economy', 10700),
('0005433715830', 7430, 'Economy', 10700),
('0005433715338', 29221, 'Economy', 10700),
('0005434182144', 11661, 'Economy', 12200),
('0005435732211', 19241, 'Economy', 11000),
('0005433397899', 19241, 'Economy', 11000),
('0005435092041', 1045, 'Economy', 10200),
('0005433341861', 1045, 'Economy', 10200),
('0005433341469', 1045, 'Economy', 10200),
('0005433269699', 17062, 'Economy', 10200),
('0005432389989', 18270, 'Economy', 33700),
('0005434066684', 12778, 'Economy', 13400),
('0005434067247', 30649, 'Economy', 13400),
('0005434081817', 30649, 'Economy', 13400),
('0005433529265', 5492, 'Economy', 11800),
('0005435725580', 5492, 'Economy', 11800),
('0005435766043', 5492, 'Economy', 11800),
('0005435765575', 13491, 'Economy', 11800),
('0005434265061', 13491, 'Economy', 11800),
('0005433008448', 22564, 'Economy', 16200),
('0005432755053', 25346, 'Economy', 27900),
('0005435282303', 5574, 'Business', 99800),
('0005433846178', 13875, 'Economy', 33300),
('0005433846197', 13875, 'Economy', 33300),
('0005433341861', 17122, 'Economy', 7900),
('0005433341469', 17122, 'Economy', 7900),
('0005433506996', 20454, 'Economy', 8900),
('0005435540923', 22223, 'Economy', 6700),
('0005434906581', 25601, 'Business', 20200),
('0005434906648', 25601, 'Economy', 6700),
('0005434191253', 32874, 'Economy', 29900),
('0005435697219', 16492, 'Economy', 18100),
('0005434137901', 7331, 'Economy', 8500),
('0005434610198', 23104, 'Economy', 21700),
('0005434504020', 22934, 'Economy', 6900),
('0005434503999', 22934, 'Economy', 6900),
('0005433266700', 24352, 'Economy', 7000),
('0005434988568', 23637, 'Economy', 9800),
('0005433110020', 26861, 'Economy', 15700),
('0005433868268', 32689, 'Economy', 16800),
('0005432604236', 6441, 'Economy', 15000),
('0005434906648', 14994, 'Economy', 6300),
('0005434906581', 14994, 'Economy', 6300),
('0005433007941', 22846, 'Economy', 17400),
('0005435999192', 19670, 'Economy', 8100),
('0005434066456', 30628, 'Economy', 14000),
('0005432526266', 30628, 'Economy', 14000),
('0005434979731', 2072, 'Economy', 9500),
('0005434137901', 28744, 'Economy', 3200),
('0005433511859', 16163, 'Economy', 14600),
('0005435697279', 3705, 'Economy', 7200),
('0005435132773', 33089, 'Economy', 5400),
('0005432398159', 18433, 'Economy', 4900),
('0005433985246', 25642, 'Business', 21500),
('0005433985426', 25642, 'Economy', 7200),
('0005433168318', 1629, 'Economy', 15500),
('0005432328226', 31121, 'Economy', 5400),
('0005433261475', 1314, 'Economy', 67800),
('0005435784980', 13776, 'Economy', 3400),
('0005434407223', 20299, 'Business', 12000),
('0005434406951', 20299, 'Business', 12000),
('0005434407037', 20299, 'Economy', 4000),
('0005434407081', 20299, 'Economy', 4000),
('0005434407007', 20299, 'Economy', 4000),
('0005434484335', 9013, 'Economy', 24900),
('0005433449733', 30323, 'Economy', 3700),
('0005433192914', 1372, 'Economy', 23500),
('0005434586262', 18503, 'Economy', 23500),
('0005432783261', 12194, 'Business', 41200),
('0005435242804', 12194, 'Economy', 13700),
('0005432783659', 15420, 'Economy', 13700),
('0005432783633', 15420, 'Economy', 13700),
('0005435660117', 9258, 'Economy', 20300),
('0005432966884', 29160, 'Economy', 12100),
('0005433614442', 9310, 'Economy', 44300),
('0005433614035', 25212, 'Business', 132900),
('0005433568961', 324, 'Economy', 7200),
('0005435982237', 2355, 'Business', 184500),
('0005433434358', 2355, 'Economy', 61500),
('0005433434612', 26172, 'Economy', 61500),
('0005435981653', 26172, 'Economy', 61500),
('0005433434615', 26172, 'Economy', 61500),
('0005434023572', 430, 'Economy', 8200),
('0005433923140', 2169, 'Economy', 11600),
('0005433922249', 24096, 'Economy', 11600),
('0005433922092', 24096, 'Economy', 11600),
('0005433036175', 24096, 'Economy', 11600),
('0005434725233', 305, 'Economy', 27900),
('0005433234048', 9872, 'Economy', 27900),
('0005434550490', 9872, 'Economy', 27900),
('0005434550673', 9872, 'Economy', 27900),
('0005435212606', 7736, 'Economy', 14000),
('0005435319468', 5314, 'Business', 43100),
('0005435613468', 5314, 'Business', 43100),
('0005434573324', 5314, 'Comfort', 24400),
('0005435613377', 5314, 'Economy', 14400),
('0005435555345', 10916, 'Economy', 14400),
('0005435612382', 10916, 'Economy', 14400),
('0005435612671', 10916, 'Economy', 14400),
('0005435612812', 10916, 'Economy', 14400),
('0005435612512', 10916, 'Economy', 14400),
('0005433805296', 3349, 'Economy', 6300),
('0005432181682', 3349, 'Economy', 6300),
('0005433506996', 8201, 'Business', 18800),
('0005432383111', 4580, 'Economy', 3300),
('0005435529211', 1749, 'Economy', 19100),
('0005434458765', 7401, 'Economy', 6200),
('0005432073383', 7401, 'Economy', 6200),
('0005432838661', 28940, 'Economy', 6200),
('0005432838783', 28940, 'Economy', 6200),
('0005434458577', 28940, 'Economy', 6200),
('0005434458492', 28940, 'Economy', 6200),
('0005434458765', 29126, 'Economy', 3100),
('0005432604236', 21451, 'Economy', 6600),
('0005432890828', 412, 'Economy', 14800),
('0005432747482', 412, 'Economy', 14800),
('0005432747253', 12060, 'Economy', 14800),
('0005432747314', 12060, 'Economy', 14800),
('0005434823374', 5283, 'Comfort', 47600),
('0005434823320', 5283, 'Economy', 30800),
('0005434823274', 5283, 'Economy', 28000),
('0005435661893', 5283, 'Economy', 28000),
('0005434823368', 5283, 'Economy', 28000),
('0005432121301', 5283, 'Economy', 28000),
('0005434214391', 28632, 'Economy', 10900),
('0005434600493', 18589, 'Business', 69700),
('0005434551079', 10665, 'Economy', 3000),
('0005435125960', 31855, 'Economy', 8800),
('0005433397941', 13535, 'Economy', 12200),
('0005433397412', 19391, 'Economy', 12200),
('0005434214448', 10703, 'Economy', 20400),
('0005434756295', 28708, 'Economy', 20400),
('0005435039639', 5427, 'Economy', 9800),
('0005435039637', 5427, 'Economy', 9800),
('0005434426176', 20228, 'Economy', 17600),
('0005435981653', 26722, 'Business', 18500),
('0005433434612', 26722, 'Economy', 6200),
('0005433434615', 26722, 'Economy', 6200),
('0005433367488', 21752, 'Economy', 3600),
('0005433367381', 21752, 'Economy', 3300),
('0005433805296', 9333, 'Economy', 62100),
('0005434217961', 27372, 'Economy', 17900),
('0005433985426', 24282, 'Economy', 12100),
('0005433985246', 24282, 'Economy', 12100),
('0005433960221', 24282, 'Economy', 12100),
('0005433985828', 25922, 'Economy', 12100),
('0005433985825', 25922, 'Economy', 12100),
('0005433960705', 25922, 'Economy', 12100),
('0005433960718', 25922, 'Economy', 12100),
('0005433985816', 25922, 'Economy', 12100),
('0005435517872', 20953, 'Business', 57200),
('0005435068983', 3581, 'Economy', 9000),
('0005435718928', 3581, 'Economy', 9000),
('0005433101539', 159, 'Economy', 6700),
('0005433101410', 159, 'Economy', 6700),
('0005433102033', 8128, 'Economy', 6700),
('0005434426176', 14561, 'Economy', 11700),
('0005435625964', 14561, 'Economy', 11700),
('0005433960114', 25708, 'Economy', 7800),
('0005432105461', 5053, 'Economy', 6600),
('0005433614549', 5053, 'Economy', 6000),
('0005433614510', 5053, 'Economy', 6000),
('0005433614035', 8431, 'Business', 18000),
('0005432034876', 8432, 'Economy', 6000),
('0005433202203', 23378, 'Economy', 14800),
('0005432328226', 21060, 'Economy', 6300),
('0005432424295', 13298, 'Business', 12700),
('0005432424294', 13298, 'Economy', 4200),
('0005433568927', 11865, 'Economy', 35300),
('0005432948410', 25293, 'Economy', 35300),
('0005433568148', 25293, 'Economy', 35300),
('0005435555345', 5424, 'Economy', 22400),
('0005433722205', 7428, 'Economy', 10700),
('0005433715333', 29247, 'Economy', 10700),
('0005434095241', 8707, 'Economy', 12200),
('0005433397412', 1424, 'Business', 33000),
('0005433397941', 19245, 'Economy', 11000),
('0005433341991', 1089, 'Economy', 10200),
('0005434066456', 12813, 'Economy', 13400),
('0005434081613', 12813, 'Economy', 13400),
('0005434067313', 30681, 'Economy', 13400),
('0005434067347', 30681, 'Economy', 13400),
('0005432194503', 13464, 'Business', 35300),
('0005435765397', 13464, 'Economy', 11800),
('0005433008229', 1884, 'Economy', 16200),
('0005433846618', 5595, 'Economy', 33300),
('0005435282354', 5595, 'Economy', 33300),
('0005432170371', 4742, 'Economy', 13600),
('0005432566827', 30563, 'Economy', 13600),
('0005434081613', 30563, 'Economy', 13600),
('0005433342918', 11121, 'Economy', 7900),
('0005433341991', 17137, 'Economy', 7900),
('0005432396232', 10181, 'Economy', 5800),
('0005435625964', 10974, 'Economy', 3200),
('0005435540941', 22236, 'Economy', 6700),
('0005435529208', 22236, 'Economy', 6700),
('0005433400976', 25576, 'Economy', 6700),
('0005432620917', 28082, 'Economy', 12400),
('0005433407552', 23114, 'Economy', 23900),
('0005434503710', 16679, 'Economy', 6900),
('0005434504032', 22933, 'Economy', 7600),
('0005433266605', 2213, 'Economy', 7000),
('0005435078306', 2213, 'Economy', 7000),
('0005432383111', 30509, 'Economy', 3300),
('0005433449733', 31341, 'Economy', 3600),
('0005434287108', 26841, 'Economy', 15700),
('0005433868100', 32621, 'Economy', 19400),
('0005433868100', 14491, 'Economy', 16800),
('0005432799359', 14830, 'Economy', 4400),
('0005433008522', 14188, 'Economy', 19200),
('0005435999085', 15830, 'Economy', 8100),
('0005433475644', 23862, 'Economy', 12300),
('0005432526378', 30631, 'Economy', 14000),
('0005434137352', 11916, 'Economy', 3200),
('0005434950473', 16278, 'Economy', 7900),
('0005434503710', 22679, 'Economy', 16100),
('0005433367509', 1641, 'Economy', 16700),
('0005432869426', 26297, 'Economy', 6000),
('0005435487580', 6213, 'Economy', 41500),
('0005435487555', 6213, 'Economy', 41500),
('0005435999085', 19555, 'Economy', 41500),
('0005433186043', 1585, 'Business', 86000),
('0005434565773', 20866, 'Economy', 28700),
('0005434311195', 15668, 'Economy', 14400),
('0005432783261', 15387, 'Business', 27800),
('0005435242804', 15387, 'Economy', 9300),
('0005433496705', 20323, 'Economy', 4000),
('0005434925484', 20323, 'Economy', 4000),
('0005432783176', 12215, 'Economy', 13700),
('0005434877674', 10087, 'Economy', 16600),
('0005434910079', 14625, 'Economy', 16600),
('0005432966716', 2792, 'Economy', 11000),
('0005433614510', 9318, 'Economy', 44300),
('0005433614549', 9318, 'Economy', 44300),
('0005433633469', 25250, 'Economy', 44300),
('0005433568148', 11600, 'Economy', 7200),
('0005432948410', 11600, 'Economy', 7900),
('0005433753788', 26204, 'Economy', 61500),
('0005432423770', 12923, 'Economy', 9200),
('0005433057378', 442, 'Business', 24500),
('0005433035760', 2168, 'Economy', 11600),
('0005433233565', 273, 'Business', 83700),
('0005433180912', 273, 'Economy', 27900),
('0005434724406', 9821, 'Economy', 27900),
('0005434724052', 9821, 'Economy', 27900),
('0005435319495', 5317, 'Comfort', 24400),
('0005435319503', 5317, 'Economy', 14400),
('0005435612207', 10931, 'Economy', 14400),
('0005435884722', 3333, 'Economy', 6300),
('0005433633469', 8216, 'Economy', 6300),
('0005432838855', 28926, 'Business', 18500),
('0005434275988', 8806, 'Economy', 48400),
('0005435176706', 6413, 'Economy', 12200),
('0005432603819', 31674, 'Economy', 6600),
('0005434822687', 9917, 'Economy', 30800),
('0005434822145', 9917, 'Economy', 28000),
('0005434214448', 28626, 'Business', 32800),
('0005434550808', 27713, 'Economy', 3000),
('0005434550709', 27713, 'Economy', 3000),
('0005435437784', 6739, 'Economy', 17000),
('0005435681705', 24591, 'Business', 51100),
('0005435681844', 24591, 'Economy', 17000),
('0005433397433', 19379, 'Economy', 12200),
('0005435068983', 15516, 'Economy', 3800),
('0005434523746', 28020, 'Economy', 35600),
('0005433434358', 26556, 'Economy', 6200),
('0005435982237', 26556, 'Economy', 6200),
('0005433784691', 26226, 'Business', 186200),
('0005433165840', 932, 'Economy', 23100),
('0005435319468', 11206, 'Economy', 19100),
('0005434573324', 11206, 'Economy', 19100),
('0005434979731', 23690, 'Economy', 3600),
('0005434175708', 9685, 'Economy', 6900),
('0005435902508', 3502, 'Economy', 11700),
('0005435125960', 14559, 'Economy', 11700),
('0005434877674', 14559, 'Economy', 11700),
('0005432799210', 14559, 'Economy', 11700),
('0005435163171', 29525, 'Economy', 12200),
('0005433960221', 25734, 'Economy', 7800),
('0005433688794', 5149, 'Business', 18000),
('0005434311195', 5149, 'Economy', 6000),
('0005433784691', 8445, 'Economy', 6000),
('0005434244733', 8445, 'Economy', 6000),
('0005432383111', 31237, 'Economy', 6300),
('0005432423770', 30710, 'Economy', 4200),
('0005432822136', 28985, 'Economy', 10900),
('0005433568961', 11874, 'Business', 105900),
('0005433568569', 25274, 'Economy', 35300),
('0005433688794', 29208, 'Economy', 10700),
('0005434184654', 8653, 'Economy', 12200),
('0005433397433', 1451, 'Business', 33000),
('0005433342148', 1068, 'Economy', 10200),
('0005433342918', 17055, 'Economy', 10200),
('0005434081718', 12814, 'Economy', 13400),
('0005432649345', 25084, 'Business', 88300),
('0005433008522', 22552, 'Economy', 16200),
('0005434993918', 27314, 'Economy', 12700),
('0005435784980', 27314, 'Economy', 12700),
('0005434081718', 30555, 'Economy', 13600),
('0005432567042', 30555, 'Economy', 13600),
('0005433342148', 17087, 'Economy', 7900),
('0005435125960', 10934, 'Business', 9500),
('0005435715234', 27070, 'Business', 86900),
('0005432398159', 27070, 'Economy', 29000),
('0005435529211', 22258, 'Economy', 6700),
('0005433251150', 2265, 'Economy', 6700),
('0005432620883', 28080, 'Economy', 12400),
('0005435697279', 16499, 'Economy', 18100),
('0005433266630', 2208, 'Economy', 7000),
('0005433868049', 32570, 'Economy', 17600),
('0005433868049', 14509, 'Economy', 16800),
('0005432799210', 12139, 'Economy', 4900),
('0005434407081', 26920, 'Economy', 16400),
('0005434407223', 26920, 'Economy', 16400),
('0005434407007', 26920, 'Economy', 16400),
('0005434406951', 26920, 'Economy', 16400),
('0005434407037', 26920, 'Economy', 16400),
('0005432603819', 21365, 'Economy', 15000),
('0005433008229', 22826, 'Economy', 17400),
('0005435718836', 27116, 'Business', 85200),
('0005434925484', 14957, 'Economy', 7600),
('0005433462710', 19912, 'Economy', 48800),
('0005432526361', 30596, 'Business', 42100),
('0005432535791', 30596, 'Economy', 14000),
('0005435652602', 24856, 'Economy', 3300),
('0005434137561', 11949, 'Economy', 3200),
('0005434137605', 11949, 'Economy', 3500),
('0005435652602', 21697, 'Economy', 16700),
('0005434625867', 32886, 'Economy', 14700),
('0005434407041', 20273, 'Economy', 4400),
('0005434484280', 16634, 'Economy', 24900),
('0005432783176', 15365, 'Economy', 9300),
('0005434925564', 20316, 'Economy', 4000),
('0005434877497', 10116, 'Economy', 16600),
('0005433613851', 25256, 'Business', 132900),
('0005433568569', 11612, 'Economy', 7200),
('0005435981866', 26209, 'Economy', 61500),
('0005435981809', 26209, 'Economy', 61500),
('0005433753742', 26209, 'Economy', 61500),
('0005433151228', 1525, 'Economy', 13000),
('0005433057537', 434, 'Economy', 8200),
('0005433529265', 13811, 'Economy', 37200),
('0005433922459', 24093, 'Business', 34700),
('0005433922194', 24093, 'Economy', 11600),
('0005434550709', 9838, 'Comfort', 47400),
('0005434550808', 9838, 'Economy', 27900),
('0005434724476', 9838, 'Economy', 27900),
('0005435213012', 7741, 'Economy', 14000),
('0005434244733', 5308, 'Economy', 14400),
('0005435612475', 10874, 'Business', 43100),
('0005435612717', 10874, 'Economy', 14400),
('0005434458694', 17701, 'Economy', 3100),
('0005432604110', 31666, 'Economy', 6600),
('0005435372635', 5268, 'Business', 84000),
('0005434822816', 9927, 'Economy', 28000),
('0005434822773', 9927, 'Economy', 28000),
('0005434822208', 9927, 'Economy', 28000),
('0005434822579', 9927, 'Economy', 28000),
('0005433180912', 10593, 'Economy', 3000),
('0005435125719', 31883, 'Economy', 8800),
('0005434229040', 5461, 'Economy', 9800),
('0005435039305', 12958, 'Business', 29500),
('0005435039253', 12958, 'Economy', 9800),
('0005435039157', 12958, 'Economy', 9800),
('0005435902508', 14882, 'Economy', 17600),
('0005434426361', 20219, 'Economy', 17600),
('0005435981866', 26689, 'Economy', 6200),
('0005435981809', 26689, 'Economy', 6200),
('0005434943251', 16238, 'Economy', 7500),
('0005434943244', 16238, 'Economy', 7500),
('0005433654672', 27620, 'Business', 90500),
('0005433654706', 27620, 'Economy', 30200),
('0005433367509', 21738, 'Economy', 3300),
('0005435319503', 11180, 'Economy', 19100),
('0005435319495', 11180, 'Economy', 19100),
('0005435718836', 15332, 'Economy', 9000),
('0005432391983', 193, 'Economy', 7300),
('0005432799291', 14570, 'Business', 35000),
('0005435625994', 14570, 'Business', 35000),
('0005435625973', 14570, 'Economy', 11700),
('0005434426361', 14570, 'Economy', 11700),
('0005434877497', 14570, 'Economy', 11700),
('0005434325554', 15615, 'Economy', 14800),
('0005435286586', 5195, 'Economy', 6600),
('0005433613851', 8461, 'Economy', 6000),
('0005434229040', 8462, 'Economy', 6000),
('0005434639175', 12618, 'Economy', 14800),
('0005435340186', 5411, 'Business', 67200),
('0005433715567', 29220, 'Economy', 10700),
('0005433341621', 1072, 'Economy', 10200),
('0005433462710', 17030, 'Economy', 10200),
('0005432391983', 18259, 'Economy', 33700),
('0005435462097', 5504, 'Economy', 11800),
('0005435461920', 5504, 'Economy', 11800),
('0005435765494', 13483, 'Economy', 11800),
('0005435765867', 13483, 'Economy', 11800),
('0005432567226', 30527, 'Economy', 13600),
('0005433341621', 17110, 'Economy', 7900),
('0005433481111', 20468, 'Economy', 8900),
('0005435625994', 10995, 'Economy', 3500),
('0005435625973', 10995, 'Economy', 3200),
('0005432632719', 25201, 'Economy', 29000),
('0005432620912', 28054, 'Economy', 12400),
('0005434184654', 12013, 'Economy', 6600),
('0005434137352', 28545, 'Economy', 7700),
('0005434503816', 16710, 'Economy', 6900),
('0005434503817', 16710, 'Economy', 6900),
('0005432799291', 12106, 'Economy', 4400),
('0005432604110', 21345, 'Economy', 15000),
('0005433251150', 25864, 'Economy', 6300),
('0005434925564', 14938, 'Economy', 7600),
('0005435487555', 19695, 'Economy', 8100),
('0005435487580', 19695, 'Economy', 8100),
('0005435472722', 6028, 'Economy', 66400),
('0005433475648', 23870, 'Economy', 12300),
('0005432527233', 30582, 'Economy', 14000),
('0005432394082', 18476, 'Economy', 4900),
('0005434503817', 22648, 'Economy', 16100),
('0005434503816', 22648, 'Economy', 16100),
('0005433985226', 25668, 'Business', 21500),
('0005433985467', 25668, 'Economy', 7200),
('0005434625927', 32931, 'Economy', 14700),
('0005434407316', 20255, 'Economy', 4000),
('0005434407395', 20255, 'Economy', 4000),
('0005433449856', 30296, 'Economy', 3700),
('0005433193011', 1407, 'Economy', 23500),
('0005434586428', 18506, 'Economy', 23500),
('0005434343925', 29768, 'Economy', 4000),
('0005432783306', 12165, 'Economy', 13700),
('0005434877726', 10064, 'Economy', 16600),
('0005433577741', 25208, 'Business', 132900),
('0005433577644', 25208, 'Economy', 44300),
('0005434732957', 10056, 'Economy', 6300),
('0005434023500', 12646, 'Economy', 8200),
('0005433035929', 2127, 'Economy', 11600),
('0005434724466', 9853, 'Business', 83700),
('0005434724434', 9853, 'Economy', 27900),
('0005435630945', 7772, 'Economy', 14000),
('0005435424397', 5341, 'Economy', 14400),
('0005435612899', 10903, 'Economy', 14400),
('0005434271296', 8305, 'Economy', 6300),
('0005434458694', 28934, 'Economy', 6200),
('0005432604045', 31705, 'Economy', 6600),
('0005432747429', 12066, 'Economy', 14800),
('0005435373015', 5279, 'Economy', 28000),
('0005434639175', 23277, 'Economy', 19000),
('0005435630945', 24590, 'Economy', 17000),
('0005435126055', 31859, 'Economy', 8800),
('0005435126159', 31859, 'Economy', 8800),
('0005435068649', 13168, 'Economy', 3800),
('0005435808087', 29485, 'Economy', 24700),
('0005434756007', 10723, 'Economy', 20400),
('0005434229251', 5439, 'Economy', 9800),
('0005435039255', 13002, 'Economy', 9800),
('0005434411756', 20230, 'Economy', 17600),
('0005433985226', 24273, 'Economy', 12100),
('0005433985467', 24273, 'Economy', 12100),
('0005433960145', 24273, 'Economy', 12100),
('0005434480157', 16586, 'Economy', 23100),
('0005435528951', 11210, 'Economy', 19100),
('0005434979376', 27555, 'Economy', 3600),
('0005435068649', 15323, 'Economy', 9000),
('0005433101821', 207, 'Business', 20000),
('0005432901489', 207, 'Business', 20000),
('0005435125719', 14556, 'Business', 35000),
('0005434877726', 14556, 'Economy', 11700),
('0005435797418', 29317, 'Economy', 4200),
('0005434229251', 8487, 'Business', 18000),
('0005434264910', 8487, 'Economy', 6000),
('0005434639212', 12628, 'Economy', 14800),
('0005433568450', 25310, 'Economy', 38800),
('0005434351612', 29648, 'Economy', 14000),
('0005435091990', 17039, 'Economy', 10200),
('0005432535791', 5520, 'Business', 35300),
('0005435282277', 5558, 'Economy', 33300),
('0005435937352', 4294, 'Economy', 12700),
('0005432567356', 30572, 'Economy', 13600),
('0005433507109', 20474, 'Economy', 8900),
('0005435125719', 10949, 'Economy', 3200),
('0005434137605', 28540, 'Economy', 7700),
('0005434137561', 28540, 'Economy', 7700),
('0005433449856', 31323, 'Economy', 3300),
('0005435293173', 7049, 'Economy', 16400),
('0005434407041', 26907, 'Economy', 16400),
('0005434299444', 26907, 'Economy', 16400),
('0005432604045', 21341, 'Economy', 16500),
('0005432526855', 30632, 'Economy', 14000),
('0005434979376', 23527, 'Economy', 9500),
('0005434137073', 11959, 'Economy', 3200),
('0005433538821', 25019, 'Economy', 9900),
('0005433367534', 1676, 'Economy', 16700),
('0005433985594', 25684, 'Economy', 7200),
('0005432666362', 17848, 'Economy', 6000),
('0005432905070', 3082, 'Economy', 5400),
('0005432328343', 31106, 'Economy', 5400),
('0005435528951', 20843, 'Economy', 28700),
('0005435960030', 15255, 'Economy', 11500),
('0005435785105', 13748, 'Economy', 3100),
('0005435937352', 27425, 'Economy', 3400),
('0005434407204', 20303, 'Economy', 4000),
('0005434407479', 20303, 'Economy', 4000),
('0005434407124', 20303, 'Economy', 4000),
('0005432783306', 15382, 'Economy', 9300),
('0005433496886', 20405, 'Economy', 4000),
('0005432783431', 12201, 'Economy', 13700),
('0005434877666', 10077, 'Economy', 16600),
('0005435660084', 24679, 'Economy', 20300),
('0005433614442', 25259, 'Economy', 44300),
('0005434271296', 4229, 'Business', 193100),
('0005433568450', 11593, 'Economy', 7200),
('0005435981943', 26208, 'Economy', 61500),
('0005435981820', 26208, 'Economy', 61500),
('0005432424120', 12849, 'Economy', 9200),
('0005433057688', 473, 'Economy', 8200),
('0005434032005', 12668, 'Economy', 8200),
('0005433922513', 24126, 'Business', 34700),
('0005433922525', 24126, 'Economy', 11600),
('0005433922179', 24126, 'Economy', 12700),
('0005434724673', 9877, 'Economy', 27900),
('0005435424526', 5336, 'Economy', 14400),
('0005435424461', 5336, 'Economy', 14400),
('0005434343925', 10886, 'Economy', 14400),
('0005433507109', 8173, 'Economy', 6300),
('0005434149587', 6388, 'Economy', 12200),
('0005432335994', 20994, 'Economy', 12200),
('0005435372574', 5293, 'Comfort', 47600),
('0005435304124', 5293, 'Economy', 28000),
('0005434821973', 9888, 'Economy', 28000),
('0005435082749', 26018, 'Economy', 7400),
('0005434756007', 28613, 'Economy', 10900),
('0005434639212', 23286, 'Economy', 19000),
('0005435326667', 6069, 'Economy', 23200),
('0005435437843', 6764, 'Business', 51100),
('0005435681627', 24594, 'Business', 51100),
('0005435681677', 24594, 'Economy', 17000),
('0005434756135', 10711, 'Business', 61300),
('0005434411749', 20193, 'Business', 52900),
('0005435981820', 26679, 'Economy', 6800),
('0005435981943', 26679, 'Economy', 6800),
('0005434983248', 27347, 'Economy', 17900),
('0005433985594', 24235, 'Economy', 12100),
('0005434480146', 16598, 'Economy', 23100),
('0005434573226', 20947, 'Economy', 19100),
('0005434988623', 27571, 'Economy', 3600),
('0005433101676', 223, 'Economy', 6700),
('0005435126055', 14583, 'Economy', 11700),
('0005435126159', 14583, 'Economy', 11700),
('0005434877666', 14583, 'Economy', 11700),
('0005433960145', 25814, 'Economy', 7100),
('0005435082749', 24478, 'Economy', 3900),
('0005435269694', 5117, 'Economy', 6000),
('0005432335994', 5117, 'Economy', 6000),
('0005433614442', 8496, 'Economy', 6000),
('0005434149587', 8497, 'Economy', 6000),
('0005432328343', 21083, 'Economy', 6300),
('0005432424120', 30730, 'Economy', 4200),
('0005432901489', 9603, 'Business', 32600),
('0005433568368', 25273, 'Economy', 35300),
('0005434654443', 12519, 'Economy', 22400),
('0005434954588', 28355, 'Economy', 5800),
('0005433342410', 1049, 'Economy', 10200),
('0005433989727', 12810, 'Economy', 13400),
('0005432433629', 30660, 'Economy', 13400),
('0005434264910', 5546, 'Business', 35300),
('0005435282392', 5593, 'Economy', 33300),
('0005433342410', 17095, 'Economy', 7900),
('0005435126055', 10957, 'Economy', 3200),
('0005435126159', 10957, 'Economy', 3200),
('0005434411756', 14740, 'Economy', 3200),
('0005432394082', 27048, 'Economy', 29000),
('0005433251253', 2272, 'Economy', 6700),
('0005435808087', 23107, 'Economy', 21700),
('0005434504020', 16722, 'Economy', 6900),
('0005435078306', 24357, 'Economy', 7000),
('0005433109938', 2432, 'Economy', 15700),
('0005434407316', 26906, 'Economy', 16400),
('0005434407395', 26906, 'Economy', 16400),
('0005434504020', 22665, 'Business', 48400),
('0005432328477', 31111, 'Economy', 5400),
('0005432692968', 17491, 'Economy', 42200),
('0005432674978', 17491, 'Economy', 38300),
('0005432692968', 30281, 'Economy', 3700),
('0005432783431', 15388, 'Business', 27800),
('0005432783633', 12157, 'Economy', 13700),
('0005435660092', 24680, 'Economy', 20300),
('0005433568368', 11618, 'Business', 21500),
('0005433434586', 2354, 'Business', 184500),
('0005433753647', 26157, 'Economy', 61500),
('0005435982105', 26157, 'Economy', 61500),
('0005433151273', 1514, 'Economy', 13000),
('0005434023058', 12643, 'Economy', 9000),
('0005434023216', 12643, 'Economy', 8200),
('0005433929591', 24119, 'Business', 34700),
('0005434032005', 268, 'Economy', 27900),
('0005433180936', 268, 'Economy', 27900),
('0005434724117', 9847, 'Economy', 27900),
('0005435213087', 7755, 'Economy', 14000),
('0005435424321', 5328, 'Economy', 14400),
('0005434573226', 10906, 'Business', 43100),
('0005435613377', 10906, 'Economy', 14400),
('0005435613034', 10906, 'Economy', 14400),
('0005435885027', 3292, 'Economy', 6300),
('0005435885059', 3292, 'Economy', 6900),
('0005433805101', 8328, 'Economy', 6300),
('0005432360107', 21016, 'Economy', 12200),
('0005432747369', 12093, 'Economy', 14800),
('0005435373014', 5244, 'Comfort', 47600),
('0005432396232', 9890, 'Comfort', 47600),
('0005434822983', 9890, 'Comfort', 47600),
('0005434822801', 9890, 'Economy', 28000),
('0005434823107', 9890, 'Economy', 28000),
('0005434756135', 28636, 'Economy', 10900),
('0005434551032', 27722, 'Economy', 3000),
('0005434550928', 27722, 'Economy', 3000),
('0005435681832', 24565, 'Economy', 17000),
('0005435681737', 24565, 'Economy', 17000),
('0005433397868', 19369, 'Economy', 13400),
('0005435068735', 13181, 'Economy', 3800),
('0005435982105', 26721, 'Economy', 6200),
('0005432583968', 31507, 'Economy', 10100),
('0005433654705', 27619, 'Economy', 30200),
('0005433367534', 21740, 'Economy', 3300),
('0005435269694', 9377, 'Economy', 62100),
('0005433805101', 26243, 'Economy', 62100),
('0005432666362', 26243, 'Economy', 62100),
('0005432692968', 2976, 'Economy', 3400),
('0005432880694', 2977, 'Economy', 3400),
('0005435068735', 15307, 'Economy', 9000),
('0005432901522', 2, 'Economy', 6700),
('0005433101893', 2, 'Economy', 6700),
('0005435902634', 3486, 'Economy', 11700),
('0005435889867', 3597, 'Economy', 14800),
('0005432666362', 8520, 'Economy', 6000),
('0005432382835', 21091, 'Economy', 6300),
('0005432328477', 21091, 'Economy', 6300),
('0005432382779', 21091, 'Economy', 6300),
('0005433568600', 25286, 'Business', 105900),
('0005433568460', 25286, 'Economy', 35300),
('0005433568428', 25286, 'Economy', 35300),
('0005434654471', 12522, 'Economy', 22400),
('0005434182144', 8700, 'Economy', 13400),
('0005433397868', 1416, 'Economy', 11000),
('0005433269657', 1079, 'Economy', 10200),
('0005435735114', 13448, 'Economy', 12900),
('0005433846446', 13835, 'Economy', 33300),
('0005435785105', 27313, 'Economy', 12700),
('0005432567389', 30547, 'Economy', 13600),
('0005432396232', 18331, 'Economy', 5800),
('0005434411749', 14774, 'Economy', 3200),
('0005432632643', 28163, 'Economy', 26400),
('0005435540923', 11384, 'Economy', 6700),
('0005433400976', 2259, 'Economy', 6700),
('0005434906759', 25632, 'Economy', 6700),
('0005434137073', 28530, 'Economy', 7700),
('0005434503955', 16683, 'Economy', 7600),
('0005434503906', 16683, 'Economy', 6900),
('0005434988623', 23626, 'Economy', 9800),
('0005435304124', 10752, 'Economy', 15600),
('0005433650539', 27633, 'Economy', 29900),
('0005433650549', 27633, 'Economy', 29900),
('0005434407479', 26922, 'Economy', 16400),
('0005434407124', 26922, 'Economy', 16400),
('0005434407204', 26922, 'Economy', 16400),
('0005434906759', 14970, 'Economy', 6300),
('0005433251253', 25830, 'Economy', 6300),
('0005435472733', 5996, 'Economy', 66400),
('0005434067033', 30615, 'Economy', 14000),
('0005434067347', 30615, 'Economy', 14000),
('0005434067083', 30615, 'Economy', 14000),
('0005434503955', 22637, 'Economy', 16100),
('0005434503906', 22637, 'Economy', 16100),
('0005432328373', 31137, 'Economy', 5400),
('0005434565870', 20895, 'Economy', 28700),
('0005434407498', 20268, 'Business', 12000),
('0005434407503', 20268, 'Economy', 4000),
('0005432783633', 15356, 'Economy', 9300),
('0005434443608', 20327, 'Economy', 4000),
('0005434877986', 10080, 'Economy', 16600),
('0005433633594', 25245, 'Economy', 44300),
('0005433568600', 11577, 'Business', 21500),
('0005433568428', 11577, 'Economy', 7200),
('0005433568460', 11577, 'Economy', 7200),
('0005433929591', 433, 'Economy', 8200),
('0005434023353', 12699, 'Economy', 8200),
('0005433529233', 32452, 'Economy', 37200),
('0005433036036', 2131, 'Economy', 11600),
('0005434550928', 9831, 'Business', 83700),
('0005434724281', 9831, 'Economy', 27900),
('0005434551032', 9831, 'Economy', 27900),
('0005435212973', 7739, 'Economy', 14000),
('0005433633594', 8204, 'Economy', 6300),
('0005435540923', 22026, 'Economy', 19100),
('0005435176925', 6367, 'Economy', 12200),
('0005433527238', 32497, 'Economy', 25700),
('0005435735114', 5288, 'Economy', 30800),
('0005434823098', 9926, 'Economy', 28000),
('0005433180936', 10672, 'Economy', 3000),
('0005434550912', 27769, 'Economy', 3000),
('0005434550879', 27769, 'Economy', 3000),
('0005434551079', 27769, 'Economy', 3000),
('0005435902634', 14884, 'Economy', 17600),
('0005433434586', 26507, 'Economy', 6200),
('0005433763138', 26261, 'Economy', 62100),
('0005434217961', 9471, 'Economy', 17900),
('0005434988648', 27526, 'Economy', 3600),
('0005434979563', 27526, 'Economy', 3600),
('0005433101729', 17, 'Economy', 6700),
('0005433101731', 17, 'Economy', 6700),
('0005433101730', 17, 'Economy', 6700),
('0005434877986', 14547, 'Economy', 11700),
('0005434265061', 8532, 'Business', 18000),
('0005432328373', 21097, 'Economy', 6300),
('0005432901522', 9633, 'Business', 32600),
('0005434443608', 17361, 'Economy', 14100),
('0005432390064', 18264, 'Economy', 33700),
('0005434067083', 12779, 'Business', 40300),
('0005434067347', 12779, 'Business', 40300),
('0005434067033', 12779, 'Economy', 13400),
('0005434604878', 18723, 'Economy', 3300),
('0005432632643', 25093, 'Economy', 29400),
('0005433454868', 30550, 'Economy', 13600),
('0005433454868', 31410, 'Economy', 8400),
('0005432382779', 31296, 'Business', 9900),
('0005432382835', 31296, 'Economy', 3300),
('0005434520211', 19079, 'Economy', 22300),
('0005432613839', 31733, 'Economy', 14900),
('0005434067313', 30618, 'Economy', 14000),
('0005434979563', 23524, 'Economy', 9500),
('0005432613839', 22086, 'Economy', 19300),
('0005435160242', 29560, 'Economy', 12500),
('0005433985535', 25652, 'Economy', 7200),
('0005433985755', 25652, 'Economy', 7200),
('0005435487753', 6199, 'Economy', 41500),
('0005435487713', 6199, 'Economy', 41500),
('0005432628736', 28096, 'Economy', 13000),
('0005433449852', 30278, 'Economy', 3700),
('0005434586399', 18550, 'Economy', 23500),
('0005434343994', 29787, 'Economy', 4000),
('0005435242804', 5642, 'Business', 27800),
('0005434443606', 20310, 'Economy', 4000),
('0005432783552', 12171, 'Economy', 13700),
('0005432966884', 2801, 'Economy', 11000),
('0005433577750', 25267, 'Economy', 44300),
('0005433923140', 24137, 'Economy', 11600),
('0005434724827', 9849, 'Business', 83700),
('0005434550879', 9849, 'Comfort', 47400),
('0005434551079', 9849, 'Economy', 27900),
('0005434550912', 9849, 'Economy', 27900),
('0005435613062', 10884, 'Business', 43100),
('0005435612643', 10884, 'Economy', 14400),
('0005435885095', 3268, 'Economy', 6300),
('0005432382779', 30257, 'Economy', 3300),
('0005432382835', 30257, 'Economy', 3300),
('0005435723035', 6410, 'Economy', 12200),
('0005434458765', 17726, 'Economy', 3400),
('0005435372944', 5275, 'Economy', 28000),
('0005433527238', 18564, 'Economy', 23200),
('0005435126186', 31878, 'Economy', 8800),
('0005433985755', 24261, 'Economy', 12100),
('0005433985535', 24261, 'Economy', 12100),
('0005432880725', 2987, 'Economy', 3400),
('0005432799359', 14571, 'Business', 35000),
('0005432799308', 14571, 'Comfort', 19900),
('0005433404779', 2851, 'Economy', 4200),
('0005434265035', 8552, 'Economy', 6600),
('0005434264952', 8552, 'Economy', 6000),
('0005434443606', 17337, 'Economy', 14100),
('0005434067313', 12795, 'Economy', 14800),
('0005434265061', 5486, 'Economy', 11800),
('0005435766043', 13497, 'Economy', 11800),
('0005433529233', 13497, 'Economy', 11800),
('0005435723035', 13497, 'Economy', 11800),
('0005433008522', 1795, 'Economy', 16200),
('0005433846618', 13840, 'Business', 99800),
('0005434620406', 32984, 'Economy', 15100),
('0005435540941', 11394, 'Economy', 6700),
('0005434906967', 25586, 'Business', 20200),
('0005432620898', 28046, 'Economy', 12400),
('0005434504032', 16702, 'Economy', 6900),
('0005434503999', 16702, 'Economy', 6900),
('0005434988648', 23616, 'Economy', 9800),
('0005433449852', 31318, 'Economy', 3300),
('0005434287141', 26833, 'Economy', 15700),
('0005433868268', 32583, 'Economy', 17600),
('0005433868268', 14475, 'Economy', 16800),
('0005432799308', 12104, 'Economy', 4900),
('0005432799359', 12104, 'Economy', 4400),
('0005434407503', 26909, 'Economy', 18000),
('0005434407498', 26909, 'Economy', 16400),
('0005434906967', 15000, 'Economy', 6300),
('0005435718928', 15519, 'Economy', 28400),
('0005434067247', 30633, 'Economy', 14000),
('0005434503999', 22670, 'Economy', 16100),
('0005434504032', 22670, 'Economy', 16100),
('0005433985828', 25681, 'Business', 21500),
('0005432328461', 31125, 'Economy', 5400),
('0005435785185', 13798, 'Economy', 3100),
('0005434407536', 20292, 'Business', 12000),
('0005432927962', 1371, 'Economy', 23500),
('0005432783552', 15379, 'Economy', 9300),
('0005435242804', 15432, 'Economy', 13700),
('0005435660117', 24670, 'Economy', 20300),
('0005433129263', 355, 'Economy', 7200),
('0005433434615', 2346, 'Business', 184500),
('0005435982237', 26158, 'Business', 184500),
('0005432424295', 12866, 'Economy', 9200),
('0005432424118', 12866, 'Economy', 9200),
('0005434023572', 12663, 'Economy', 8200),
('0005434724843', 9878, 'Business', 83700),
('0005434343994', 10914, 'Economy', 14400),
('0005435540941', 21974, 'Business', 57200),
('0005434458765', 28898, 'Business', 18500),
('0005432838925', 28898, 'Economy', 6200),
('0005434604878', 19046, 'Economy', 22600),
('0005432747482', 12068, 'Business', 44500),
('0005434214391', 9518, 'Economy', 10900),
('0005433202284', 1975, 'Economy', 19000),
('0005434550935', 27783, 'Economy', 3000),
('0005433397899', 19420, 'Economy', 12200),
('0005435068983', 13153, 'Economy', 3800),
('0005434756282', 10712, 'Economy', 20400),
('0005435982237', 26695, 'Economy', 6200),
('0005433686626', 29270, 'Economy', 19100),
('0005433985828', 24233, 'Economy', 12100),
('0005435068983', 15279, 'Economy', 9000),
('0005433101909', 52, 'Economy', 6700),
('0005435126186', 14590, 'Economy', 11700),
('0005432328461', 21110, 'Economy', 6300),
('0005432424118', 30697, 'Economy', 4200),
('0005432424295', 30697, 'Economy', 4200),
('0005434654554', 12526, 'Business', 67200),
('0005433715790', 29210, 'Economy', 10700),
('0005433397899', 1445, 'Business', 33000),
('0005433342607', 1062, 'Economy', 10200),
('0005434067247', 12811, 'Economy', 14800),
('0005434264952', 5509, 'Economy', 11800),
('0005434265035', 5509, 'Economy', 11800),
('0005435735113', 13454, 'Economy', 11800),
('0005433008448', 1828, 'Economy', 16200),
('0005432755053', 12277, 'Economy', 27900),
('0005433342607', 17109, 'Economy', 7900),
('0005435126186', 10942, 'Economy', 3200),
('0005433129263', 11987, 'Economy', 6600),
('0005435697279', 24701, 'Economy', 18100),
('0005435697219', 24701, 'Economy', 18100),
('0005433110020', 2414, 'Economy', 15700),
('0005433008522', 22857, 'Economy', 17400),
('0005435999192', 15827, 'Economy', 8100),
('0005435487713', 19710, 'Economy', 8100),
('0005435487753', 19710, 'Economy', 8100),
('0005435103893', 32055, 'Economy', 5200),
('0005435103863', 32055, 'Economy', 5700),
('0005432527255', 30620, 'Business', 42100),
('0005432527641', 30620, 'Economy', 15400),
('0005434302856', 19724, 'Economy', 8700),
('0005434137901', 11954, 'Economy', 3200),
('0005435697219', 16289, 'Economy', 7200),
('0005435697279', 16289, 'Economy', 7200),
('0005435103893', 22660, 'Economy', 16100),
('0005435103863', 22660, 'Economy', 16100),
('0005435999192', 19574, 'Economy', 41500),
('0005432783659', 12181, 'Business', 41200),
('0005433614510', 25261, 'Economy', 44300),
('0005432755053', 25261, 'Economy', 44300),
('0005434023497', 12678, 'Economy', 8200),
('0005433529265', 32447, 'Economy', 37200),
('0005433234048', 301, 'Economy', 27900),
('0005434550935', 9860, 'Comfort', 47400),
('0005434724910', 9860, 'Economy', 27900),
('0005434725233', 9860, 'Economy', 27900),
('0005435613185', 10915, 'Economy', 14400),
('0005434149700', 6359, 'Economy', 12200),
('0005432360164', 21025, 'Economy', 12200),
('0005432604236', 31697, 'Economy', 6600),
('0005432927962', 18986, 'Economy', 25700),
('0005435735113', 5290, 'Economy', 28000),
('0005434756282', 28596, 'Economy', 10900),
('0005435098538', 31865, 'Economy', 8800),
('0005434756295', 10722, 'Economy', 22500),
('0005434214391', 28673, 'Economy', 20400),
('0005435039639', 13001, 'Economy', 9800),
('0005433434615', 26513, 'Economy', 6200),
('0005434480166', 16583, 'Economy', 23100),
('0005434480191', 16583, 'Economy', 23100),
('0005435925193', 3571, 'Economy', 9000),
('0005435925232', 3571, 'Economy', 9000),
('0005433102033', 74, 'Economy', 6700),
('0005432645917', 25104, 'Business', 87700),
('0005433614510', 8581, 'Economy', 6000),
('0005434149700', 8582, 'Economy', 6000),
('0005433202284', 23399, 'Economy', 14800),
('0005432383111', 21106, 'Economy', 6300),
('0005434654535', 12544, 'Economy', 22400),
('0005434654586', 12544, 'Economy', 22400),
('0005434095241', 11634, 'Economy', 13400),
('0005433269696', 1063, 'Economy', 10200),
('0005433342918', 1063, 'Economy', 10200),
('0005433269699', 1063, 'Economy', 10200),
('0005434081759', 12794, 'Economy', 13400),
('0005435785185', 27285, 'Economy', 12700),
('0005434081759', 30568, 'Economy', 13600),
('0005433342918', 17113, 'Economy', 7900),
('0005432632719', 28166, 'Economy', 26400),
('0005433251320', 2281, 'Economy', 6700),
('0005433407552', 1937, 'Economy', 21700),
('0005433266700', 2204, 'Economy', 7000),
('0005434407536', 26887, 'Economy', 16400),
('0005432604236', 21381, 'Economy', 16500),
('0005433008448', 22847, 'Economy', 17400),
('0005434067171', 30626, 'Economy', 14000),
('0005433985825', 25653, 'Business', 21500),
('0005435476728', 5663, 'Economy', 9300),
('0005432783659', 15376, 'Economy', 9300),
('0005433614549', 25244, 'Economy', 44300),
('0005432948284', 362, 'Business', 21500),
('0005433434612', 2356, 'Economy', 61500),
('0005433753993', 26184, 'Economy', 61500),
('0005433923018', 24121, 'Economy', 11600),
('0005435725580', 7748, 'Economy', 14000),
('0005435613468', 10896, 'Economy', 14400),
('0005433805296', 8250, 'Economy', 6300),
('0005432727879', 30129, 'Economy', 3300),
('0005432360094', 21037, 'Economy', 12200),
('0005432604162', 31675, 'Economy', 6600),
('0005434823105', 9909, 'Business', 84000),
('0005434823320', 9909, 'Economy', 28000),
('0005434823374', 9909, 'Economy', 28000),
('0005434756295', 28645, 'Economy', 10900),
('0005435681967', 24616, 'Economy', 17000),
('0005433397941', 19372, 'Economy', 12200),
('0005435925232', 15464, 'Economy', 3800),
('0005435925193', 15464, 'Economy', 3800),
('0005433805296', 26244, 'Business', 186200),
('0005433985825', 24245, 'Economy', 12100),
('0005433614549', 8606, 'Economy', 6600),
('0005433397941', 1441, 'Business', 33000),
('0005434067171', 12802, 'Business', 40300),
('0005433686626', 19351, 'Economy', 17600),
('0005435725580', 13487, 'Business', 35300),
('0005433529265', 13487, 'Economy', 11800),
('0005435517872', 11411, 'Economy', 6700),
('0005434137901', 28554, 'Economy', 7700),
('0005432383111', 31340, 'Economy', 3600),
('0005432604162', 21397, 'Economy', 15000),
('0005433251320', 25865, 'Economy', 6300),
('0005433985816', 25687, 'Economy', 7200),
('0005435824558', 18027, 'Economy', 73200),
('0005432383111', 30237, 'Economy', 3300),
('0005435517872', 22028, 'Economy', 19100),
('0005434823274', 9901, 'Economy', 28000),
('0005433434612', 26503, 'Economy', 6200),
('0005433985816', 24278, 'Business', 36400),
('0005435529211', 11198, 'Economy', 19100),
('0005432948284', 11888, 'Economy', 35300),
('0005433568927', 25298, 'Business', 105900),
('0005433715830', 29236, 'Economy', 10700),
('0005434182125', 8693, 'Economy', 12200),
('0005434081817', 12821, 'Business', 40300),
('0005432632719', 25090, 'Economy', 29400),
('0005434081817', 30526, 'Economy', 13600),
('0005435529211', 20869, 'Economy', 28700),
('0005435098538', 11060, 'Economy', 48100),
('0005433722205', 7602, 'Economy', 3700),
('0005433568927', 11565, 'Business', 21500),
('0005432424294', 12828, 'Business', 27500),
('0005433036175', 2148, 'Economy', 11600),
('0005433407552', 23180, 'Economy', 24700),
('0005435039637', 12990, 'Economy', 9800),
('0005433960718', 24246, 'Economy', 12100),
('0005433960705', 24246, 'Economy', 12100),
('0005435529208', 11190, 'Economy', 19100),
('0005434573324', 20909, 'Economy', 19100),
('0005432424294', 30741, 'Economy', 4200),
('0005433568961', 25309, 'Business', 105900),
('0005433722205', 29228, 'Economy', 10700),
('0005435529208', 20851, 'Economy', 28700),
('0005432948410', 313, 'Economy', 7200),
('0005433568961', 11575, 'Economy', 7200),
('0005434573324', 10912, 'Business', 43100),
('0005433722205', 30252, 'Economy', 3300),
('0005435373088', 5273, 'Economy', 28000),
('0005434979731', 27543, 'Economy', 3600),
('0005433960718', 25723, 'Economy', 7100),
('0005433960705', 25723, 'Economy', 7100),
('0005435092041', 17037, 'Economy', 10200),
('0005433452731', 30560, 'Economy', 13600),
('0005433452731', 31451, 'Economy', 8400),
('0005434979731', 23563, 'Economy', 9500),
('0005435424631', 5353, 'Economy', 14400),
('0005434214448', 9555, 'Economy', 10900),
('0005432948410', 11844, 'Business', 105900),
('0005434484335', 16622, 'Economy', 24900),
('0005434823368', 9939, 'Economy', 28000),
('0005435068860', 13147, 'Economy', 3800),
('0005434214448', 28693, 'Economy', 20400),
('0005435068860', 15277, 'Economy', 9000),
('0005435718928', 27123, 'Economy', 28400),
('0005434302856', 19945, 'Economy', 50100),
('0005435718928', 15282, 'Economy', 9000),
('0005435383056', 33092, 'Economy', 5400),
('0005433185969', 20846, 'Economy', 28700),
('0005432966491', 29150, 'Economy', 11000),
('0005435947009', 26588, 'Economy', 64400),
('0005435326499', 18571, 'Economy', 23200),
('0005435732120', 19417, 'Economy', 12200),
('0005432857858', 31520, 'Economy', 10100),
('0005432706311', 2926, 'Business', 10300),
('0005432706320', 2926, 'Economy', 3400),
('0005432261131', 1, 'Economy', 6700),
('0005435125657', 3490, 'Economy', 11700),
('0005435125685', 3490, 'Economy', 11700),
('0005432645766', 6840, 'Economy', 29200),
('0005433959857', 6863, 'Economy', 7100),
('0005433959878', 6863, 'Economy', 7100),
('0005432104725', 5204, 'Economy', 6000),
('0005433613440', 5204, 'Economy', 6600),
('0005433613454', 5204, 'Economy', 6000),
('0005432947771', 25270, 'Economy', 35300),
('0005434654182', 5381, 'Business', 67200),
('0005433715083', 7456, 'Economy', 10700),
('0005433715098', 7456, 'Economy', 10700),
('0005435732120', 1452, 'Economy', 12100),
('0005434445208', 1090, 'Economy', 10200),
('0005433269622', 17024, 'Economy', 11200),
('0005435765168', 5493, 'Economy', 11800),
('0005434081470', 4695, 'Economy', 13600),
('0005432566576', 4695, 'Economy', 13600),
('0005433481028', 9116, 'Economy', 8900),
('0005435125685', 14685, 'Economy', 3200),
('0005435125657', 14685, 'Economy', 3200),
('0005433250956', 25591, 'Economy', 6700),
('0005435078065', 2231, 'Economy', 7000),
('0005433126770', 29743, 'Economy', 15600),
('0005434286905', 2412, 'Economy', 15700),
('0005434663171', 3415, 'Economy', 22600),
('0005434299149', 7072, 'Economy', 16400),
('0005433250956', 15025, 'Business', 18900),
('0005435212409', 30589, 'Economy', 14000),
('0005435696876', 3667, 'Economy', 7200),
('0005432609662', 3957, 'Economy', 19300),
('0005434445208', 17189, 'Economy', 7100),
('0005432327961', 3086, 'Economy', 5400),
('0005435998969', 6201, 'Business', 124600),
('0005435153632', 3879, 'Economy', 19700),
('0005435225450', 28148, 'Economy', 13000),
('0005434625803', 4821, 'Business', 44200),
('0005433524856', 1393, 'Economy', 23500),
('0005434925294', 6314, 'Economy', 4000),
('0005433613440', 9319, 'Business', 132900),
('0005433613454', 9319, 'Economy', 44300),
('0005433568083', 363, 'Business', 21500),
('0005432947771', 11605, 'Economy', 7200),
('0005432655348', 2370, 'Economy', 61500),
('0005432984540', 26174, 'Economy', 61500),
('0005432282752', 585, 'Economy', 9200),
('0005433057226', 12658, 'Economy', 8200),
('0005433921714', 2153, 'Economy', 11600),
('0005433921731', 2153, 'Economy', 11600),
('0005433035412', 24129, 'Economy', 11600),
('0005434723550', 288, 'Economy', 27900),
('0005434723544', 288, 'Economy', 27900),
('0005433126770', 9841, 'Economy', 27900),
('0005433180695', 9841, 'Economy', 27900),
('0005432525840', 7717, 'Comfort', 23900),
('0005432525856', 7717, 'Comfort', 23900),
('0005432525791', 7717, 'Economy', 14000),
('0005432069412', 7717, 'Economy', 15400),
('0005435611866', 5304, 'Business', 43100),
('0005435611794', 5304, 'Economy', 14400),
('0005432181349', 3229, 'Economy', 6300),
('0005434664922', 28939, 'Economy', 6200),
('0005432359572', 6364, 'Economy', 12200),
('0005435372203', 9883, 'Economy', 28000),
('0005435372181', 9883, 'Economy', 28000),
('0005434755755', 9557, 'Economy', 10900),
('0005434638880', 1982, 'Economy', 20900),
('0005434600374', 6036, 'Economy', 23200),
('0005433180695', 27760, 'Economy', 3000),
('0005435681457', 6731, 'Economy', 17000),
('0005435681441', 6731, 'Economy', 17000),
('0005434828651', 24572, 'Economy', 17000),
('0005435125685', 11533, 'Economy', 8800),
('0005435125657', 11533, 'Economy', 8800),
('0005434229000', 12969, 'Economy', 9800),
('0005435902418', 20208, 'Economy', 17600),
('0005432583611', 3165, 'Economy', 10100),
('0005434170822', 26245, 'Economy', 62100),
('0005435929598', 33053, 'Economy', 5300),
('0005433959878', 25957, 'Business', 36400),
('0005433959857', 25957, 'Economy', 12100),
('0005432816967', 87, 'Economy', 6700),
('0005433101248', 7947, 'Economy', 6700),
('0005433101246', 7947, 'Economy', 7300),
('0005435625883', 3475, 'Business', 35000),
('0005435125698', 3475, 'Economy', 11700),
('0005434426137', 3475, 'Economy', 12800),
('0005435902418', 14534, 'Economy', 11700),
('0005434229000', 5137, 'Economy', 6000),
('0005435286540', 8600, 'Economy', 6000),
('0005432816967', 9586, 'Economy', 10900),
('0005434654204', 5367, 'Economy', 22400),
('0005435555337', 12534, 'Economy', 22400),
('0005435340007', 12534, 'Economy', 22400),
('0005433715155', 7431, 'Economy', 10700),
('0005434081470', 30652, 'Economy', 13400),
('0005433481039', 9088, 'Economy', 8900),
('0005434411709', 10991, 'Economy', 3200),
('0005435625883', 14692, 'Economy', 3200),
('0005435125698', 14692, 'Economy', 3200),
('0005432264434', 2406, 'Economy', 15700),
('0005433007902', 14193, 'Economy', 17400),
('0005435801650', 2019, 'Economy', 9500),
('0005435103823', 6528, 'Economy', 16100),
('0005432327988', 3075, 'Economy', 5900),
('0005432287114', 3075, 'Economy', 5400),
('0005432146168', 6232, 'Economy', 41500),
('0005435296955', 19534, 'Economy', 41500),
('0005435517631', 1548, 'Economy', 28700),
('0005435706100', 2450, 'Business', 86800),
('0005434406811', 26961, 'Economy', 4000),
('0005434586222', 1365, 'Business', 70400),
('0005433724737', 1365, 'Economy', 23500),
('0005435242457', 12174, 'Economy', 13700),
('0005433131638', 11570, 'Economy', 7200),
('0005433074270', 11570, 'Economy', 7200),
('0005433434242', 26195, 'Economy', 61500),
('0005433150892', 20123, 'Economy', 13000),
('0005433931422', 20123, 'Economy', 13000),
('0005432423730', 508, 'Business', 27500),
('0005432423716', 508, 'Business', 27500),
('0005432423734', 508, 'Economy', 9200),
('0005434022663', 440, 'Economy', 8200),
('0005433057286', 12671, 'Economy', 8200),
('0005433931422', 2113, 'Economy', 11600),
('0005434550421', 245, 'Economy', 27900),
('0005433233212', 9858, 'Economy', 27900),
('0005432150074', 7723, 'Economy', 14000),
('0005432526007', 7723, 'Economy', 14000),
('0005435555337', 5305, 'Comfort', 24400),
('0005435423733', 10910, 'Comfort', 24400),
('0005435423722', 10910, 'Economy', 14400),
('0005433633309', 3246, 'Economy', 6300),
('0005435884494', 8287, 'Business', 18800),
('0005432459114', 8287, 'Economy', 6300),
('0005435540671', 1729, 'Economy', 19100),
('0005432838559', 7377, 'Economy', 6200),
('0005435252432', 28913, 'Economy', 6200),
('0005433468199', 2083, 'Economy', 12100),
('0005435176664', 21041, 'Business', 36600),
('0005435176658', 21041, 'Economy', 12200),
('0005433524856', 18960, 'Economy', 25700),
('0005434828651', 5302, 'Economy', 28000),
('0005432121115', 5302, 'Economy', 28000),
('0005434664922', 5302, 'Economy', 28000),
('0005435681496', 6723, 'Economy', 17000),
('0005435125698', 11538, 'Economy', 8800),
('0005435925084', 13144, 'Business', 11300),
('0005434755755', 28655, 'Economy', 20400),
('0005435038789', 5431, 'Economy', 9800),
('0005435006648', 5431, 'Economy', 10800),
('0005435038758', 5431, 'Economy', 9800),
('0005434426137', 14871, 'Economy', 17600),
('0005434411709', 14871, 'Economy', 17600),
('0005433434242', 26681, 'Economy', 6200),
('0005435068298', 3523, 'Economy', 9000),
('0005435925084', 15298, 'Economy', 9000),
('0005432799038', 3512, 'Economy', 11700),
('0005433613552', 5035, 'Business', 18000),
('0005434264732', 5033, 'Economy', 6000),
('0005435006648', 8570, 'Business', 18000),
('0005434638880', 23344, 'Economy', 14800),
('0005432327961', 31230, 'Economy', 6300),
('0005433568083', 11866, 'Economy', 35300),
('0005434264732', 13451, 'Economy', 11800),
('0005433007902', 22565, 'Economy', 16200),
('0005433845834', 5596, 'Economy', 33300),
('0005432566708', 4705, 'Business', 40900),
('0005432566656', 4705, 'Economy', 13600),
('0005432566695', 4705, 'Economy', 13600),
('0005433341613', 11079, 'Economy', 8600),
('0005434906486', 2261, 'Economy', 7400),
('0005433131638', 29837, 'Economy', 6600),
('0005435696876', 16463, 'Economy', 18100),
('0005434136925', 7309, 'Economy', 7700),
('0005433867840', 4782, 'Economy', 17600),
('0005434406811', 7036, 'Economy', 16400),
('0005432603741', 6483, 'Economy', 15000),
('0005434925294', 20549, 'Economy', 7600),
('0005435487500', 15798, 'Economy', 8100),
('0005435998969', 19680, 'Economy', 8900),
('0005435839021', 5993, 'Economy', 66400),
('0005432537026', 18044, 'Business', 199300),
('0005432892720', 19951, 'Economy', 50100),
('0005432892723', 19951, 'Economy', 50100),
('0005434979363', 2031, 'Economy', 10500),
('0005434979370', 2031, 'Economy', 9500),
('0005434136925', 28769, 'Economy', 3200),
('0005435652433', 1683, 'Economy', 16700),
('0005432655348', 26329, 'Economy', 6000),
('0005434309545', 6196, 'Economy', 41500),
('0005435487500', 19581, 'Economy', 41500),
('0005435551512', 17011, 'Economy', 48100),
('0005434484252', 8997, 'Economy', 24900),
('0005432692641', 7598, 'Economy', 3700),
('0005435242457', 15392, 'Economy', 9300),
('0005434251829', 24640, 'Economy', 20300),
('0005433613552', 9290, 'Business', 132900),
('0005432756798', 9290, 'Economy', 44300),
('0005433633309', 9290, 'Economy', 44300),
('0005433568227', 352, 'Business', 21500),
('0005433568192', 352, 'Economy', 7200),
('0005433074291', 11603, 'Business', 21500),
('0005432049411', 26206, 'Economy', 61500),
('0005432051083', 26206, 'Economy', 61500),
('0005432423795', 536, 'Economy', 9200),
('0005434022716', 465, 'Economy', 8200),
('0005433057328', 12677, 'Economy', 8200),
('0005432231410', 2142, 'Business', 34700),
('0005434550442', 251, 'Economy', 27900),
('0005434066523', 7763, 'Economy', 14000),
('0005432537026', 7763, 'Economy', 14000),
('0005435612105', 5352, 'Economy', 14400),
('0005432840984', 10920, 'Economy', 14400),
('0005432359682', 6381, 'Economy', 12200),
('0005435176677', 21014, 'Economy', 12200),
('0005432052701', 21014, 'Economy', 12200),
('0005432603741', 21458, 'Economy', 6600),
('0005434821735', 5286, 'Comfort', 47600),
('0005434821825', 5286, 'Economy', 28000),
('0005433533255', 6040, 'Economy', 23200),
('0005434554031', 10640, 'Economy', 3000),
('0005434550421', 10640, 'Economy', 3000),
('0005435681528', 6750, 'Economy', 17000),
('0005435068298', 15515, 'Economy', 3800),
('0005432051083', 26696, 'Economy', 6200),
('0005435517631', 20921, 'Economy', 19100),
('0005433683299', 24303, 'Economy', 17100),
('0005433927404', 29287, 'Economy', 17100),
('0005432692641', 30010, 'Economy', 3800),
('0005432901348', 8123, 'Economy', 6700),
('0005432799056', 3473, 'Economy', 11700),
('0005434995275', 6697, 'Economy', 31300),
('0005432104905', 4957, 'Economy', 6000),
('0005433613677', 4957, 'Economy', 6000),
('0005432287114', 31254, 'Economy', 6300),
('0005432327988', 31254, 'Economy', 6300),
('0005432423734', 13273, 'Business', 12700),
('0005432423730', 13273, 'Economy', 4200),
('0005432423716', 13273, 'Economy', 4200),
('0005432901348', 28995, 'Economy', 10900),
('0005432293173', 1077, 'Economy', 10200),
('0005433341613', 17040, 'Economy', 10200),
('0005432851833', 18274, 'Economy', 33700),
('0005432150074', 30684, 'Economy', 13400),
('0005434620289', 7800, 'Economy', 15100),
('0005432146168', 19873, 'Economy', 12800),
('0005432459114', 4718, 'Economy', 13600),
('0005433341775', 11115, 'Economy', 7900),
('0005432293173', 17111, 'Economy', 7900),
('0005432919582', 20467, 'Economy', 8900),
('0005435540671', 22222, 'Economy', 7400),
('0005434906529', 2298, 'Economy', 6700),
('0005433724737', 18810, 'Economy', 4400),
('0005434461617', 3437, 'Economy', 24800),
('0005433867840', 32656, 'Economy', 16800),
('0005432799038', 14786, 'Economy', 4400),
('0005432603803', 6462, 'Economy', 16500),
('0005434906486', 25821, 'Economy', 6300),
('0005432609662', 22468, 'Economy', 14900),
('0005435103823', 23022, 'Economy', 5200),
('0005433284864', 32056, 'Economy', 5700),
('0005435212637', 30594, 'Economy', 14000),
('0005435212615', 30594, 'Economy', 14000),
('0005434952480', 2591, 'Economy', 5300),
('0005434503630', 6563, 'Economy', 16100),
('0005434503627', 6563, 'Economy', 16100),
('0005435652473', 1669, 'Business', 50000),
('0005432328086', 3091, 'Economy', 5400),
('0005435999028', 6205, 'Economy', 41500),
('0005432628656', 7202, 'Economy', 13000),
('0005432674935', 1198, 'Economy', 38300),
('0005432692641', 1198, 'Economy', 38300),
('0005434406933', 26988, 'Economy', 4000),
('0005434484263', 8976, 'Economy', 27400),
('0005433449692', 7640, 'Economy', 3700),
('0005435824274', 1266, 'Economy', 66600),
('0005432284521', 1266, 'Economy', 66600),
('0005434443503', 6260, 'Economy', 4000),
('0005435242520', 12167, 'Business', 41200),
('0005434877004', 14612, 'Economy', 16600),
('0005433613677', 9272, 'Economy', 44300),
('0005435981720', 2361, 'Economy', 61500),
('0005432984638', 26197, 'Business', 184500),
('0005432984646', 26197, 'Economy', 61500),
('0005432423835', 544, 'Economy', 9200),
('0005434022804', 475, 'Economy', 9000),
('0005433921999', 2157, 'Economy', 11600),
('0005433233372', 9834, 'Economy', 27900),
('0005433233367', 9834, 'Economy', 30700),
('0005432526247', 7719, 'Economy', 14000),
('0005432526201', 7719, 'Economy', 14000),
('0005432133015', 5309, 'Economy', 14400),
('0005435612191', 5309, 'Economy', 14400),
('0005434244578', 10901, 'Business', 43100),
('0005434244596', 10901, 'Economy', 14400),
('0005435423875', 10901, 'Economy', 14400),
('0005432840984', 7388, 'Economy', 6200),
('0005432603803', 21422, 'Economy', 6600),
('0005433533255', 18985, 'Economy', 25700),
('0005434821899', 5274, 'Comfort', 47600),
('0005435372404', 9936, 'Economy', 28000),
('0005434755914', 9560, 'Economy', 12000),
('0005434638977', 1999, 'Economy', 19000),
('0005434550442', 10637, 'Economy', 3000),
('0005433397382', 13503, 'Business', 36600),
('0005433654663', 4328, 'Economy', 30200),
('0005435652433', 21778, 'Business', 9800),
('0005434979363', 23648, 'Economy', 3600),
('0005434979370', 23648, 'Economy', 3600),
('0005435068378', 3559, 'Business', 26900),
('0005435068376', 3559, 'Economy', 9000),
('0005432919582', 8069, 'Business', 20000),
('0005433101421', 8069, 'Economy', 6700),
('0005434877004', 3495, 'Economy', 11700),
('0005435797290', 2844, 'Economy', 4200),
('0005434244596', 5073, 'Economy', 6000),
('0005434244578', 5073, 'Economy', 6000),
('0005432953828', 27603, 'Economy', 29900),
('0005432953825', 27603, 'Economy', 29900),
('0005432423795', 13281, 'Economy', 4200),
('0005432822103', 9629, 'Economy', 10900),
('0005434157377', 28968, 'Economy', 10900),
('0005433568227', 11850, 'Economy', 35300),
('0005433568192', 11850, 'Economy', 35300),
('0005432947959', 25312, 'Economy', 35300),
('0005432947950', 25312, 'Economy', 35300),
('0005435340056', 12523, 'Economy', 24600),
('0005433397382', 19281, 'Economy', 11000),
('0005434954554', 7278, 'Economy', 5800),
('0005433341775', 17067, 'Economy', 10200),
('0005433269646', 17067, 'Economy', 10200),
('0005434066523', 30673, 'Economy', 13400),
('0005432649321', 4115, 'Economy', 29400),
('0005433284864', 22607, 'Economy', 16200),
('0005435784901', 4313, 'Business', 38000),
('0005432566825', 4703, 'Economy', 13600),
('0005433341878', 11117, 'Economy', 7900),
('0005433341837', 11117, 'Economy', 7900),
('0005433341869', 11117, 'Economy', 7900),
('0005434183553', 29816, 'Economy', 6600),
('0005434137033', 7308, 'Economy', 7700),
('0005434087450', 7308, 'Economy', 7700),
('0005434610181', 1892, 'Economy', 21700),
('0005433449692', 30504, 'Economy', 3300),
('0005433129218', 29745, 'Economy', 15600),
('0005433867891', 4762, 'Economy', 17600),
('0005433867912', 4762, 'Economy', 17600),
('0005433867926', 4762, 'Economy', 17600),
('0005434663228', 3420, 'Economy', 24800),
('0005432799056', 14816, 'Economy', 4400),
('0005434406933', 7038, 'Economy', 16400),
('0005432603830', 6482, 'Economy', 15000),
('0005434906529', 25824, 'Economy', 6300),
('0005433284897', 32100, 'Business', 15700),
('0005435212695', 30603, 'Economy', 14000),
('0005434137033', 28743, 'Economy', 3200),
('0005432869449', 17870, 'Economy', 6000),
('0005432328131', 3125, 'Economy', 5900),
('0005435960002', 8728, 'Economy', 10500),
('0005432674947', 1177, 'Economy', 38300),
('0005435784901', 27451, 'Economy', 3100),
('0005434319223', 5681, 'Economy', 14400),
('0005435824316', 1274, 'Business', 199800),
('0005434461617', 12578, 'Economy', 13500),
('0005432783120', 5652, 'Business', 27800),
('0005435242520', 15360, 'Business', 27800),
('0005434877070', 14631, 'Economy', 18200),
('0005434877114', 14631, 'Economy', 16600),
('0005434251847', 24674, 'Economy', 20300),
('0005433568314', 340, 'Business', 21500),
('0005433568339', 340, 'Economy', 7200),
('0005433568334', 340, 'Economy', 7200),
('0005432947950', 11594, 'Economy', 7200),
('0005432947959', 11594, 'Economy', 7200),
('0005435981770', 2335, 'Economy', 61500),
('0005434022880', 443, 'Economy', 8200),
('0005432044490', 2152, 'Business', 34700),
('0005433035650', 24087, 'Business', 34700),
('0005434723982', 278, 'Economy', 27900),
('0005433180789', 9873, 'Economy', 27900),
('0005433129218', 9873, 'Economy', 27900),
('0005433233444', 9873, 'Economy', 27900),
('0005432526320', 7727, 'Economy', 15400),
('0005432526324', 7727, 'Economy', 14000),
('0005432181441', 3299, 'Business', 18800),
('0005433633413', 3299, 'Economy', 6300),
('0005435884625', 8166, 'Economy', 6300),
('0005432459271', 8166, 'Economy', 6300),
('0005432603830', 21437, 'Economy', 6600),
('0005433524856', 32514, 'Economy', 25700),
('0005434822032', 5260, 'Economy', 28000),
('0005434822002', 5260, 'Economy', 28000),
('0005434821992', 5260, 'Economy', 28000),
('0005433180789', 27732, 'Economy', 3000),
('0005435681630', 6732, 'Economy', 17000),
('0005435681457', 24566, 'Economy', 17000),
('0005435125657', 31904, 'Business', 26400),
('0005433397458', 13541, 'Economy', 12200),
('0005435068378', 15458, 'Economy', 3800),
('0005435068376', 15458, 'Economy', 3800),
('0005434213976', 10696, 'Economy', 20400),
('0005434755914', 28678, 'Economy', 20400),
('0005435981720', 26523, 'Economy', 6200),
('0005432583726', 3153, 'Economy', 10100),
('0005435652473', 21729, 'Economy', 3300),
('0005433763030', 9332, 'Business', 186200),
('0005432044490', 7942, 'Economy', 7300),
('0005433101492', 7942, 'Economy', 6700),
('0005434877114', 3518, 'Business', 35000),
('0005435125861', 3518, 'Economy', 11700),
('0005434877070', 3518, 'Economy', 11700),
('0005435625968', 3518, 'Economy', 11700),
('0005435957517', 663, 'Economy', 4100),
('0005433960174', 6909, 'Economy', 7100),
('0005433202179', 12606, 'Economy', 14800),
('0005434638977', 23363, 'Economy', 14800),
('0005432328086', 31274, 'Economy', 6300),
('0005432423835', 13283, 'Business', 12700),
('0005434095095', 8668, 'Economy', 12200),
('0005434183553', 11640, 'Economy', 12200),
('0005433397458', 19247, 'Economy', 12100),
('0005434443503', 20582, 'Economy', 14100),
('0005433269646', 1091, 'Economy', 10200),
('0005433341878', 17034, 'Economy', 10200),
('0005433341869', 17034, 'Economy', 11200),
('0005433341837', 17034, 'Economy', 10200),
('0005433284897', 22625, 'Economy', 16200),
('0005433845964', 5583, 'Economy', 33300),
('0005433846009', 5583, 'Economy', 33300),
('0005435784923', 4303, 'Economy', 12700),
('0005432566857', 4737, 'Economy', 13600),
('0005433341978', 11083, 'Economy', 7900),
('0005435125861', 14711, 'Economy', 3200),
('0005435625968', 14711, 'Economy', 3200),
('0005433251110', 25624, 'Business', 20200),
('0005435935008', 24743, 'Economy', 18100),
('0005434503627', 22897, 'Economy', 6900),
('0005434503630', 22897, 'Economy', 6900),
('0005435803226', 6617, 'Economy', 9800),
('0005434287011', 2398, 'Economy', 15700),
('0005433867891', 32655, 'Economy', 16800),
('0005433867912', 32655, 'Economy', 16800),
('0005433867926', 32655, 'Economy', 16800),
('0005433251110', 14973, 'Economy', 6300),
('0005435999028', 19707, 'Economy', 8100),
('0005435472609', 18088, 'Business', 199300),
('0005432211416', 30580, 'Comfort', 23900),
('0005435697018', 3673, 'Economy', 7200),
('0005435935008', 16291, 'Economy', 7200),
('0005433985422', 4134, 'Economy', 7200),
('0005432054270', 31133, 'Economy', 5900),
('0005435784923', 27429, 'Economy', 3100),
('0005432720596', 7697, 'Economy', 3700),
('0005433524856', 18498, 'Economy', 23500),
('0005432783169', 5621, 'Economy', 9300),
('0005435850806', 28868, 'Economy', 6300),
('0005434925470', 6330, 'Economy', 4000),
('0005435242566', 12155, 'Economy', 13700),
('0005432783120', 15406, 'Economy', 13700),
('0005434877224', 14639, 'Economy', 16600),
('0005434877155', 14639, 'Economy', 16600),
('0005434877210', 14639, 'Economy', 16600),
('0005433680010', 2818, 'Economy', 11000),
('0005433633413', 9328, 'Economy', 44300),
('0005433074396', 11592, 'Economy', 7200),
('0005432869449', 26183, 'Economy', 61500),
('0005433057286', 451, 'Economy', 9000),
('0005434022950', 451, 'Economy', 8200),
('0005433057422', 12691, 'Economy', 8200),
('0005433035412', 2118, 'Economy', 11600),
('0005434723544', 9845, 'Economy', 27900),
('0005433233503', 9845, 'Economy', 27900),
('0005432526551', 7726, 'Economy', 14000),
('0005434573201', 5337, 'Economy', 14400),
('0005435424023', 10926, 'Economy', 14400),
('0005434244642', 10926, 'Economy', 15800),
('0005435042831', 10926, 'Economy', 14400),
('0005433804971', 3320, 'Economy', 6300),
('0005435176782', 20999, 'Economy', 12200),
('0005432052712', 20999, 'Economy', 12200),
('0005432890798', 12072, 'Economy', 14800),
('0005434822101', 5297, 'Economy', 28000),
('0005434822103', 5297, 'Economy', 28000),
('0005435372203', 5297, 'Economy', 28000),
('0005434755972', 9556, 'Economy', 10900),
('0005434213976', 28591, 'Economy', 10900),
('0005435948312', 1957, 'Economy', 19000),
('0005433202179', 23264, 'Economy', 19000),
('0005434600499', 6085, 'Economy', 23200),
('0005435125861', 11551, 'Economy', 8800),
('0005435125685', 31900, 'Business', 26400),
('0005435925139', 13175, 'Economy', 3800),
('0005435042831', 5436, 'Economy', 9800),
('0005435981770', 26500, 'Economy', 6200),
('0005432857858', 3144, 'Economy', 10100),
('0005434943248', 895, 'Economy', 7500),
('0005433804971', 9364, 'Economy', 62100),
('0005433960174', 25925, 'Economy', 12100),
('0005434480032', 930, 'Economy', 25400),
('0005432706311', 29944, 'Economy', 3400),
('0005435925139', 15296, 'Economy', 9000),
('0005433101558', 8018, 'Business', 20000),
('0005432019967', 8018, 'Economy', 6700),
('0005433101562', 8018, 'Economy', 6700),
('0005432613817', 3511, 'Economy', 11700),
('0005434877224', 3511, 'Economy', 11700),
('0005434877210', 3511, 'Economy', 11700),
('0005434877155', 3511, 'Economy', 11700),
('0005435125934', 3511, 'Economy', 11700),
('0005432799146', 3511, 'Economy', 11700),
('0005435125657', 14576, 'Economy', 11700),
('0005434096720', 20174, 'Economy', 13400),
('0005433960259', 6868, 'Economy', 7100),
('0005434244642', 5180, 'Economy', 6600),
('0005433613862', 5177, 'Business', 18000),
('0005432105005', 5177, 'Economy', 6000),
('0005432054270', 21061, 'Economy', 6300),
('0005432328131', 31253, 'Economy', 6300),
('0005432613817', 15131, 'Economy', 11000),
('0005433568314', 11836, 'Economy', 35300),
('0005433568334', 11836, 'Economy', 38800),
('0005433568339', 11836, 'Economy', 35300),
('0005434654204', 12504, 'Economy', 22400),
('0005434095104', 8688, 'Economy', 12200),
('0005433341978', 17047, 'Economy', 10200),
('0005432389991', 1345, 'Economy', 33700),
('0005433846039', 5559, 'Economy', 33300),
('0005434081648', 4720, 'Business', 40900),
('0005432566909', 4720, 'Business', 40900),
('0005432459271', 4720, 'Economy', 13600),
('0005432566951', 4720, 'Economy', 13600),
('0005432566656', 30519, 'Economy', 13600),
('0005433481039', 20445, 'Economy', 8900),
('0005435125657', 11055, 'Economy', 3200),
('0005435125934', 14705, 'Economy', 3200),
('0005435803230', 6629, 'Economy', 9800),
('0005435263521', 27629, 'Economy', 29900),
('0005433008146', 14185, 'Economy', 17400),
('0005433008142', 14185, 'Economy', 17400),
('0005435472626', 18053, 'Economy', 66400),
('0005435472613', 18053, 'Economy', 66400),
('0005432525840', 30602, 'Economy', 15400),
('0005434445208', 17658, 'Economy', 7100),
('0005435652603', 1698, 'Economy', 16700),
('0005433985511', 4179, 'Economy', 7200),
('0005433985482', 4179, 'Economy', 7200),
('0005433168328', 21329, 'Economy', 15500),
('0005433168327', 21329, 'Economy', 15500),
('0005432328233', 3079, 'Economy', 5400),
('0005433186035', 20859, 'Business', 86000),
('0005435225502', 28144, 'Economy', 13000),
('0005434513553', 1396, 'Economy', 23500),
('0005433192908', 18545, 'Economy', 23500),
('0005434586222', 18545, 'Economy', 23500),
('0005432783265', 5617, 'Economy', 9300),
('0005435242566', 15389, 'Economy', 9300),
('0005435850823', 28858, 'Economy', 6300),
('0005432783169', 15407, 'Economy', 13700),
('0005434877239', 14640, 'Business', 49700),
('0005434877307', 14640, 'Business', 49700),
('0005434877271', 14640, 'Economy', 16600),
('0005432966491', 2785, 'Economy', 11000),
('0005433613862', 9308, 'Economy', 44300),
('0005433766601', 2362, 'Economy', 61500),
('0005434374193', 1518, 'Economy', 13000),
('0005433929570', 12645, 'Economy', 8200),
('0005432231454', 2112, 'Business', 34700),
('0005433922365', 2112, 'Economy', 11600),
('0005433929570', 2112, 'Economy', 11600),
('0005433931422', 24143, 'Business', 34700),
('0005434028269', 24143, 'Business', 34700),
('0005433035748', 24143, 'Economy', 11600),
('0005433035764', 24143, 'Economy', 11600),
('0005433126770', 258, 'Comfort', 47400),
('0005434724246', 258, 'Economy', 27900),
('0005433766601', 9846, 'Economy', 27900),
('0005435423722', 5316, 'Business', 43100),
('0005434343840', 5316, 'Comfort', 24400),
('0005434343856', 5316, 'Economy', 14400),
('0005435424135', 10911, 'Economy', 14400),
('0005433805043', 3341, 'Economy', 6900),
('0005433805027', 3341, 'Economy', 6300),
('0005432459348', 8210, 'Business', 18800),
('0005435884742', 8210, 'Economy', 6300),
('0005435884744', 8210, 'Economy', 6300),
('0005435540786', 1709, 'Economy', 19100),
('0005432838559', 28948, 'Economy', 6200),
('0005434822223', 5247, 'Economy', 28000),
('0005432305722', 24583, 'Economy', 17000),
('0005435125934', 11508, 'Economy', 8800),
('0005435125698', 31881, 'Economy', 8800),
('0005432297251', 19408, 'Economy', 13400),
('0005434755972', 28685, 'Economy', 20400),
('0005434229144', 13003, 'Economy', 9800),
('0005432583762', 3183, 'Economy', 10100),
('0005433654686', 4331, 'Economy', 30200),
('0005433805027', 9381, 'Economy', 62100),
('0005433805043', 9381, 'Economy', 62100),
('0005433985422', 25929, 'Economy', 12100),
('0005433960259', 25929, 'Economy', 12100),
('0005434573201', 11224, 'Economy', 19100),
('0005433683308', 24308, 'Economy', 17100),
('0005432880669', 30013, 'Economy', 3400),
('0005434979363', 27558, 'Economy', 3600),
('0005432261424', 152, 'Economy', 6700),
('0005432753268', 7968, 'Economy', 6700),
('0005434877239', 3491, 'Business', 35000),
('0005434877271', 3491, 'Economy', 11700),
('0005434877307', 3491, 'Economy', 12800),
('0005435125685', 14553, 'Economy', 11700),
('0005434467738', 4008, 'Economy', 21200),
('0005435797290', 29293, 'Economy', 4200),
('0005435376327', 16401, 'Economy', 6800),
('0005433613974', 5016, 'Economy', 6000),
('0005434229144', 5014, 'Economy', 6000),
('0005435286565', 8420, 'Economy', 6000),
('0005434095126', 8709, 'Economy', 13400),
('0005432297251', 1420, 'Economy', 11000),
('0005432906510', 19278, 'Economy', 11000),
('0005433269622', 1047, 'Economy', 10200),
('0005432293183', 1047, 'Economy', 10200),
('0005434081648', 30691, 'Economy', 13400),
('0005435765598', 5545, 'Economy', 11800),
('0005435765591', 5545, 'Economy', 11800),
('0005435765168', 13461, 'Economy', 11800),
('0005433008142', 22628, 'Business', 48700),
('0005433008146', 22628, 'Economy', 16200),
('0005432756798', 25331, 'Economy', 27900),
('0005433846127', 5555, 'Economy', 33300),
('0005432566576', 30530, 'Economy', 13600),
('0005433342129', 11096, 'Economy', 7900),
('0005432293183', 17106, 'Business', 23600),
('0005435125685', 11047, 'Economy', 3200),
('0005435697018', 16495, 'Economy', 18100),
('0005435078065', 24319, 'Economy', 7000),
('0005435299730', 29725, 'Economy', 15600),
('0005434286905', 26862, 'Economy', 15700),
('0005433868012', 4772, 'Economy', 17600),
('0005433868021', 4772, 'Economy', 17600),
('0005434663171', 12494, 'Economy', 22600),
('0005432799146', 14834, 'Economy', 4900),
('0005432609662', 31718, 'Economy', 14900),
('0005434925470', 20514, 'Economy', 7600),
('0005432525856', 30606, 'Economy', 14000),
('0005434979363', 23578, 'Economy', 9500),
('0005432609662', 22089, 'Economy', 19300),
('0005432328288', 3088, 'Economy', 5400),
('0005435502112', 1554, 'Economy', 28700),
('0005435225450', 7214, 'Economy', 13000),
('0005434964051', 1332, 'Economy', 67800),
('0005434343840', 11481, 'Economy', 4000),
('0005434343856', 11481, 'Economy', 4000),
('0005432783281', 5612, 'Economy', 9300),
('0005432783265', 15409, 'Economy', 13700),
('0005434877410', 14645, 'Economy', 16600),
('0005434877423', 14645, 'Economy', 16600),
('0005433680116', 2808, 'Business', 33000),
('0005432222733', 2808, 'Economy', 11000),
('0005433680129', 2808, 'Economy', 11000),
('0005433613974', 9311, 'Economy', 44300),
('0005435986705', 4234, 'Economy', 64400),
('0005432984540', 2365, 'Economy', 61500),
('0005433931422', 1530, 'Economy', 13000),
('0005432424025', 518, 'Economy', 9200),
('0005433057226', 438, 'Economy', 8200),
('0005434028269', 438, 'Economy', 8200),
('0005433922414', 2116, 'Economy', 11600),
('0005433922401', 2116, 'Economy', 11600),
('0005432206142', 24091, 'Economy', 11600),
('0005433921714', 24091, 'Economy', 11600),
('0005434550755', 279, 'Economy', 27900),
('0005432277683', 279, 'Economy', 27900),
('0005432526778', 7775, 'Economy', 14000),
('0005434066879', 7775, 'Economy', 14000),
('0005435097127', 5359, 'Comfort', 24400),
('0005435424169', 10930, 'Economy', 14400),
('0005433633517', 3359, 'Business', 18800),
('0005432382825', 4602, 'Economy', 3300),
('0005432753268', 416, 'Economy', 14800),
('0005432927933', 32480, 'Economy', 25700),
('0005432396207', 5265, 'Economy', 28000),
('0005434822458', 5265, 'Economy', 28000),
('0005435661904', 9914, 'Economy', 28000),
('0005435299730', 9914, 'Economy', 28000),
('0005434639092', 1955, 'Economy', 19000),
('0005435326622', 18612, 'Economy', 23200),
('0005433397579', 13562, 'Economy', 12200),
('0005434426137', 20235, 'Business', 52900),
('0005434411709', 20235, 'Economy', 17600),
('0005435652603', 21736, 'Economy', 3300),
('0005435929598', 4931, 'Economy', 5300),
('0005433985511', 25926, 'Economy', 12100),
('0005433985482', 25926, 'Economy', 12100),
('0005433101623', 8055, 'Economy', 6700),
('0005433101641', 8055, 'Economy', 7300),
('0005435125985', 3499, 'Comfort', 19900),
('0005434877423', 3499, 'Economy', 11700),
('0005434877410', 3499, 'Economy', 11700),
('0005435125698', 14586, 'Economy', 11700),
('0005434426137', 14586, 'Economy', 11700),
('0005434947942', 5766, 'Economy', 6800),
('0005433960338', 6952, 'Economy', 7100),
('0005435286540', 5003, 'Economy', 6000),
('0005433202234', 12633, 'Economy', 14800),
('0005432328233', 31227, 'Business', 18900),
('0005432948127', 25271, 'Business', 105900),
('0005433715495', 7458, 'Economy', 10700),
('0005433715098', 29215, 'Economy', 11700),
('0005433715083', 29215, 'Economy', 10700),
('0005433715155', 29215, 'Economy', 10700),
('0005434182066', 11665, 'Economy', 13400),
('0005433397579', 19273, 'Economy', 11000),
('0005434351568', 4483, 'Economy', 15400),
('0005434445208', 17038, 'Business', 30600),
('0005433342129', 17038, 'Economy', 10200),
('0005434513553', 18707, 'Economy', 3300),
('0005433846157', 5548, 'Economy', 33300),
('0005433845834', 13867, 'Economy', 33300),
('0005435785016', 4290, 'Economy', 13900),
('0005432459348', 4710, 'Economy', 13600),
('0005433342267', 11095, 'Economy', 7900),
('0005435125698', 11039, 'Economy', 3200),
('0005435125985', 14772, 'Economy', 3200),
('0005435540786', 22229, 'Economy', 6700),
('0005434906851', 2277, 'Economy', 7400),
('0005433251194', 25611, 'Economy', 6700),
('0005435696876', 24727, 'Economy', 18100),
('0005434137374', 7326, 'Economy', 7700),
('0005434137421', 7326, 'Economy', 7700),
('0005434137422', 7326, 'Economy', 7700),
('0005432382825', 30499, 'Economy', 3300),
('0005433126770', 10755, 'Economy', 15600),
('0005433868021', 32664, 'Economy', 16800),
('0005433868012', 32664, 'Economy', 16800),
('0005433251194', 14977, 'Economy', 6300),
('0005433008195', 14166, 'Economy', 17400),
('0005433008237', 14166, 'Economy', 17400),
('0005435998969', 15812, 'Economy', 8100),
('0005433285022', 32057, 'Business', 15700),
('0005435212993', 30598, 'Economy', 14000),
('0005433367593', 24858, 'Economy', 3300),
('0005433367589', 24858, 'Economy', 3300),
('0005434136925', 11945, 'Economy', 3200),
('0005434137422', 28746, 'Economy', 3200),
('0005434137374', 28746, 'Economy', 3200),
('0005434137421', 28746, 'Economy', 3200),
('0005435696876', 16284, 'Economy', 7200),
('0005434503836', 6550, 'Economy', 16100),
('0005433367589', 21705, 'Economy', 16700),
('0005433367593', 21705, 'Economy', 16700),
('0005432328342', 3115, 'Economy', 5400),
('0005432905078', 31114, 'Economy', 5400),
('0005434309633', 6187, 'Economy', 41500),
('0005435998969', 19553, 'Economy', 41500),
('0005433158114', 17542, 'Economy', 12300),
('0005433185969', 1549, 'Economy', 28700),
('0005434267919', 15266, 'Economy', 10500),
('0005432674935', 17479, 'Economy', 38300),
('0005434625803', 32907, 'Economy', 14700),
('0005435785016', 27450, 'Economy', 3100),
('0005434407266', 26981, 'Economy', 4000),
('0005433123775', 15693, 'Economy', 14400),
('0005433123775', 7611, 'Business', 11100),
('0005432720689', 7612, 'Business', 11100),
('0005432720699', 7612, 'Economy', 3700),
('0005432927933', 18544, 'Economy', 23500),
('0005433415540', 18020, 'Economy', 66600),
('0005433415537', 18020, 'Economy', 66600),
('0005434443580', 6238, 'Economy', 4000),
('0005432783281', 15410, 'Economy', 13700),
('0005434877477', 14628, 'Economy', 16600),
('0005434877471', 14628, 'Economy', 16600),
('0005432222736', 2769, 'Economy', 11000),
('0005432966737', 29182, 'Business', 33000),
('0005433633517', 9281, 'Economy', 44300),
('0005433613454', 25264, 'Economy', 44300),
('0005432948127', 11597, 'Economy', 7200),
('0005433764662', 2350, 'Economy', 61500),
('0005433434443', 26188, 'Economy', 61500),
('0005433764662', 20110, 'Economy', 13000),
('0005433151141', 20110, 'Economy', 13000),
('0005433158114', 12829, 'Business', 27500),
('0005434023175', 461, 'Economy', 8200),
('0005433057545', 12665, 'Business', 24500),
('0005434022663', 12665, 'Business', 24500),
('0005434022804', 12665, 'Business', 24500),
('0005433233701', 9875, 'Economy', 27900),
('0005433180881', 9875, 'Economy', 27900),
('0005432526862', 7744, 'Economy', 14000),
('0005432047520', 5331, 'Economy', 14400),
('0005435424261', 10881, 'Economy', 14400),
('0005435611866', 10881, 'Economy', 14400),
('0005435555337', 10881, 'Economy', 14400),
('0005434656539', 10881, 'Economy', 14400),
('0005432359572', 20986, 'Economy', 12200),
('0005435490201', 20986, 'Economy', 12200),
('0005434461617', 17703, 'Economy', 3100),
('0005435257195', 23901, 'Economy', 14000),
('0005432747243', 423, 'Economy', 14800),
('0005435372181', 5249, 'Economy', 28000),
('0005435372699', 9893, 'Economy', 30800),
('0005433202234', 23280, 'Economy', 19000),
('0005433533276', 6068, 'Economy', 23200),
('0005434600374', 18614, 'Economy', 23200),
('0005434550755', 10655, 'Economy', 3000),
('0005434554044', 10655, 'Economy', 3000),
('0005433180881', 27766, 'Economy', 3000),
('0005435661904', 6763, 'Economy', 17000),
('0005435125985', 11505, 'Economy', 8800),
('0005433397649', 13542, 'Economy', 12200),
('0005435732120', 13542, 'Economy', 12200),
('0005435006648', 12980, 'Economy', 9800),
('0005433434443', 26694, 'Economy', 6200),
('0005432583611', 31500, 'Economy', 10100),
('0005433784652', 9378, 'Economy', 68300),
('0005433784626', 9378, 'Economy', 62100),
('0005432657424', 9378, 'Economy', 62100),
('0005433960338', 25956, 'Economy', 12100),
('0005435319511', 20951, 'Business', 57200),
('0005435502112', 20951, 'Economy', 21000),
('0005435319507', 20951, 'Economy', 19100),
('0005433101248', 214, 'Economy', 6700),
('0005434877471', 3485, 'Economy', 12800),
('0005434877477', 3485, 'Economy', 11700),
('0005433420332', 15169, 'Economy', 4100),
('0005433784626', 5130, 'Economy', 6000),
('0005433784652', 5130, 'Economy', 6000),
('0005435006648', 5132, 'Economy', 6000),
('0005433613454', 8371, 'Economy', 6000),
('0005432047520', 8370, 'Economy', 6000),
('0005434639092', 23383, 'Economy', 14800),
('0005432328288', 31232, 'Economy', 6300),
('0005432382825', 31232, 'Economy', 6300),
('0005433642206', 2487, 'Economy', 29900),
('0005432424025', 13365, 'Business', 12700),
('0005434656539', 5371, 'Economy', 22400),
('0005434654429', 5371, 'Economy', 22400),
('0005435555337', 5371, 'Economy', 22400),
('0005434654182', 12542, 'Economy', 22400),
('0005433715562', 7468, 'Economy', 10700),
('0005433715563', 7468, 'Economy', 10700),
('0005433715566', 7468, 'Economy', 10700),
('0005433397649', 19239, 'Economy', 11000),
('0005435732120', 19239, 'Economy', 11000),
('0005433342267', 17053, 'Economy', 10200),
('0005432851833', 1344, 'Business', 101000),
('0005432161132', 12820, 'Economy', 13400),
('0005434066879', 30645, 'Economy', 13400),
('0005435765674', 5497, 'Economy', 11800),
('0005435722034', 5497, 'Economy', 11800),
('0005433008195', 22614, 'Economy', 16200),
('0005433008237', 22614, 'Economy', 16200),
('0005433285022', 22614, 'Economy', 16200),
('0005433846250', 5576, 'Economy', 33300),
('0005435282306', 13854, 'Business', 99800),
('0005434993942', 4282, 'Economy', 12700),
('0005432459271', 30544, 'Business', 40900),
('0005432161132', 30544, 'Economy', 13600),
('0005432459114', 30544, 'Economy', 13600),
('0005435722034', 13658, 'Economy', 9900),
('0005435097127', 11091, 'Economy', 7900),
('0005432396207', 10170, 'Economy', 5800),
('0005434411709', 14675, 'Economy', 3200),
('0005435443238', 27053, 'Economy', 29000),
('0005435540671', 11408, 'Economy', 6700),
('0005433250956', 2308, 'Economy', 6700),
('0005433251227', 25582, 'Economy', 6700),
('0005433724737', 21598, 'Economy', 4400),
('0005432264455', 2381, 'Economy', 15700),
('0005434520205', 6101, 'Economy', 22300),
('0005434520195', 6101, 'Economy', 22300),
('0005433868131', 4788, 'Economy', 17600),
('0005434663304', 3436, 'Economy', 22600),
('0005434407266', 7066, 'Economy', 16400),
('0005433251227', 15020, 'Economy', 6300),
('0005434906851', 25870, 'Economy', 6300),
('0005433285045', 32067, 'Economy', 5200),
('0005435213060', 30629, 'Economy', 14000),
('0005432526007', 30629, 'Economy', 14000),
('0005434979588', 2059, 'Economy', 9500),
('0005435935008', 3648, 'Economy', 7200),
('0005435697151', 3648, 'Economy', 7200),
('0005435383056', 7905, 'Economy', 5400),
('0005434503872', 6514, 'Economy', 16100),
('0005432657424', 26280, 'Economy', 6000),
('0005435999129', 6214, 'Economy', 41500),
('0005435296955', 6214, 'Economy', 41500),
('0005434435081', 1149, 'Economy', 13900),
('0005433194840', 32923, 'Business', 44200),
('0005434406811', 20277, 'Economy', 4000),
('0005434484252', 16628, 'Economy', 24900),
('0005432692863', 7610, 'Business', 11100),
('0005432692845', 7610, 'Economy', 3700),
('0005433524959', 1381, 'Business', 70400),
('0005433724772', 1381, 'Economy', 23500),
('0005433724737', 18551, 'Economy', 23500),
('0005435305003', 29775, 'Economy', 4000),
('0005435304131', 29775, 'Economy', 4000),
('0005435824316', 17983, 'Economy', 66600),
('0005435242457', 5620, 'Economy', 9300),
('0005434461617', 28873, 'Economy', 6300),
('0005434925594', 6273, 'Business', 11900),
('0005435242688', 12172, 'Economy', 13700),
('0005434877114', 10078, 'Business', 49700),
('0005434877004', 10078, 'Economy', 16600),
('0005432755051', 9324, 'Economy', 44300),
('0005433613440', 25251, 'Economy', 44300),
('0005435947009', 4221, 'Economy', 64400),
('0005433074291', 307, 'Economy', 7200),
('0005432984638', 2376, 'Economy', 61500),
('0005435981995', 2376, 'Economy', 61500),
('0005434731140', 26163, 'Economy', 61500),
('0005433150892', 1526, 'Economy', 13000),
('0005432423730', 12887, 'Business', 27500),
('0005433057610', 12649, 'Economy', 8200),
('0005433684406', 12649, 'Economy', 8200),
('0005433922660', 2125, 'Economy', 11600),
('0005433035922', 24131, 'Economy', 11600),
('0005433921731', 24131, 'Economy', 11600),
('0005434550847', 272, 'Comfort', 47400),
('0005432277707', 272, 'Comfort', 47400),
('0005433131638', 272, 'Economy', 27900),
('0005433180695', 272, 'Economy', 27900),
('0005433233785', 9825, 'Comfort', 47400),
('0005433180928', 9825, 'Comfort', 47400),
('0005434723550', 9825, 'Economy', 27900),
('0005433233773', 9825, 'Economy', 27900),
('0005432533271', 7766, 'Business', 42100),
('0005435490201', 5319, 'Economy', 14400),
('0005434573253', 5319, 'Economy', 15800),
('0005435612893', 5319, 'Economy', 14400),
('0005435612105', 10885, 'Economy', 14400),
('0005435319511', 10885, 'Economy', 15800),
('0005435319507', 10885, 'Economy', 14400),
('0005432459114', 3398, 'Economy', 6300),
('0005432459271', 3398, 'Economy', 6300),
('0005432459533', 8334, 'Business', 18800),
('0005432042619', 8334, 'Economy', 6300),
('0005435884866', 8334, 'Economy', 6300),
('0005434312305', 8334, 'Economy', 6300),
('0005435540671', 21980, 'Economy', 19100),
('0005434458654', 7405, 'Economy', 6200),
('0005434275985', 15719, 'Economy', 48400),
('0005435176870', 21029, 'Economy', 12200),
('0005434458654', 29134, 'Economy', 3100),
('0005432603741', 31708, 'Economy', 6600),
('0005433533276', 18983, 'Economy', 25700),
('0005434822032', 9934, 'Economy', 28000),
('0005434821735', 9934, 'Economy', 28000),
('0005434756143', 9554, 'Economy', 10900),
('0005433180928', 27741, 'Economy', 3000),
('0005434554031', 27761, 'Business', 9100),
('0005434550421', 27761, 'Economy', 3000),
('0005435681824', 6735, 'Economy', 17000),
('0005432533271', 24564, 'Business', 51100),
('0005435681441', 24564, 'Economy', 17000),
('0005433397458', 19392, 'Economy', 12200),
('0005435068298', 13177, 'Business', 11300),
('0005435038758', 12988, 'Economy', 9800),
('0005433654663', 27612, 'Business', 90500),
('0005434170822', 9352, 'Economy', 62100),
('0005434170953', 26233, 'Economy', 62100),
('0005434170957', 26233, 'Economy', 62100),
('0005433165811', 16579, 'Economy', 23100),
('0005433683299', 29286, 'Economy', 18800),
('0005433123775', 30064, 'Business', 10300),
('0005432706320', 30064, 'Economy', 3400),
('0005432692845', 30064, 'Economy', 3400),
('0005432692863', 30064, 'Economy', 3400),
('0005435068298', 15304, 'Economy', 9000),
('0005432020075', 8041, 'Economy', 7300),
('0005432901473', 8040, 'Economy', 6700),
('0005432901490', 8040, 'Economy', 6700),
('0005432816967', 8040, 'Economy', 6700),
('0005435625883', 14548, 'Economy', 11700),
('0005434877004', 14548, 'Economy', 11700),
('0005434877114', 14548, 'Economy', 11700),
('0005435957590', 650, 'Economy', 4100),
('0005434995284', 6700, 'Economy', 31300),
('0005432645766', 25118, 'Economy', 32200),
('0005433614209', 5190, 'Economy', 6000),
('0005434264943', 5139, 'Business', 18000),
('0005433613440', 8356, 'Economy', 6000),
('0005432328342', 31255, 'Business', 18900),
('0005432423730', 30749, 'Economy', 4700),
('0005432822103', 28979, 'Business', 32600),
('0005432901490', 28979, 'Economy', 10900),
('0005432816967', 28979, 'Economy', 10900),
('0005432901473', 28979, 'Economy', 10900),
('0005432948183', 25323, 'Economy', 35300),
('0005432948198', 25323, 'Economy', 35300),
('0005432948197', 25323, 'Economy', 35300),
('0005432948196', 25323, 'Economy', 35300),
('0005433397458', 1462, 'Economy', 11000),
('0005434443580', 20598, 'Economy', 14100),
('0005434954554', 28347, 'Economy', 5800),
('0005433341837', 1057, 'Economy', 10200),
('0005432851867', 18266, 'Economy', 33700),
('0005434264943', 13485, 'Economy', 12900),
('0005435462178', 13485, 'Economy', 11800),
('0005433285045', 22602, 'Business', 48700),
('0005432081461', 5591, 'Economy', 33300),
('0005432566708', 30561, 'Economy', 13600),
('0005432566695', 30561, 'Economy', 13600),
('0005432566825', 30561, 'Economy', 13600),
('0005433342472', 11104, 'Economy', 7900),
('0005433341837', 17081, 'Business', 23600),
('0005433481028', 20439, 'Economy', 8900),
('0005435625883', 11050, 'Economy', 3200),
('0005435517631', 11417, 'Economy', 6700),
('0005434136925', 28585, 'Economy', 7700),
('0005434503836', 22891, 'Economy', 6900),
('0005435803226', 23629, 'Economy', 9800),
('0005434287011', 26855, 'Economy', 15700),
('0005433867840', 32572, 'Economy', 17600),
('0005434663228', 12453, 'Economy', 22600),
('0005433867840', 14511, 'Economy', 16800),
('0005433868131', 32671, 'Economy', 16800),
('0005432108230', 7080, 'Economy', 18000),
('0005432108232', 7080, 'Economy', 16400),
('0005432604061', 6438, 'Economy', 15000),
('0005432603741', 21361, 'Economy', 15000),
('0005433250956', 25853, 'Economy', 6300),
('0005433008300', 14187, 'Economy', 17400),
('0005435839021', 18090, 'Economy', 66400),
('0005433656652', 30619, 'Economy', 14000),
('0005432526324', 30619, 'Economy', 14000),
('0005432526247', 30619, 'Economy', 14000),
('0005432525791', 30619, 'Economy', 14000),
('0005435725570', 30619, 'Economy', 14000),
('0005435801650', 23550, 'Economy', 9500),
('0005434466428', 6581, 'Economy', 20900),
('0005434509096', 1616, 'Economy', 15500),
('0005432328086', 31130, 'Economy', 5900),
('0005434309668', 6230, 'Economy', 41500),
('0005435999151', 6230, 'Economy', 45700),
('0005435153632', 21859, 'Economy', 19700),
('0005432692863', 1171, 'Economy', 38300),
('0005432692845', 1171, 'Economy', 38300),
('0005432109687', 5693, 'Economy', 14400),
('0005434484263', 16631, 'Economy', 24900),
('0005433449692', 30358, 'Economy', 3700),
('0005432720596', 30357, 'Business', 11100),
('0005434514952', 1397, 'Economy', 23500),
('0005434586454', 1397, 'Economy', 23500),
('0005433415570', 18007, 'Economy', 66600),
('0005435242688', 15346, 'Economy', 9300),
('0005435242457', 15413, 'Business', 41200),
('0005435913915', 10066, 'Economy', 16600),
('0005434877628', 14616, 'Economy', 16600),
('0005433684406', 2800, 'Economy', 12100),
('0005432966784', 29147, 'Economy', 11000),
('0005433614209', 9326, 'Economy', 44300),
('0005432184934', 4216, 'Business', 193100),
('0005432947950', 308, 'Economy', 7200),
('0005432948196', 11585, 'Economy', 7200),
('0005432948197', 11585, 'Economy', 7200),
('0005432948198', 11585, 'Economy', 7200),
('0005432948183', 11585, 'Economy', 7200),
('0005433753870', 2358, 'Business', 184500),
('0005433434242', 2358, 'Economy', 61500),
('0005432984878', 26179, 'Economy', 61500),
('0005434022880', 12688, 'Economy', 8200),
('0005433922701', 2156, 'Business', 34700),
('0005433922751', 2156, 'Business', 34700),
('0005433922763', 2156, 'Economy', 11600),
('0005433922681', 2156, 'Economy', 11600),
('0005434731140', 302, 'Economy', 27900),
('0005434550897', 302, 'Economy', 27900),
('0005434724755', 302, 'Economy', 30700),
('0005434550906', 302, 'Economy', 27900),
('0005435142489', 302, 'Economy', 27900),
('0005434724712', 302, 'Economy', 27900),
('0005435142496', 302, 'Economy', 27900),
('0005434550421', 9836, 'Economy', 27900),
('0005434723982', 9836, 'Economy', 27900),
('0005432527166', 7720, 'Economy', 14000),
('0005435612990', 5310, 'Economy', 14400),
('0005435097148', 5310, 'Economy', 14400),
('0005435612968', 5310, 'Economy', 14400),
('0005435305003', 10933, 'Economy', 14400),
('0005434244808', 10933, 'Economy', 14400),
('0005435611794', 10933, 'Economy', 14400),
('0005435304131', 10933, 'Economy', 14400),
('0005433507066', 3394, 'Economy', 6300),
('0005432181574', 3394, 'Economy', 6300),
('0005433633621', 3394, 'Economy', 6300),
('0005435884494', 3393, 'Economy', 6300),
('0005435884625', 3393, 'Economy', 6300),
('0005433194840', 4582, 'Economy', 3300),
('0005435517631', 21986, 'Economy', 19100),
('0005433468199', 23846, 'Economy', 12100),
('0005432360063', 6371, 'Economy', 12200),
('0005432604061', 21444, 'Economy', 6600),
('0005432603803', 31683, 'Economy', 6600),
('0005432747326', 425, 'Economy', 14800),
('0005433524959', 18991, 'Economy', 25700),
('0005434822813', 5242, 'Economy', 30800),
('0005434822002', 9931, 'Business', 84000),
('0005434828651', 9931, 'Economy', 28000),
('0005434639176', 1979, 'Economy', 19000),
('0005435326499', 6092, 'Economy', 23200),
('0005435326654', 18609, 'Business', 69700),
('0005434550847', 10616, 'Business', 9100),
('0005433180695', 10616, 'Economy', 3000),
('0005432305732', 24569, 'Economy', 18700),
('0005434755755', 10684, 'Economy', 20400),
('0005434756143', 28664, 'Economy', 20400),
('0005435039363', 5469, 'Economy', 9800),
('0005435981995', 26497, 'Economy', 6200),
('0005434943248', 16250, 'Economy', 7500),
('0005434170969', 26259, 'Economy', 62100),
('0005433959878', 24243, 'Economy', 12100),
('0005433165817', 16580, 'Economy', 23100),
('0005434573253', 11233, 'Business', 57200),
('0005432880722', 29942, 'Economy', 3400),
('0005433194840', 29942, 'Economy', 3400),
('0005434979588', 23672, 'Economy', 3600),
('0005434979370', 27565, 'Economy', 3600),
('0005435068754', 3554, 'Economy', 9000),
('0005433101246', 181, 'Economy', 6700),
('0005432817277', 183, 'Economy', 6700),
('0005432391980', 7930, 'Economy', 7300),
('0005433101785', 7930, 'Economy', 6700),
('0005435902418', 3477, 'Economy', 11700),
('0005432611684', 3477, 'Economy', 11700),
('0005434877628', 3477, 'Economy', 11700),
('0005435913915', 14546, 'Economy', 11700),
('0005434312305', 3637, 'Economy', 16300),
('0005434244808', 5153, 'Economy', 6000),
('0005433614277', 5152, 'Economy', 6000),
('0005433614219', 5152, 'Economy', 6000),
('0005433614222', 5152, 'Economy', 6000),
('0005432105293', 5152, 'Economy', 6000),
('0005434264732', 8367, 'Economy', 6000),
('0005434638880', 12629, 'Economy', 14800),
('0005432328086', 21078, 'Economy', 6300),
('0005432817277', 9616, 'Economy', 10900),
('0005432611684', 15033, 'Economy', 11000),
('0005433568083', 25296, 'Economy', 35300),
('0005434654507', 5376, 'Economy', 22400),
('0005434095178', 8655, 'Economy', 12200),
('0005434182107', 11654, 'Economy', 12200),
('0005433342472', 17022, 'Business', 30600),
('0005432194484', 13471, 'Economy', 11800),
('0005432632688', 4122, 'Economy', 32400),
('0005433284864', 1818, 'Business', 48700),
('0005433008300', 22596, 'Economy', 16200),
('0005433846039', 13857, 'Economy', 33300),
('0005435785125', 4278, 'Economy', 12700),
('0005432170347', 4724, 'Economy', 13600),
('0005432170344', 4724, 'Economy', 13600),
('0005432567230', 4724, 'Economy', 13600),
('0005432459533', 4724, 'Economy', 13600),
('0005433342585', 11111, 'Economy', 7900),
('0005433507066', 9077, 'Economy', 8900),
('0005432919753', 20443, 'Economy', 8900),
('0005433788185', 11166, 'Economy', 24600),
('0005432862251', 28055, 'Economy', 12400),
('0005435697151', 16476, 'Economy', 18100),
('0005435935008', 16476, 'Economy', 18100),
('0005433724772', 18762, 'Economy', 4400),
('0005434087450', 28580, 'Economy', 7700),
('0005434610181', 23067, 'Economy', 21700),
('0005434503872', 22915, 'Economy', 6900),
('0005433449692', 31282, 'Business', 9900),
('0005433131638', 10772, 'Economy', 15600),
('0005435911409', 12450, 'Economy', 22600),
('0005434406811', 26905, 'Economy', 16400),
('0005434299149', 26905, 'Economy', 16400),
('0005432603803', 21342, 'Economy', 15000),
('0005434925594', 20495, 'Economy', 7600),
('0005435487706', 15819, 'Economy', 8100),
('0005435999129', 19689, 'Economy', 8100),
('0005435839285', 6021, 'Business', 199300),
('0005435839281', 6021, 'Economy', 66400),
('0005433284864', 23044, 'Economy', 5200),
('0005435652433', 24857, 'Economy', 3300),
('0005434979370', 23558, 'Economy', 9500),
('0005433511908', 841, 'Economy', 14600),
('0005433348959', 15974, 'Economy', 3700),
('0005435652433', 21678, 'Economy', 16700),
('0005433985422', 25678, 'Economy', 7200),
('0005432328497', 3126, 'Economy', 5400),
('0005432327988', 31128, 'Economy', 5400),
('0005432327961', 31128, 'Economy', 5400),
('0005435487500', 6210, 'Economy', 41500),
('0005435487706', 19525, 'Economy', 41500),
('0005432628656', 28140, 'Economy', 13000),
('0005432873254', 17500, 'Economy', 38300),
('0005435907484', 32904, 'Economy', 14700),
('0005435784901', 13775, 'Economy', 3100),
('0005435785125', 27441, 'Economy', 3100),
('0005433123836', 15650, 'Economy', 14400),
('0005433123836', 7670, 'Economy', 3700),
('0005432720761', 7666, 'Economy', 3700),
('0005432692918', 7666, 'Economy', 3700),
('0005434586474', 1367, 'Economy', 23500),
('0005435824496', 1255, 'Economy', 66600),
('0005435476721', 15350, 'Economy', 9300),
('0005433496808', 6299, 'Economy', 4000),
('0005434443503', 20317, 'Economy', 4000),
('0005434925470', 20317, 'Economy', 4000),
('0005432783265', 12188, 'Business', 41200),
('0005435242741', 12188, 'Economy', 13700),
('0005434877797', 14642, 'Economy', 16600),
('0005434251829', 9210, 'Economy', 20300),
('0005432966805', 29170, 'Economy', 11000),
('0005433614277', 9316, 'Economy', 44300),
('0005433614219', 9316, 'Economy', 44300),
('0005433633621', 9316, 'Economy', 44300),
('0005433614222', 9316, 'Economy', 44300),
('0005433613677', 25229, 'Economy', 44300),
('0005433613552', 25229, 'Economy', 44300),
('0005433129218', 312, 'Business', 21500),
('0005432947959', 312, 'Economy', 7200),
('0005433568757', 312, 'Economy', 7200),
('0005433568083', 11582, 'Economy', 7200),
('0005433074572', 11582, 'Economy', 7200),
('0005432051112', 26181, 'Business', 184500),
('0005433766601', 26181, 'Economy', 61500),
('0005433057545', 441, 'Economy', 8200),
('0005433922815', 2138, 'Business', 34700),
('0005433922772', 2138, 'Economy', 11600),
('0005433922862', 2138, 'Economy', 11600),
('0005433922845', 2138, 'Economy', 11600),
('0005433036027', 24109, 'Business', 34700),
('0005433036041', 24109, 'Economy', 11600),
('0005433233367', 265, 'Economy', 27900),
('0005433233444', 265, 'Economy', 27900),
('0005433233372', 265, 'Economy', 27900),
('0005433180789', 265, 'Economy', 27900),
('0005434067233', 7737, 'Comfort', 23900),
('0005435212409', 7737, 'Economy', 14000),
('0005435212637', 7737, 'Economy', 14000),
('0005432527348', 7737, 'Economy', 14000),
('0005432527310', 7737, 'Economy', 14000),
('0005435613028', 5333, 'Business', 43100),
('0005432133131', 5333, 'Business', 43100),
('0005435613069', 5333, 'Economy', 14400),
('0005435423875', 5333, 'Economy', 14400),
('0005435424472', 10924, 'Comfort', 24400),
('0005434244819', 10924, 'Economy', 14400),
('0005432181611', 3382, 'Economy', 6900),
('0005435885004', 8202, 'Economy', 6300),
('0005435884997', 8202, 'Economy', 6300),
('0005433804971', 8206, 'Economy', 6300),
('0005432382970', 4668, 'Economy', 3300),
('0005432840984', 28932, 'Economy', 6200),
('0005433468279', 2082, 'Economy', 12100),
('0005435176664', 6398, 'Economy', 12200),
('0005434822103', 9938, 'Economy', 28000),
('0005434756221', 9523, 'Economy', 10900),
('0005434755755', 28589, 'Economy', 10900),
('0005434639200', 2007, 'Economy', 19000),
('0005434638880', 23260, 'Economy', 19000),
('0005434550897', 10569, 'Economy', 3000),
('0005434550906', 10569, 'Economy', 3000),
('0005434828651', 6720, 'Economy', 17000),
('0005435681919', 6720, 'Economy', 17000),
('0005435125934', 31906, 'Economy', 8800),
('0005435068378', 13159, 'Business', 11300),
('0005435068754', 15473, 'Economy', 3800),
('0005434229000', 5482, 'Business', 29500),
('0005435039432', 5482, 'Economy', 9800),
('0005435902418', 14899, 'Business', 52900),
('0005433434242', 26496, 'Business', 18500),
('0005432051112', 26725, 'Economy', 6200),
('0005433784743', 9389, 'Economy', 62100),
('0005433804971', 26228, 'Economy', 62100),
('0005435929630', 33028, 'Economy', 5300),
('0005433985422', 24242, 'Economy', 12100),
('0005435142496', 10339, 'Economy', 15400),
('0005435142489', 10339, 'Economy', 15400),
('0005432692918', 29996, 'Economy', 3400),
('0005435925084', 3575, 'Economy', 9000),
('0005435068378', 15331, 'Business', 26900),
('0005435939872', 15331, 'Economy', 9000),
('0005432901348', 25, 'Economy', 6700),
('0005433101421', 25, 'Economy', 6700),
('0005432919753', 8031, 'Economy', 6700),
('0005434877797', 3522, 'Business', 35000),
('0005433959878', 25736, 'Economy', 7100),
('0005434244819', 5065, 'Economy', 6000),
('0005433784743', 5064, 'Business', 18000),
('0005434244578', 8380, 'Economy', 6000),
('0005433613677', 8381, 'Economy', 6000),
('0005433613552', 8381, 'Economy', 6000),
('0005432034801', 8382, 'Economy', 6000),
('0005434229000', 8382, 'Economy', 6000),
('0005434638977', 12609, 'Economy', 14800),
('0005434639176', 23350, 'Economy', 14800),
('0005432327961', 21068, 'Economy', 6300),
('0005432327988', 21068, 'Economy', 6300),
('0005434157377', 9574, 'Economy', 10900),
('0005432947950', 11851, 'Economy', 35300),
('0005435340007', 5421, 'Economy', 22400),
('0005435555359', 12536, 'Economy', 22400),
('0005433715706', 7460, 'Economy', 10700),
('0005433656652', 7460, 'Economy', 10700),
('0005433715708', 7460, 'Economy', 10700),
('0005433715703', 7460, 'Economy', 10700),
('0005434443503', 17360, 'Economy', 14100),
('0005433342585', 17069, 'Economy', 10200),
('0005434081470', 12783, 'Economy', 13400),
('0005435725570', 5499, 'Business', 35300),
('0005434264732', 5499, 'Economy', 11800),
('0005435765889', 5499, 'Economy', 11800),
('0005435765923', 5499, 'Economy', 11800),
('0005435765591', 13502, 'Economy', 11800),
('0005435462243', 13502, 'Economy', 11800),
('0005434514952', 18681, 'Economy', 3300),
('0005433008142', 1809, 'Business', 48700),
('0005433284897', 1809, 'Economy', 16200),
('0005435282368', 13831, 'Economy', 33300),
('0005434993974', 4267, 'Economy', 12700),
('0005432567313', 4709, 'Economy', 13600),
('0005434081761', 4709, 'Economy', 13600),
('0005432567316', 4709, 'Economy', 13600),
('0005434081470', 30549, 'Economy', 13600),
('0005433342671', 11077, 'Economy', 7900),
('0005435097148', 11077, 'Economy', 7900),
('0005435715374', 7126, 'Economy', 29000),
('0005434906529', 25626, 'Economy', 6700),
('0005433129218', 11973, 'Economy', 6600),
('0005434503630', 16673, 'Economy', 6900),
('0005432382970', 30463, 'Economy', 3300),
('0005433650567', 7152, 'Business', 89800),
('0005433650544', 7152, 'Economy', 32900),
('0005433868247', 4814, 'Economy', 17600),
('0005433867926', 32615, 'Economy', 17600),
('0005433867926', 14504, 'Economy', 16800),
('0005432604145', 6477, 'Economy', 15000),
('0005434906529', 14996, 'Business', 18900),
('0005434925470', 14951, 'Economy', 7600),
('0005435487734', 15822, 'Economy', 8100),
('0005435999151', 19679, 'Economy', 8100),
('0005433284897', 23049, 'Economy', 5200),
('0005432526320', 30581, 'Comfort', 23900),
('0005432526862', 30581, 'Comfort', 23900),
('0005435213247', 30581, 'Economy', 14000),
('0005432537026', 30581, 'Economy', 14000),
('0005435652473', 24875, 'Business', 9800),
('0005435132843', 7859, 'Economy', 5400),
('0005432639074', 2237, 'Economy', 29100),
('0005434503630', 22685, 'Economy', 16100),
('0005433367593', 1681, 'Economy', 16700),
('0005435652473', 21680, 'Economy', 16700),
('0005433168328', 1637, 'Economy', 15500),
('0005434151697', 17864, 'Economy', 6000),
('0005434309690', 6211, 'Economy', 41500),
('0005435487734', 19549, 'Business', 124600),
('0005433186088', 20845, 'Economy', 28700),
('0005432628787', 7200, 'Economy', 13000),
('0005435960002', 15219, 'Economy', 10500),
('0005432692918', 1209, 'Economy', 38300),
('0005432692641', 17468, 'Economy', 38300),
('0005435551512', 11063, 'Economy', 48100),
('0005435706100', 27038, 'Economy', 28900),
('0005434964153', 1308, 'Economy', 67800),
('0005434964148', 1308, 'Economy', 67800),
('0005435784923', 13773, 'Economy', 3100),
('0005435311031', 20300, 'Economy', 4000),
('0005434407540', 27016, 'Economy', 4000),
('0005432692641', 30340, 'Economy', 3700),
('0005432720699', 30339, 'Economy', 3700),
('0005432783599', 5651, 'Economy', 9300),
('0005432783265', 15374, 'Economy', 9300),
('0005435242741', 15374, 'Economy', 9300),
('0005434925294', 20384, 'Economy', 4000),
('0005435242751', 12214, 'Economy', 13700),
('0005432783120', 12214, 'Economy', 13700),
('0005432783281', 12214, 'Economy', 13700),
('0005434877070', 10119, 'Business', 49700),
('0005434877210', 10119, 'Economy', 18200),
('0005434251847', 9226, 'Economy', 22400),
('0005433680369', 2793, 'Business', 33000),
('0005433680129', 29136, 'Economy', 11000),
('0005433613974', 25242, 'Economy', 44300),
('0005434163585', 25242, 'Economy', 44300),
('0005433074270', 317, 'Economy', 7200),
('0005435981720', 26198, 'Economy', 67700),
('0005432984938', 26198, 'Economy', 61500),
('0005434374471', 1501, 'Economy', 13000),
('0005432424266', 582, 'Business', 27500),
('0005432423734', 12847, 'Economy', 9200),
('0005432423716', 12847, 'Economy', 9200),
('0005432423795', 12847, 'Economy', 9200),
('0005433057422', 447, 'Economy', 8200),
('0005434022716', 12680, 'Economy', 8200),
('0005434735666', 12680, 'Economy', 9000),
('0005433035650', 2166, 'Economy', 11600),
('0005433922957', 2166, 'Economy', 11600),
('0005434725014', 259, 'Economy', 27900),
('0005433233212', 259, 'Economy', 27900),
('0005434550996', 259, 'Economy', 27900),
('0005434725006', 259, 'Economy', 27900),
('0005433766601', 259, 'Economy', 27900),
('0005434551015', 259, 'Economy', 27900),
('0005433233968', 9820, 'Economy', 27900),
('0005433233918', 9820, 'Economy', 30700),
('0005435423733', 5312, 'Business', 43100),
('0005434344096', 5312, 'Comfort', 24400),
('0005435613214', 5312, 'Economy', 14400),
('0005434244578', 5312, 'Economy', 14400),
('0005435555359', 5312, 'Economy', 14400),
('0005435613166', 5312, 'Economy', 14400),
('0005435613132', 5312, 'Economy', 14400),
('0005432840984', 5312, 'Economy', 14400),
('0005435613131', 5312, 'Economy', 14400),
('0005435884744', 3366, 'Economy', 6300),
('0005435885057', 8239, 'Business', 18800),
('0005435885051', 8239, 'Business', 18800),
('0005432459700', 8239, 'Economy', 6900),
('0005432383048', 4599, 'Business', 9900),
('0005435252432', 7395, 'Economy', 6200),
('0005435176658', 6357, 'Economy', 12200),
('0005432663028', 6495, 'Economy', 61800),
('0005432663027', 6495, 'Economy', 61800),
('0005432661918', 6495, 'Economy', 61800),
('0005432604145', 21434, 'Economy', 6600),
('0005434821825', 9925, 'Business', 84000),
('0005434822101', 9925, 'Economy', 28000),
('0005435082754', 6975, 'Economy', 7400),
('0005434213976', 9552, 'Economy', 10900),
('0005434638977', 23252, 'Economy', 19000),
('0005434600499', 18600, 'Economy', 23200),
('0005433180789', 10654, 'Economy', 3000),
('0005434550755', 27676, 'Business', 9100),
('0005434550442', 27676, 'Economy', 3000),
('0005435681961', 6719, 'Economy', 17000),
('0005435437854', 24610, 'Business', 51100),
('0005435681496', 24610, 'Economy', 17000),
('0005435681528', 24610, 'Economy', 17000),
('0005433397866', 13563, 'Economy', 12200),
('0005433397851', 13563, 'Economy', 12200),
('0005433397382', 19401, 'Economy', 12200),
('0005435925084', 15482, 'Economy', 3800),
('0005434756221', 28682, 'Economy', 20400),
('0005435981720', 26729, 'Economy', 6200),
('0005432583726', 31506, 'Economy', 11100),
('0005432583762', 31506, 'Economy', 10100),
('0005434943308', 863, 'Economy', 7500),
('0005433763150', 9386, 'Economy', 62100),
('0005434170953', 9386, 'Economy', 62100),
('0005433784787', 9386, 'Economy', 62100),
('0005432667444', 9386, 'Economy', 62100),
('0005433165811', 925, 'Economy', 23100),
('0005434573201', 20943, 'Economy', 19100),
('0005432692641', 2951, 'Economy', 3400),
('0005433123836', 30018, 'Economy', 3400),
('0005435068895', 3548, 'Economy', 9000),
('0005433101492', 125, 'Economy', 6700),
('0005433101558', 125, 'Economy', 6700),
('0005432261712', 126, 'Economy', 6700),
('0005434877070', 14591, 'Economy', 11700),
('0005434877210', 14591, 'Economy', 11700),
('0005435125934', 14591, 'Economy', 11700),
('0005435957517', 15198, 'Economy', 4100),
('0005433420371', 15198, 'Economy', 4100),
('0005432667444', 4989, 'Business', 18000),
('0005433784787', 4989, 'Economy', 6600),
('0005434244596', 8400, 'Economy', 6000),
('0005434244642', 8400, 'Economy', 6000),
('0005433613974', 8401, 'Economy', 6000),
('0005432034842', 8402, 'Economy', 6000),
('0005434639200', 23358, 'Economy', 14800),
('0005432328497', 31240, 'Economy', 6300),
('0005432382970', 31240, 'Economy', 6300),
('0005432423795', 30816, 'Economy', 4200),
('0005432423716', 30816, 'Economy', 4200),
('0005432423734', 30816, 'Economy', 4200),
('0005432901348', 9602, 'Economy', 10900),
('0005433568757', 11864, 'Business', 105900),
('0005432947959', 11864, 'Economy', 35300),
('0005432948323', 25279, 'Economy', 35300),
('0005432948315', 25279, 'Economy', 35300),
('0005433568314', 25279, 'Economy', 35300),
('0005434095095', 11650, 'Economy', 12200),
('0005433397382', 1469, 'Economy', 12100),
('0005433397866', 19266, 'Economy', 12100),
('0005433397851', 19266, 'Economy', 11000),
('0005433342671', 17050, 'Economy', 10200),
('0005432391980', 1335, 'Business', 101000),
('0005434081648', 12768, 'Economy', 13400),
('0005433812890', 12768, 'Economy', 14800),
('0005434067233', 30668, 'Economy', 13400),
('0005434081761', 30668, 'Economy', 13400),
('0005433685518', 9042, 'Economy', 17600),
('0005433686625', 9042, 'Economy', 17600),
('0005435462261', 13488, 'Economy', 11800),
('0005433007902', 1851, 'Economy', 16200),
('0005433846474', 5552, 'Economy', 33300),
('0005433846467', 5552, 'Economy', 33300),
('0005433846468', 5552, 'Economy', 33300),
('0005435332288', 32996, 'Economy', 15100),
('0005435784901', 27327, 'Economy', 12700),
('0005432567371', 4751, 'Economy', 13600),
('0005434081648', 30520, 'Business', 40900),
('0005432566857', 30520, 'Economy', 13600),
('0005435125934', 10977, 'Economy', 3200),
('0005432632688', 25195, 'Economy', 26400),
('0005434907057', 2313, 'Economy', 6700),
('0005434137794', 7311, 'Economy', 7700),
('0005432383048', 30497, 'Economy', 3300),
('0005433110000', 26873, 'Economy', 17200),
('0005434520228', 6102, 'Economy', 24600),
('0005433868012', 32577, 'Economy', 19400),
('0005433867912', 32577, 'Economy', 17600),
('0005433867912', 14478, 'Economy', 16800),
('0005433868012', 14478, 'Economy', 16800),
('0005433868247', 32684, 'Economy', 16800),
('0005434407540', 7040, 'Economy', 16400),
('0005435293200', 26912, 'Economy', 16400),
('0005433008432', 14160, 'Business', 52300),
('0005433008142', 22834, 'Economy', 17400),
('0005434925294', 14919, 'Economy', 7600),
('0005435999028', 15825, 'Economy', 8100),
('0005435487500', 19690, 'Economy', 8100),
('0005435213303', 30592, 'Comfort', 23900),
('0005432526551', 30592, 'Comfort', 23900),
('0005432526778', 30592, 'Economy', 14000),
('0005434137794', 28759, 'Economy', 3200),
('0005433475689', 4033, 'Economy', 12300),
('0005433475697', 4033, 'Economy', 12300),
('0005432667444', 26286, 'Economy', 6000),
('0005434309545', 19578, 'Economy', 41500),
('0005435999028', 19578, 'Economy', 41500),
('0005434565874', 1592, 'Economy', 28700),
('0005435508328', 1592, 'Economy', 28700),
('0005435225502', 7212, 'Economy', 13000),
('0005434267919', 8734, 'Economy', 10500),
('0005435960038', 8734, 'Economy', 10500),
('0005432692863', 17474, 'Economy', 38300),
('0005433156723', 17308, 'Economy', 13900),
('0005434407595', 26986, 'Economy', 4000),
('0005434407553', 26986, 'Economy', 4000),
('0005432692863', 30332, 'Economy', 3700),
('0005433722207', 30331, 'Economy', 3700),
('0005434344096', 11463, 'Economy', 4300),
('0005435242566', 5643, 'Business', 27800),
('0005432783281', 15385, 'Economy', 9300),
('0005435242751', 15385, 'Economy', 9300),
('0005432783120', 15385, 'Economy', 9300),
('0005435850806', 4390, 'Economy', 6300),
('0005434925731', 6342, 'Economy', 4000),
('0005432783599', 15418, 'Economy', 13700),
('0005434877271', 10070, 'Economy', 16600),
('0005434877995', 14641, 'Economy', 16600),
('0005433680010', 29149, 'Business', 33000),
('0005433633413', 25234, 'Economy', 44300),
('0005433568939', 321, 'Economy', 7200),
('0005433568314', 11580, 'Business', 21500),
('0005432948323', 11580, 'Economy', 7200),
('0005432948315', 11580, 'Economy', 7200),
('0005432655505', 2349, 'Business', 184500),
('0005435982172', 2349, 'Economy', 61500),
('0005435981770', 26200, 'Economy', 61500),
('0005432423835', 12874, 'Business', 27500),
('0005433923059', 2130, 'Economy', 11600),
('0005433921999', 24086, 'Economy', 11600),
('0005434735666', 282, 'Economy', 27900),
('0005433180881', 282, 'Economy', 27900),
('0005434550442', 9862, 'Business', 83700),
('0005434550755', 9862, 'Comfort', 47400),
('0005433181012', 9862, 'Economy', 27900),
('0005434067365', 7769, 'Comfort', 23900),
('0005434067351', 7769, 'Economy', 14000),
('0005435212615', 7769, 'Economy', 14000),
('0005432527642', 7769, 'Economy', 14000),
('0005432527645', 7769, 'Economy', 14000),
('0005434244596', 5356, 'Economy', 14400),
('0005434244642', 5356, 'Economy', 14400),
('0005435424169', 5356, 'Economy', 14400),
('0005435613334', 5356, 'Economy', 14400),
('0005435424617', 10929, 'Economy', 14400),
('0005434573201', 10929, 'Economy', 14400),
('0005433507123', 3358, 'Business', 18800),
('0005432459752', 8335, 'Business', 18800),
('0005435885099', 8335, 'Economy', 6300),
('0005433633413', 8255, 'Economy', 6300),
('0005433722207', 4517, 'Economy', 3300),
('0005435990600', 8807, 'Economy', 48400),
('0005435176677', 6417, 'Economy', 12200),
('0005435176782', 6417, 'Economy', 12200),
('0005432359682', 21028, 'Economy', 12200),
('0005432890798', 414, 'Economy', 16300),
('0005434823251', 5270, 'Economy', 28000),
('0005435372404', 5270, 'Economy', 28000),
('0005434558236', 5270, 'Economy', 28000),
('0005434823192', 5270, 'Economy', 28000),
('0005434823256', 5270, 'Economy', 28000),
('0005435373077', 9889, 'Economy', 28000),
('0005434664922', 9889, 'Economy', 28000),
('0005434821899', 9889, 'Economy', 28000),
('0005434756315', 9559, 'Economy', 10900),
('0005434550996', 10662, 'Economy', 3000),
('0005434551015', 10662, 'Economy', 3000),
('0005433181012', 27752, 'Economy', 3000),
('0005435681824', 24568, 'Economy', 17000),
('0005435125861', 31862, 'Business', 26400),
('0005435068895', 15495, 'Economy', 3800),
('0005434755914', 10725, 'Economy', 20400),
('0005434213976', 28668, 'Business', 61300),
('0005434229299', 13005, 'Economy', 9800),
('0005435981770', 26717, 'Economy', 6200),
('0005433685518', 19511, 'Economy', 19100),
('0005433686625', 19511, 'Economy', 19100),
('0005433654759', 4327, 'Economy', 30200),
('0005433367593', 21730, 'Economy', 3300),
('0005434151697', 26249, 'Economy', 62100),
('0005434480243', 966, 'Economy', 23100),
('0005434480260', 966, 'Economy', 23100),
('0005433927404', 24313, 'Economy', 17100),
('0005433683308', 29276, 'Economy', 17100),
('0005432692863', 3059, 'Economy', 3400),
('0005432919582', 141, 'Business', 20000),
('0005432817381', 142, 'Economy', 6700),
('0005432020171', 7935, 'Economy', 6700),
('0005434877995', 3496, 'Economy', 11700),
('0005434877271', 14581, 'Comfort', 19900),
('0005432799146', 14581, 'Economy', 11700),
('0005432799038', 14581, 'Economy', 11700),
('0005435163217', 4439, 'Economy', 12200),
('0005435933441', 29516, 'Economy', 12200),
('0005435933445', 29516, 'Economy', 12200),
('0005432645954', 6830, 'Economy', 29200),
('0005435082754', 26049, 'Economy', 3900),
('0005435286565', 4961, 'Economy', 6600),
('0005434229299', 4964, 'Economy', 6000),
('0005432383048', 31241, 'Business', 18900),
('0005432953828', 2479, 'Economy', 29900),
('0005432424266', 13277, 'Economy', 4200),
('0005432423835', 30756, 'Economy', 4200),
('0005432817381', 9580, 'Economy', 10900),
('0005432948365', 25295, 'Economy', 35300),
('0005432430854', 14460, 'Economy', 39100),
('0005433812890', 30827, 'Economy', 39100),
('0005435340056', 5423, 'Economy', 22400),
('0005434654593', 5423, 'Economy', 22400),
('0005433715795', 7430, 'Economy', 10700),
('0005433715562', 29221, 'Economy', 10700),
('0005434095104', 11661, 'Economy', 12200),
('0005432906510', 1442, 'Economy', 11000),
('0005434445241', 1045, 'Economy', 10200),
('0005433989753', 30649, 'Economy', 14800),
('0005435766045', 5492, 'Economy', 11800),
('0005435766057', 5492, 'Economy', 11800),
('0005435462297', 13491, 'Business', 35300),
('0005435462304', 13491, 'Economy', 11800),
('0005432649321', 25087, 'Business', 88300),
('0005433008146', 1793, 'Economy', 16200),
('0005433008432', 22564, 'Economy', 16200),
('0005432755051', 25346, 'Economy', 27900),
('0005432081491', 5574, 'Economy', 33300),
('0005433846127', 13875, 'Economy', 33300),
('0005433845964', 13875, 'Economy', 33300),
('0005435784923', 27308, 'Economy', 12700),
('0005432459700', 4727, 'Business', 40900),
('0005432170364', 4727, 'Economy', 13600),
('0005432567457', 4727, 'Economy', 13600),
('0005432213592', 30543, 'Economy', 13600),
('0005432213595', 30543, 'Economy', 13600),
('0005433342830', 11103, 'Business', 23600),
('0005433507123', 9063, 'Economy', 8900),
('0005435715416', 7120, 'Economy', 29000),
('0005435715422', 7120, 'Economy', 29000),
('0005434906486', 25601, 'Economy', 6700),
('0005434137895', 7331, 'Economy', 7700),
('0005435078290', 2201, 'Economy', 7000),
('0005435803230', 23637, 'Economy', 9800),
('0005433788185', 20820, 'Economy', 23800),
('0005434287223', 2404, 'Economy', 15700),
('0005435314824', 19082, 'Economy', 22300),
('0005433868333', 4778, 'Economy', 17600),
('0005433867891', 32605, 'Economy', 17600),
('0005433867891', 14521, 'Economy', 16800),
('0005432799038', 12137, 'Economy', 4400),
('0005432799146', 12137, 'Economy', 4400),
('0005434407595', 7078, 'Economy', 18000),
('0005434407553', 7078, 'Economy', 16400),
('0005435311031', 26939, 'Economy', 16400),
('0005432604219', 6441, 'Economy', 15000),
('0005434906486', 14994, 'Economy', 6300),
('0005434907057', 25840, 'Economy', 6300),
('0005433007902', 22846, 'Economy', 17400),
('0005432537026', 5979, 'Business', 199300),
('0005435472609', 5979, 'Economy', 66400),
('0005435839372', 5979, 'Economy', 66400),
('0005435213393', 30628, 'Economy', 14000),
('0005434066523', 30628, 'Economy', 14000),
('0005433367806', 24859, 'Economy', 3300),
('0005434952480', 28197, 'Economy', 5300),
('0005434137422', 11943, 'Economy', 3200),
('0005434137033', 11943, 'Economy', 3200),
('0005434137895', 28744, 'Economy', 3200),
('0005433538849', 6827, 'Economy', 9900),
('0005435259748', 24997, 'Economy', 9900),
('0005434445241', 17166, 'Economy', 7100),
('0005433367806', 21686, 'Economy', 16700),
('0005433985860', 4164, 'Economy', 7200),
('0005433985511', 25642, 'Economy', 7200),
('0005432869514', 17872, 'Economy', 6000),
('0005432655348', 17872, 'Economy', 6000),
('0005432328614', 3076, 'Economy', 5900),
('0005432328631', 3076, 'Economy', 5400),
('0005432328131', 31121, 'Economy', 5400),
('0005435999220', 6175, 'Economy', 41500),
('0005434565892', 1553, 'Business', 86000),
('0005434964180', 1314, 'Business', 203300),
('0005434406933', 20299, 'Economy', 4000),
('0005432720689', 30322, 'Economy', 3700),
('0005433525016', 1372, 'Economy', 23500),
('0005434343840', 29791, 'Economy', 4000),
('0005435824274', 17982, 'Economy', 66600),
('0005435242520', 5665, 'Economy', 10200),
('0005435476736', 15367, 'Economy', 9300),
('0005435850823', 4336, 'Economy', 7000),
('0005434925771', 6246, 'Economy', 4000),
('0005434925594', 20362, 'Business', 11900),
('0005432783169', 12194, 'Economy', 13700),
('0005435242566', 15420, 'Economy', 13700),
('0005434877155', 10117, 'Economy', 18200),
('0005434877307', 10117, 'Economy', 16600),
('0005434878058', 14618, 'Economy', 16600),
('0005435660112', 9258, 'Economy', 20300),
('0005432966893', 29160, 'Economy', 11000),
('0005433074396', 324, 'Economy', 7200),
('0005432947771', 324, 'Economy', 7200),
('0005433074656', 11616, 'Economy', 7200),
('0005432948365', 11616, 'Economy', 7200),
('0005432869449', 2355, 'Economy', 61500),
('0005434731140', 2355, 'Economy', 61500),
('0005434374596', 1540, 'Economy', 13000),
('0005434374193', 20151, 'Economy', 13000),
('0005433057328', 430, 'Economy', 8200),
('0005433035748', 2169, 'Economy', 11600),
('0005433923074', 2169, 'Economy', 11600),
('0005433035764', 2169, 'Economy', 11600),
('0005433180928', 305, 'Business', 83700),
('0005433233785', 305, 'Economy', 27900),
('0005434725280', 305, 'Economy', 27900),
('0005434725205', 305, 'Economy', 27900),
('0005434725284', 305, 'Economy', 27900),
('0005434731140', 9872, 'Economy', 30700),
('0005434032015', 9872, 'Economy', 27900),
('0005434067396', 7736, 'Economy', 14000),
('0005435212993', 7736, 'Economy', 14000),
('0005435424023', 5314, 'Comfort', 24400),
('0005435613419', 5314, 'Economy', 14400),
('0005432133185', 5314, 'Economy', 14400),
('0005435319511', 5314, 'Economy', 14400),
('0005435424664', 10916, 'Economy', 14400),
('0005435612191', 10916, 'Economy', 14400),
('0005433633751', 3349, 'Economy', 6300),
('0005433805295', 3349, 'Economy', 6300),
('0005434183553', 8301, 'Economy', 6300),
('0005432383106', 4580, 'Economy', 3300),
('0005435529219', 1749, 'Economy', 19100),
('0005434458755', 7401, 'Economy', 6200),
('0005434664922', 7401, 'Economy', 6200),
('0005435252662', 28940, 'Economy', 6200),
('0005435990609', 8794, 'Economy', 48400),
('0005432360263', 6399, 'Economy', 13400),
('0005434458755', 29126, 'Economy', 3100),
('0005432604219', 21451, 'Economy', 6600),
('0005432603830', 31711, 'Economy', 6600),
('0005432756798', 12060, 'Economy', 14800),
('0005435299730', 5283, 'Economy', 28000),
('0005434822458', 9932, 'Economy', 28000),
('0005434822223', 9932, 'Economy', 28000),
('0005435373125', 9932, 'Economy', 28000),
('0005434821992', 9932, 'Economy', 28000),
('0005434755914', 28632, 'Economy', 10900),
('0005435326622', 6075, 'Economy', 23200),
('0005434558236', 10665, 'Economy', 3000),
('0005433180881', 10665, 'Economy', 3000),
('0005434550847', 27707, 'Business', 9100),
('0005435437907', 24573, 'Economy', 17000),
('0005433397649', 19391, 'Economy', 12200),
('0005435068376', 13178, 'Economy', 4100),
('0005434756315', 28708, 'Economy', 20400),
('0005435039657', 5427, 'Economy', 9800),
('0005434229314', 13007, 'Economy', 9800),
('0005435982172', 26522, 'Economy', 6200),
('0005433805295', 9333, 'Economy', 62100),
('0005433763030', 26234, 'Economy', 62100),
('0005433985511', 24282, 'Business', 36400),
('0005433960174', 24282, 'Economy', 12100),
('0005433959857', 24282, 'Economy', 12100),
('0005435508328', 20953, 'Economy', 19100),
('0005432880669', 2996, 'Economy', 3400),
('0005435925139', 3581, 'Economy', 9000),
('0005435068376', 15284, 'Economy', 9900),
('0005433101562', 159, 'Economy', 6700),
('0005432261830', 160, 'Business', 20000),
('0005432261806', 160, 'Business', 20000),
('0005432261798', 160, 'Economy', 7300),
('0005433102056', 8128, 'Business', 20000),
('0005434878058', 3480, 'Comfort', 19900),
('0005432799391', 3480, 'Economy', 11700),
('0005434426539', 3480, 'Economy', 11700),
('0005435126300', 3480, 'Economy', 11700),
('0005432799402', 3480, 'Economy', 11700),
('0005434877155', 14561, 'Business', 35000),
('0005434877307', 14561, 'Comfort', 19900),
('0005435125861', 14561, 'Economy', 11700),
('0005434995275', 24003, 'Economy', 31300),
('0005433404796', 29299, 'Economy', 4200),
('0005434947942', 16367, 'Economy', 6800),
('0005434229314', 5060, 'Economy', 6600),
('0005434265084', 5060, 'Economy', 6000),
('0005432034881', 8432, 'Business', 18000),
('0005432328131', 21060, 'Economy', 6300),
('0005432822189', 9613, 'Economy', 10900),
('0005433568939', 11865, 'Economy', 35300),
('0005433568339', 25293, 'Economy', 35300),
('0005432948402', 25293, 'Economy', 35300),
('0005433722207', 7428, 'Business', 32000),
('0005433715879', 7428, 'Economy', 10700),
('0005433715878', 7428, 'Economy', 11700),
('0005434182066', 8707, 'Economy', 12200),
('0005434095126', 11629, 'Economy', 12200),
('0005433397649', 1424, 'Economy', 11000),
('0005432906530', 19245, 'Economy', 11000),
('0005433341869', 1089, 'Economy', 10200),
('0005433342129', 1089, 'Economy', 10200),
('0005433342830', 17044, 'Economy', 10200),
('0005434066523', 12813, 'Economy', 14800),
('0005434067365', 30681, 'Economy', 14800),
('0005434067351', 30681, 'Economy', 13400),
('0005435766112', 5514, 'Economy', 11800),
('0005434265084', 13464, 'Economy', 11800),
('0005433285022', 1884, 'Economy', 16200),
('0005433846009', 13855, 'Economy', 33300),
('0005433846467', 13855, 'Economy', 33300),
('0005435332308', 32982, 'Economy', 15100),
('0005435785276', 4262, 'Economy', 12700),
('0005432459752', 4742, 'Economy', 13600),
('0005432567230', 30563, 'Economy', 13600),
('0005433342909', 11121, 'Economy', 7900),
('0005433342921', 11121, 'Economy', 7900),
('0005433341869', 17137, 'Economy', 8600),
('0005433342129', 17137, 'Economy', 7900),
('0005432919582', 9100, 'Economy', 8900),
('0005435125861', 10974, 'Economy', 3200),
('0005435126300', 14769, 'Economy', 3200),
('0005435715440', 7110, 'Economy', 29000),
('0005433788193', 11162, 'Economy', 24600),
('0005435540786', 11421, 'Economy', 6700),
('0005433251110', 2283, 'Economy', 6700),
('0005433251194', 2283, 'Economy', 6700),
('0005433251429', 25576, 'Economy', 7400),
('0005435697018', 24735, 'Economy', 18100),
('0005434138032', 7291, 'Economy', 7700),
('0005434137957', 7291, 'Economy', 7700),
('0005435808218', 1934, 'Economy', 21700),
('0005434988713', 6609, 'Economy', 9800),
('0005432383106', 30509, 'Economy', 3300),
('0005433868333', 32642, 'Economy', 16800),
('0005435293234', 26934, 'Business', 49100),
('0005432603830', 21376, 'Economy', 15000),
('0005433251429', 14983, 'Economy', 6900),
('0005433008146', 22840, 'Economy', 17400),
('0005434925594', 14966, 'Economy', 7600),
('0005434925731', 20501, 'Economy', 7600),
('0005433285022', 23031, 'Business', 15700),
('0005432892723', 1474, 'Economy', 50100),
('0005432892720', 1474, 'Economy', 50100),
('0005432526201', 30631, 'Economy', 14000),
('0005435652603', 24867, 'Economy', 3300),
('0005434138032', 28725, 'Economy', 3200),
('0005434137957', 28725, 'Economy', 3200),
('0005435697018', 16278, 'Economy', 7200),
('0005435652603', 21699, 'Economy', 16700),
('0005433985482', 25676, 'Economy', 7200),
('0005432655505', 26297, 'Economy', 6000),
('0005432328288', 31123, 'Economy', 5400),
('0005432674947', 17492, 'Economy', 38300),
('0005435785016', 13753, 'Economy', 3100),
('0005435785276', 27408, 'Economy', 3100),
('0005434319223', 15668, 'Economy', 14400),
('0005433192908', 1409, 'Economy', 23500),
('0005433415537', 1272, 'Economy', 66600),
('0005433415540', 1272, 'Economy', 66600),
('0005432783169', 15387, 'Economy', 9300),
('0005435242520', 15421, 'Economy', 13700),
('0005434877224', 10087, 'Economy', 16600),
('0005433684406', 29164, 'Economy', 11000),
('0005433633751', 9318, 'Business', 132900),
('0005433633309', 25250, 'Economy', 48700),
('0005432948198', 328, 'Economy', 7200),
('0005433568339', 11600, 'Business', 21500),
('0005432948402', 11600, 'Economy', 7200),
('0005432655348', 26204, 'Economy', 61500),
('0005432869514', 26204, 'Economy', 61500),
('0005433151141', 1487, 'Economy', 13000),
('0005434032015', 442, 'Economy', 8200),
('0005434022950', 12657, 'Business', 24500),
('0005434028269', 12657, 'Economy', 8200),
('0005434028269', 2168, 'Economy', 11600),
('0005433922401', 24103, 'Economy', 11600),
('0005433233773', 273, 'Economy', 27900),
('0005434550847', 9821, 'Comfort', 47400),
('0005434724246', 9821, 'Economy', 27900),
('0005435212695', 7773, 'Economy', 14000),
('0005435424261', 5317, 'Economy', 14400),
('0005435424135', 5317, 'Economy', 14400),
('0005434343840', 10931, 'Economy', 14400),
('0005433633309', 8216, 'Economy', 6300),
('0005435540786', 22001, 'Economy', 19100),
('0005433525016', 18998, 'Economy', 25700),
('0005433202179', 1986, 'Economy', 19000),
('0005433202234', 1986, 'Economy', 19000),
('0005433180928', 10588, 'Economy', 3000),
('0005435126300', 11560, 'Economy', 8800),
('0005435125985', 31875, 'Economy', 8800),
('0005435925139', 15516, 'Business', 11300),
('0005434755972', 10715, 'Economy', 20400),
('0005435038789', 12977, 'Economy', 9800),
('0005434426539', 14883, 'Economy', 17600),
('0005434271310', 26706, 'Economy', 6200),
('0005433784626', 26226, 'Economy', 62100),
('0005433985482', 24251, 'Economy', 12100),
('0005433985860', 25933, 'Economy', 12100),
('0005434480032', 16597, 'Economy', 23100),
('0005435319511', 11206, 'Economy', 19100),
('0005434573253', 20906, 'Business', 57200),
('0005434988713', 23690, 'Economy', 3600),
('0005432901473', 175, 'Economy', 6700),
('0005433101623', 175, 'Economy', 6700),
('0005432756798', 176, 'Economy', 6700),
('0005435625968', 14559, 'Economy', 11700),
('0005434877224', 14559, 'Economy', 11700),
('0005434096720', 11822, 'Economy', 13400),
('0005433960174', 25734, 'Economy', 7100),
('0005433959857', 25734, 'Economy', 7100),
('0005433784626', 8445, 'Economy', 6000),
('0005432328288', 21067, 'Economy', 6300),
('0005432328614', 31237, 'Economy', 6300),
('0005432383106', 31237, 'Economy', 6300),
('0005432328631', 31237, 'Economy', 6300),
('0005432953825', 2477, 'Economy', 29900),
('0005432947771', 11874, 'Economy', 35300),
('0005434656539', 12539, 'Economy', 22400),
('0005434183553', 4457, 'Economy', 15400),
('0005433341775', 1068, 'Economy', 10200),
('0005433341878', 1068, 'Economy', 10200),
('0005433342267', 1068, 'Economy', 10200),
('0005433342921', 17055, 'Economy', 10200),
('0005433342909', 17055, 'Economy', 10200),
('0005434067396', 30677, 'Economy', 13400),
('0005433008300', 1814, 'Economy', 16200),
('0005433846250', 13845, 'Business', 99800),
('0005433846157', 13845, 'Economy', 33300),
('0005434993942', 27314, 'Business', 38000),
('0005432566951', 30555, 'Economy', 13600),
('0005433342267', 17087, 'Economy', 7900),
('0005433341775', 17087, 'Economy', 7900),
('0005433341878', 17087, 'Economy', 7900),
('0005435625968', 10934, 'Economy', 3200),
('0005435529219', 22258, 'Economy', 6700),
('0005433251227', 2265, 'Economy', 6700),
('0005434137033', 28550, 'Economy', 7700),
('0005434137422', 28550, 'Economy', 7700),
('0005434503872', 16692, 'Economy', 6900),
('0005433788193', 20810, 'Economy', 23800),
('0005435299730', 10781, 'Economy', 15600),
('0005435263521', 7156, 'Economy', 29900),
('0005432799391', 14819, 'Economy', 4900),
('0005432799402', 14819, 'Economy', 4400),
('0005434406933', 26920, 'Economy', 18000),
('0005433251110', 25852, 'Business', 18900),
('0005433251194', 25852, 'Economy', 6900),
('0005434925771', 20547, 'Economy', 7600),
('0005435999220', 19683, 'Economy', 8100),
('0005435472613', 6013, 'Business', 199300),
('0005435839281', 18071, 'Economy', 66400),
('0005435103823', 32092, 'Economy', 5200),
('0005432527166', 30596, 'Economy', 14000),
('0005434137421', 11949, 'Economy', 3200),
('0005432661918', 21843, 'Economy', 30700),
('0005432663028', 21843, 'Economy', 30700),
('0005432663027', 21843, 'Economy', 30700),
('0005434503872', 22673, 'Economy', 16100),
('0005435103823', 22673, 'Economy', 16100),
('0005432657424', 17861, 'Economy', 6000),
('0005432869449', 26305, 'Economy', 6000),
('0005434309668', 19543, 'Economy', 41500),
('0005434407266', 20273, 'Economy', 4000),
('0005433123775', 5705, 'Economy', 14400),
('0005433123775', 30307, 'Economy', 4100),
('0005432927933', 1375, 'Economy', 23500),
('0005434877477', 10116, 'Business', 49700),
('0005434877239', 10116, 'Economy', 16600),
('0005433613862', 25256, 'Economy', 44300),
('0005433633517', 25256, 'Economy', 44300),
('0005435986705', 26591, 'Economy', 64400),
('0005432948127', 332, 'Economy', 7200),
('0005432424025', 12826, 'Economy', 9200),
('0005433057610', 434, 'Business', 24500),
('0005433684406', 434, 'Economy', 8200),
('0005433533255', 32440, 'Economy', 37200),
('0005433922414', 24093, 'Economy', 11600),
('0005433923059', 24093, 'Economy', 11600),
('0005433233503', 250, 'Economy', 27900),
('0005435213060', 7741, 'Economy', 14000),
('0005434656539', 5308, 'Economy', 14400),
('0005434573253', 10874, 'Economy', 15800),
('0005435884866', 3324, 'Economy', 6300),
('0005433633517', 8235, 'Economy', 6300),
('0005433805043', 8235, 'Economy', 6900),
('0005434458654', 17701, 'Economy', 3100),
('0005432753268', 12034, 'Business', 44500),
('0005432396207', 9927, 'Economy', 28000),
('0005434755972', 28598, 'Economy', 10900),
('0005434550906', 27725, 'Business', 9100),
('0005435808218', 23182, 'Economy', 24700),
('0005433654686', 27620, 'Economy', 30200),
('0005434271310', 26246, 'Business', 186200),
('0005433805043', 26246, 'Economy', 62100),
('0005433165817', 945, 'Economy', 23100),
('0005435142496', 21914, 'Economy', 15400),
('0005435142489', 21914, 'Economy', 15400),
('0005435502112', 11180, 'Economy', 19100),
('0005433123775', 3037, 'Economy', 3400),
('0005432391980', 193, 'Economy', 6700),
('0005433101641', 193, 'Economy', 7300),
('0005434877239', 14570, 'Comfort', 19900),
('0005434877477', 14570, 'Comfort', 19900),
('0005435125985', 14570, 'Economy', 11700),
('0005432799056', 14570, 'Economy', 11700),
('0005435957590', 15211, 'Economy', 4100),
('0005434467738', 23214, 'Economy', 21200),
('0005433613862', 8461, 'Economy', 6000),
('0005433202179', 23400, 'Economy', 16200),
('0005433202234', 23400, 'Economy', 14800),
('0005432382825', 21074, 'Economy', 6300),
('0005432424025', 30723, 'Economy', 4200),
('0005432901473', 9605, 'Economy', 10900),
('0005432948198', 11848, 'Economy', 35300),
('0005433568227', 25318, 'Economy', 38800),
('0005433715566', 29220, 'Business', 32000),
('0005433341978', 1072, 'Economy', 10200),
('0005433158114', 1072, 'Economy', 10200),
('0005433341613', 1072, 'Economy', 10200),
('0005432391980', 18259, 'Economy', 33700),
('0005432389991', 18259, 'Economy', 33700),
('0005435765598', 13483, 'Economy', 11800),
('0005435765674', 13483, 'Economy', 11800),
('0005433285045', 1833, 'Economy', 16200),
('0005435282306', 5563, 'Economy', 33300),
('0005433846474', 13883, 'Business', 99800),
('0005434620289', 32952, 'Economy', 15100),
('0005435785016', 27299, 'Economy', 12700),
('0005433341613', 17110, 'Economy', 7900),
('0005433341978', 17110, 'Economy', 7900),
('0005432396207', 18277, 'Economy', 5800),
('0005435125985', 10995, 'Economy', 3200),
('0005432862251', 2497, 'Economy', 13600),
('0005434503836', 16710, 'Economy', 6900),
('0005434503627', 16710, 'Economy', 6900),
('0005433110000', 2399, 'Economy', 15700),
('0005433868021', 32618, 'Economy', 17600),
('0005435911409', 3418, 'Economy', 22600),
('0005433868021', 14518, 'Economy', 16800),
('0005432799056', 12106, 'Economy', 4400),
('0005433251227', 25864, 'Business', 18900),
('0005433008300', 22852, 'Economy', 17400),
('0005435472626', 6028, 'Economy', 66400),
('0005433285045', 23006, 'Economy', 5200),
('0005432533271', 30582, 'Economy', 14000),
('0005434066879', 30582, 'Economy', 14000),
('0005434137374', 11934, 'Economy', 3200),
('0005434513553', 19087, 'Economy', 23600),
('0005433158114', 17255, 'Economy', 7100),
('0005434503836', 22648, 'Business', 48400),
('0005434503627', 22648, 'Economy', 16100),
('0005433367589', 1653, 'Economy', 16700),
('0005433168327', 1631, 'Economy', 15500),
('0005432663027', 26300, 'Business', 18000),
('0005432661918', 26300, 'Economy', 6000),
('0005432663028', 26300, 'Economy', 6000),
('0005432639074', 25058, 'Economy', 29100),
('0005434309633', 19530, 'Economy', 41500),
('0005435502112', 20874, 'Economy', 28700),
('0005432873254', 1203, 'Economy', 38300),
('0005434586454', 18506, 'Economy', 23500),
('0005434343856', 29768, 'Economy', 4300),
('0005434877471', 10064, 'Business', 49700),
('0005434877423', 10064, 'Economy', 16600),
('0005434877410', 10064, 'Economy', 16600),
('0005434163585', 9303, 'Economy', 44300),
('0005432948183', 335, 'Business', 21500),
('0005433568227', 11563, 'Economy', 7200),
('0005433434443', 2332, 'Economy', 61500),
('0005435981995', 26162, 'Business', 184500),
('0005434023175', 12646, 'Economy', 8200),
('0005433035922', 2127, 'Economy', 11600),
('0005433922681', 24130, 'Economy', 11600),
('0005433922763', 24130, 'Economy', 11600),
('0005433922815', 24130, 'Economy', 11600),
('0005433922862', 24130, 'Economy', 11600),
('0005433929570', 24130, 'Economy', 11600),
('0005433233701', 275, 'Economy', 27900),
('0005435142489', 9853, 'Comfort', 47400),
('0005434724755', 9853, 'Economy', 27900),
('0005434550906', 9853, 'Economy', 27900),
('0005435142496', 9853, 'Economy', 27900),
('0005435424472', 5341, 'Economy', 14400),
('0005435555359', 10903, 'Economy', 14400),
('0005435612990', 10903, 'Economy', 14400),
('0005435885004', 3318, 'Economy', 6300),
('0005433805027', 8305, 'Business', 18800),
('0005434458654', 28934, 'Business', 18500),
('0005434275985', 8820, 'Economy', 48400),
('0005433468279', 23837, 'Economy', 12100),
('0005435176870', 6360, 'Economy', 12200),
('0005435257195', 6674, 'Economy', 14000),
('0005432927933', 18964, 'Economy', 25700),
('0005435373077', 5279, 'Economy', 28000),
('0005435304131', 5279, 'Economy', 28000),
('0005435948312', 23277, 'Economy', 19000),
('0005435326654', 6078, 'Economy', 23200),
('0005435681919', 24590, 'Business', 51100),
('0005435661904', 24590, 'Economy', 17000),
('0005435681630', 24590, 'Economy', 17000),
('0005435042831', 13002, 'Economy', 9800),
('0005435981995', 26688, 'Economy', 6200),
('0005432657424', 26227, 'Business', 186200),
('0005433805027', 26227, 'Economy', 62100),
('0005433784743', 26227, 'Economy', 62100),
('0005432753268', 208, 'Economy', 6700),
('0005434513553', 8160, 'Economy', 7300),
('0005434877410', 14556, 'Comfort', 19900),
('0005434877471', 14556, 'Comfort', 19900),
('0005434877423', 14556, 'Comfort', 19900),
('0005433420332', 640, 'Economy', 4100),
('0005435376327', 5819, 'Economy', 6800),
('0005433784743', 8485, 'Economy', 6000),
('0005434639176', 12628, 'Economy', 14800),
('0005432948127', 11837, 'Economy', 35300),
('0005433568192', 25310, 'Economy', 35300),
('0005433568334', 25310, 'Economy', 35300),
('0005435555359', 5364, 'Economy', 22400),
('0005434654429', 12535, 'Economy', 22400),
('0005433715708', 29204, 'Economy', 10700),
('0005434182107', 8669, 'Economy', 13400),
('0005434351568', 29648, 'Economy', 14000),
('0005433342830', 1061, 'Economy', 10200),
('0005434066879', 12806, 'Business', 40300),
('0005435462178', 5520, 'Economy', 11800),
('0005435765923', 13458, 'Economy', 11800),
('0005433533255', 13458, 'Economy', 11800),
('0005433008237', 1879, 'Economy', 16200),
('0005433008195', 1879, 'Economy', 16200),
('0005434993974', 27326, 'Economy', 12700),
('0005432566909', 30572, 'Economy', 13600),
('0005432567313', 30572, 'Economy', 13600),
('0005432459348', 30572, 'Economy', 13600),
('0005432459752', 30572, 'Economy', 13600),
('0005432567316', 30572, 'Economy', 13600),
('0005433342830', 17131, 'Economy', 7900),
('0005435097127', 17131, 'Economy', 7900),
('0005433507066', 20474, 'Economy', 8900),
('0005434906851', 25623, 'Economy', 6700),
('0005434137421', 28540, 'Economy', 7700),
('0005432382825', 31323, 'Economy', 3300),
('0005433868247', 32575, 'Economy', 17600),
('0005433868247', 14482, 'Economy', 16800),
('0005434407266', 26907, 'Economy', 16400),
('0005434906851', 14988, 'Economy', 6300),
('0005432527310', 30632, 'Economy', 14000),
('0005434509096', 21335, 'Economy', 15500),
('0005432905078', 3082, 'Business', 16100),
('0005432328233', 31106, 'Economy', 5400),
('0005432328342', 31106, 'Economy', 5400),
('0005435487734', 6180, 'Economy', 41500),
('0005433186088', 1546, 'Business', 86000),
('0005433186035', 1546, 'Economy', 28700),
('0005432628787', 28104, 'Economy', 14300),
('0005434407595', 20303, 'Business', 12000),
('0005434407553', 20303, 'Economy', 4000),
('0005434312305', 15696, 'Business', 43300),
('0005432720761', 30289, 'Economy', 3700),
('0005433415570', 1259, 'Business', 199800),
('0005434877628', 10077, 'Economy', 16600),
('0005432966737', 2802, 'Economy', 11000),
('0005433680116', 29187, 'Economy', 12100),
('0005433614277', 25259, 'Business', 132900),
('0005432948196', 339, 'Business', 21500),
('0005433074572', 339, 'Economy', 7200),
('0005433568192', 11593, 'Economy', 7200),
('0005433568334', 11593, 'Economy', 7200),
('0005432984878', 2336, 'Economy', 61500),
('0005432984646', 2336, 'Economy', 61500),
('0005435982172', 26208, 'Economy', 61500),
('0005433764662', 26208, 'Economy', 61500),
('0005433929570', 473, 'Economy', 8200),
('0005433922660', 24126, 'Economy', 11600),
('0005434725006', 9877, 'Economy', 27900),
('0005435042831', 5336, 'Economy', 14400),
('0005435097127', 10886, 'Economy', 14400),
('0005434343856', 10886, 'Economy', 14400),
('0005432459348', 3297, 'Business', 18800),
('0005432459752', 3297, 'Business', 18800),
('0005435884742', 3296, 'Economy', 6300),
('0005433507066', 8173, 'Economy', 6900),
('0005432382825', 30133, 'Economy', 3300),
('0005432747243', 12081, 'Economy', 14800),
('0005433524959', 32460, 'Economy', 28200),
('0005435661904', 5293, 'Comfort', 47600),
('0005434822813', 9888, 'Comfort', 47600),
('0005434639176', 23286, 'Economy', 19000),
('0005434554044', 27777, 'Economy', 3000),
('0005434551015', 27777, 'Economy', 3000),
('0005434550897', 27777, 'Economy', 3000),
('0005434550996', 27777, 'Economy', 3000),
('0005432533271', 6764, 'Economy', 17000),
('0005433397579', 19390, 'Economy', 12200),
('0005434229144', 5426, 'Economy', 9800),
('0005433434443', 26508, 'Economy', 6200),
('0005435982172', 26679, 'Economy', 6200),
('0005433367589', 21747, 'Economy', 3300),
('0005434170957', 9360, 'Economy', 62100),
('0005434170969', 9360, 'Economy', 62100),
('0005433784652', 26270, 'Economy', 62100),
('0005433960259', 24235, 'Business', 36400),
('0005434979588', 27571, 'Economy', 3600),
('0005432611684', 14583, 'Economy', 11700),
('0005434877628', 14583, 'Economy', 11700),
('0005434312305', 5117, 'Economy', 6600),
('0005433784652', 8495, 'Economy', 6000),
('0005433614277', 8496, 'Business', 18000),
('0005434229144', 8497, 'Economy', 6000),
('0005434639200', 12614, 'Economy', 14800),
('0005434639092', 12614, 'Economy', 14800),
('0005432328233', 21083, 'Economy', 6300),
('0005432328342', 21083, 'Economy', 6300),
('0005432611684', 31602, 'Economy', 11000),
('0005432948183', 11871, 'Economy', 35300),
('0005433568757', 25273, 'Economy', 35300),
('0005433715795', 29222, 'Economy', 11700),
('0005433715878', 29222, 'Economy', 10700),
('0005433397579', 1440, 'Economy', 11000),
('0005432906530', 1440, 'Economy', 11000),
('0005433342671', 1049, 'Economy', 10200),
('0005435462261', 5546, 'Economy', 11800),
('0005433342671', 17095, 'Economy', 7900),
('0005433724772', 21626, 'Economy', 4400),
('0005434137374', 28535, 'Economy', 7700),
('0005435304131', 10785, 'Economy', 15600),
('0005433868333', 32600, 'Economy', 17600),
('0005433868333', 14524, 'Economy', 16800),
('0005433008237', 22825, 'Business', 52300),
('0005433008195', 22825, 'Economy', 17400),
('0005435999151', 15840, 'Economy', 8100),
('0005432527645', 30590, 'Economy', 14000),
('0005434979588', 23540, 'Economy', 9500),
('0005434137794', 11953, 'Economy', 3200),
('0005433511908', 16173, 'Economy', 14600),
('0005434466428', 23241, 'Economy', 20900),
('0005435999151', 19533, 'Business', 124600),
('0005432692845', 17491, 'Economy', 38300),
('0005434964051', 18234, 'Economy', 67800),
('0005434964180', 18234, 'Economy', 67800),
('0005432692845', 30281, 'Business', 11100),
('0005433724772', 18523, 'Economy', 23500),
('0005433524959', 18523, 'Economy', 23500),
('0005435242688', 5619, 'Economy', 9300),
('0005433496808', 20387, 'Economy', 4000),
('0005434877797', 10075, 'Economy', 16600),
('0005433614219', 25246, 'Economy', 48700),
('0005433633621', 25246, 'Economy', 44300),
('0005433614209', 25246, 'Economy', 44300),
('0005433614222', 25246, 'Economy', 44300),
('0005432948365', 342, 'Economy', 7200),
('0005433568757', 11618, 'Economy', 7200),
('0005433753870', 26157, 'Economy', 61500),
('0005433764662', 1514, 'Economy', 13000),
('0005433036041', 2134, 'Economy', 11600),
('0005433036027', 2134, 'Economy', 11600),
('0005433922772', 24119, 'Economy', 11600),
('0005433922701', 24119, 'Economy', 11600),
('0005434550996', 9847, 'Comfort', 47400),
('0005434551015', 9847, 'Economy', 27900),
('0005434724712', 9847, 'Economy', 27900),
('0005434550897', 9847, 'Economy', 27900),
('0005435319507', 5328, 'Economy', 14400),
('0005435424617', 5328, 'Economy', 14400),
('0005435305003', 5328, 'Economy', 14400),
('0005435884997', 3292, 'Economy', 6300),
('0005433633621', 8328, 'Business', 18800),
('0005432360263', 21016, 'Economy', 12200),
('0005433525016', 32489, 'Economy', 25700),
('0005434639092', 23294, 'Economy', 19000),
('0005434639200', 23294, 'Economy', 19000),
('0005435437854', 6751, 'Economy', 17000),
('0005434480243', 16606, 'Economy', 23100),
('0005432692845', 2976, 'Economy', 3400),
('0005433194840', 2977, 'Business', 10300),
('0005432817381', 8098, 'Economy', 6700),
('0005434877797', 14550, 'Economy', 11700),
('0005432799391', 14550, 'Economy', 11700),
('0005433960259', 25728, 'Economy', 7100),
('0005434244808', 8520, 'Business', 18000),
('0005434244819', 8520, 'Economy', 6000),
('0005433614222', 8521, 'Business', 18000),
('0005433614219', 8521, 'Economy', 6000),
('0005433614209', 8521, 'Economy', 6000),
('0005434264943', 8522, 'Economy', 6000),
('0005432817381', 28975, 'Economy', 10900),
('0005432948196', 11882, 'Economy', 35300),
('0005434654507', 12522, 'Economy', 22400),
('0005433342472', 1079, 'Economy', 10200),
('0005432851867', 1342, 'Economy', 33700),
('0005435462304', 5521, 'Economy', 11800),
('0005435282368', 5565, 'Economy', 33300),
('0005432567371', 30547, 'Economy', 13600),
('0005435722034', 21230, 'Economy', 9900),
('0005433342472', 17115, 'Economy', 7900),
('0005433507123', 20481, 'Business', 26600),
('0005435443238', 7145, 'Business', 86900),
('0005435715416', 27046, 'Business', 86900),
('0005433650567', 27633, 'Economy', 29900),
('0005433650544', 27633, 'Economy', 29900),
('0005434663304', 12480, 'Economy', 22600),
('0005432799391', 12114, 'Economy', 4400),
('0005434407595', 26922, 'Economy', 16400),
('0005434407553', 26922, 'Economy', 16400),
('0005435487734', 19723, 'Economy', 8100),
('0005434565874', 20895, 'Economy', 28700),
('0005432692918', 17485, 'Economy', 38300),
('0005433194840', 4868, 'Economy', 14700),
('0005435785125', 13766, 'Economy', 3100),
('0005432692918', 30272, 'Economy', 3700),
('0005433525016', 18502, 'Economy', 23500),
('0005435305003', 11450, 'Economy', 4000),
('0005435242751', 5637, 'Economy', 9300),
('0005435242688', 15429, 'Business', 41200),
('0005432966784', 2766, 'Economy', 12100),
('0005433633751', 25245, 'Economy', 48700),
('0005432948315', 346, 'Economy', 7200),
('0005433533276', 32452, 'Economy', 37200),
('0005433922365', 24113, 'Economy', 11600),
('0005433922751', 24113, 'Economy', 11600),
('0005435213247', 7739, 'Economy', 14000),
('0005434244819', 5360, 'Comfort', 24400),
('0005435424664', 5360, 'Economy', 14400),
('0005434244808', 5360, 'Economy', 15800),
('0005435613166', 10882, 'Economy', 14400),
('0005435613131', 10882, 'Economy', 14400),
('0005435885057', 3277, 'Economy', 6300),
('0005433507123', 8220, 'Economy', 6300),
('0005433633751', 8204, 'Economy', 6300),
('0005433194840', 30137, 'Economy', 3300),
('0005432604061', 31709, 'Economy', 6600),
('0005432747326', 12054, 'Economy', 14800),
('0005435372699', 5288, 'Economy', 30800),
('0005434823251', 9926, 'Economy', 28000),
('0005435082754', 25999, 'Economy', 7400),
('0005434756143', 10720, 'Economy', 20400),
('0005435039432', 12970, 'Economy', 9800),
('0005434943308', 16219, 'Economy', 7500),
('0005433784787', 26261, 'Economy', 62100),
('0005435929630', 4888, 'Economy', 5300),
('0005435319507', 11199, 'Economy', 19100),
('0005432692918', 3005, 'Economy', 3400),
('0005435933445', 4428, 'Economy', 13400),
('0005435933441', 4428, 'Economy', 12200),
('0005435082754', 24533, 'Economy', 3900),
('0005433685518', 4980, 'Economy', 6000),
('0005433784787', 8530, 'Economy', 6000),
('0005434265084', 8532, 'Economy', 6000),
('0005432948365', 11887, 'Economy', 35300),
('0005433812890', 14463, 'Economy', 39100),
('0005433685518', 29219, 'Economy', 10700),
('0005434264943', 5526, 'Economy', 11800),
('0005435722034', 13494, 'Economy', 11800),
('0005435765889', 13494, 'Economy', 11800),
('0005434514952', 19205, 'Economy', 3300),
('0005432567457', 30550, 'Economy', 13600),
('0005432459533', 30550, 'Economy', 13600),
('0005435097148', 17102, 'Economy', 7900),
('0005435715374', 27060, 'Business', 86900),
('0005433251429', 2270, 'Economy', 6700),
('0005434137794', 28532, 'Economy', 7700),
('0005435078290', 24353, 'Economy', 7000),
('0005434520195', 19079, 'Economy', 22300),
('0005432604061', 21380, 'Economy', 15000),
('0005432613817', 31733, 'Economy', 14900),
('0005435999129', 15845, 'Economy', 8100),
('0005432527642', 30618, 'Economy', 14000),
('0005432613817', 22086, 'Economy', 19300),
('0005434445241', 17596, 'Economy', 7100),
('0005432655505', 17827, 'Economy', 6000),
('0005432667444', 17827, 'Economy', 6000),
('0005432328497', 31140, 'Economy', 5400),
('0005435999129', 19558, 'Business', 124600),
('0005434565892', 20879, 'Business', 86000),
('0005434435081', 17287, 'Economy', 13900),
('0005434964153', 18246, 'Economy', 67800),
('0005434964148', 18246, 'Economy', 67800),
('0005433722207', 7574, 'Economy', 3700),
('0005434514952', 18550, 'Economy', 23500),
('0005434586474', 18550, 'Economy', 23500),
('0005435824496', 18011, 'Economy', 66600),
('0005434443580', 20310, 'Business', 11900),
('0005435242751', 15430, 'Business', 41200),
('0005432424266', 12934, 'Economy', 9200),
('0005433922845', 24137, 'Economy', 12700),
('0005433922957', 24137, 'Economy', 11600),
('0005434725284', 9849, 'Economy', 27900),
('0005434725014', 9849, 'Economy', 27900),
('0005434735666', 9849, 'Economy', 27900),
('0005433656652', 7770, 'Economy', 14000),
('0005435612968', 10884, 'Comfort', 24400),
('0005435097148', 10884, 'Economy', 14400),
('0005432459533', 3269, 'Economy', 6300),
('0005434756143', 28634, 'Economy', 10900),
('0005435437907', 6754, 'Economy', 17000),
('0005433397866', 19427, 'Economy', 12200),
('0005435039657', 12975, 'Economy', 9800),
('0005433960338', 24261, 'Economy', 13400),
('0005432880722', 2987, 'Economy', 3400),
('0005435939872', 3535, 'Economy', 9000),
('0005432817277', 8099, 'Economy', 6700),
('0005434995284', 23997, 'Economy', 31300),
('0005433404796', 2851, 'Economy', 4200),
('0005432328497', 21102, 'Economy', 6300),
('0005432424266', 30705, 'Business', 12700),
('0005432817277', 28965, 'Economy', 10900),
('0005432948315', 11860, 'Economy', 35300),
('0005433715563', 29238, 'Economy', 10700),
('0005433722207', 29238, 'Economy', 10700),
('0005433715495', 29238, 'Economy', 10700),
('0005433656652', 29238, 'Economy', 10700),
('0005434095178', 11682, 'Economy', 12200),
('0005433397866', 1453, 'Economy', 11000),
('0005434443580', 17337, 'Economy', 14100),
('0005433812890', 30674, 'Economy', 13400),
('0005434265084', 5486, 'Economy', 11800),
('0005433533276', 13497, 'Economy', 11800),
('0005433846468', 13840, 'Economy', 33300),
('0005435785125', 27331, 'Economy', 12700),
('0005435293200', 7089, 'Economy', 16400),
('0005433251429', 25869, 'Business', 18900),
('0005433475689', 23858, 'Economy', 12300),
('0005433475697', 23858, 'Economy', 12300),
('0005434067365', 30633, 'Economy', 14000),
('0005434067351', 30633, 'Economy', 14000),
('0005433348959', 770, 'Economy', 3700),
('0005432328614', 31125, 'Economy', 5400),
('0005434309690', 19572, 'Economy', 41500),
('0005433123836', 5719, 'Economy', 14400),
('0005433123836', 30288, 'Economy', 3700),
('0005435242741', 5631, 'Economy', 9300),
('0005435913915', 14629, 'Economy', 16600),
('0005432966893', 2806, 'Economy', 11000),
('0005432948323', 355, 'Economy', 7200),
('0005432655505', 26158, 'Economy', 61500),
('0005434735666', 479, 'Economy', 8200),
('0005435213393', 7749, 'Economy', 14000),
('0005435213303', 7749, 'Economy', 14000),
('0005435613334', 10914, 'Comfort', 24400),
('0005435612893', 10914, 'Economy', 14400),
('0005435885099', 3256, 'Economy', 6300),
('0005433805295', 8275, 'Economy', 6300),
('0005433722207', 30101, 'Economy', 3300),
('0005435990600', 15711, 'Economy', 48400),
('0005435990609', 15711, 'Economy', 48400),
('0005432360063', 21031, 'Economy', 12200),
('0005434458755', 17704, 'Economy', 3100),
('0005435373125', 5299, 'Economy', 28000),
('0005434823256', 9908, 'Comfort', 47600),
('0005434558236', 27783, 'Economy', 3000),
('0005435126300', 31857, 'Economy', 8800),
('0005433397851', 19420, 'Economy', 12200),
('0005433686625', 29270, 'Economy', 19100),
('0005433805295', 26220, 'Economy', 62100),
('0005433123836', 2888, 'Economy', 3800),
('0005432667444', 26368, 'Economy', 5900),
('0005433102056', 52, 'Economy', 6700),
('0005433101785', 52, 'Economy', 6700),
('0005435913915', 3517, 'Economy', 11700),
('0005435163217', 29511, 'Economy', 12200),
('0005433960338', 25810, 'Economy', 7100),
('0005432328614', 21110, 'Economy', 6300),
('0005432383048', 21110, 'Economy', 6300),
('0005433642206', 27586, 'Business', 89600),
('0005432822189', 28992, 'Economy', 10900),
('0005433568939', 25307, 'Economy', 35300),
('0005433715879', 29210, 'Economy', 10700),
('0005433397851', 1445, 'Economy', 11000),
('0005433342909', 1062, 'Economy', 10200),
('0005433342585', 1062, 'Economy', 10200),
('0005434445241', 17075, 'Business', 30600),
('0005434067365', 12811, 'Economy', 13400),
('0005433989753', 12811, 'Economy', 13400),
('0005434067351', 12811, 'Economy', 13400),
('0005435462243', 5509, 'Economy', 11800),
('0005433008432', 1828, 'Business', 48700),
('0005435332288', 7817, 'Economy', 15100),
('0005435508328', 11102, 'Economy', 7900),
('0005433342585', 17109, 'Economy', 7900),
('0005433342909', 17109, 'Economy', 7900),
('0005435697151', 24701, 'Economy', 18100),
('0005433788185', 26486, 'Economy', 23800),
('0005434067233', 30620, 'Economy', 14000),
('0005434137957', 11954, 'Economy', 3200),
('0005433538849', 25010, 'Economy', 9900),
('0005435697151', 16289, 'Economy', 7200),
('0005435960038', 15220, 'Economy', 10500),
('0005435907484', 4867, 'Economy', 14700),
('0005435476721', 5610, 'Economy', 9300),
('0005435242741', 15433, 'Economy', 15100),
('0005434878058', 10096, 'Economy', 16600),
('0005433568939', 11572, 'Economy', 7200),
('0005434374471', 20104, 'Economy', 13000),
('0005433233968', 301, 'Comfort', 47400),
('0005433181012', 301, 'Economy', 27900),
('0005433233918', 301, 'Economy', 27900),
('0005434725280', 9860, 'Economy', 27900),
('0005435725570', 7776, 'Comfort', 23900),
('0005435613214', 10915, 'Comfort', 24400),
('0005435613069', 10915, 'Comfort', 24400),
('0005435490201', 10915, 'Economy', 14400),
('0005435613419', 10915, 'Economy', 14400),
('0005435613132', 10915, 'Economy', 14400),
('0005435885051', 3250, 'Economy', 6300),
('0005435252662', 7366, 'Economy', 6200),
('0005434458755', 28921, 'Economy', 6200),
('0005435490201', 6359, 'Business', 36600),
('0005434558236', 9882, 'Economy', 28000),
('0005435068895', 13166, 'Economy', 3800),
('0005435068754', 13166, 'Economy', 3800),
('0005434756315', 10722, 'Business', 61300),
('0005434756221', 10722, 'Economy', 20400),
('0005434229299', 5453, 'Economy', 9800),
('0005434229314', 5453, 'Economy', 9800),
('0005435039363', 13001, 'Economy', 9800),
('0005433654759', 27618, 'Economy', 30200),
('0005435068895', 15313, 'Economy', 9000),
('0005435068754', 15313, 'Economy', 9000),
('0005435126300', 14552, 'Economy', 11700),
('0005434878058', 14552, 'Economy', 11700),
('0005432645954', 25104, 'Economy', 29200),
('0005434229314', 8582, 'Economy', 6000),
('0005434229299', 8582, 'Economy', 6000),
('0005432948323', 11891, 'Economy', 35300),
('0005433715706', 29249, 'Economy', 10700),
('0005435508328', 17027, 'Business', 30600),
('0005434081761', 12794, 'Economy', 13400),
('0005434067233', 12794, 'Economy', 13400),
('0005435462297', 5544, 'Economy', 11800),
('0005435725570', 13466, 'Economy', 11800),
('0005435766057', 13466, 'Economy', 11800),
('0005435766045', 13466, 'Economy', 11800),
('0005434081761', 30568, 'Economy', 13600),
('0005435126300', 10983, 'Economy', 3200),
('0005435715440', 27085, 'Economy', 29000),
('0005432632688', 28166, 'Economy', 26400),
('0005432383048', 31292, 'Economy', 3300),
('0005433008432', 22847, 'Economy', 17400),
('0005432667444', 18039, 'Business', 199300),
('0005434138032', 11939, 'Economy', 3500),
('0005432661918', 17838, 'Economy', 6000),
('0005435487706', 6177, 'Economy', 41500),
('0005435785276', 13807, 'Economy', 3100),
('0005434407540', 20249, 'Economy', 4000),
('0005432783599', 12208, 'Economy', 13700),
('0005434877995', 10063, 'Economy', 16600),
('0005435660112', 24660, 'Economy', 20300),
('0005432966805', 2784, 'Economy', 11000),
('0005433680369', 29177, 'Economy', 11000),
('0005432948402', 362, 'Business', 21500),
('0005433074656', 362, 'Economy', 7200),
('0005432948197', 362, 'Economy', 7200),
('0005432984938', 2356, 'Business', 184500),
('0005432869514', 2356, 'Economy', 61500),
('0005434271310', 8250, 'Economy', 6300),
('0005432383048', 30129, 'Business', 9900),
('0005434756315', 28645, 'Economy', 10900),
('0005434756221', 28645, 'Economy', 10900),
('0005433181012', 10607, 'Economy', 3000),
('0005435681961', 24616, 'Economy', 17000),
('0005435808218', 29479, 'Economy', 24700),
('0005434151697', 9334, 'Economy', 62100),
('0005433763150', 26244, 'Economy', 62100),
('0005434480260', 16572, 'Economy', 23100),
('0005435529219', 11229, 'Economy', 19100),
('0005432919753', 85, 'Business', 20000),
('0005432901490', 85, 'Economy', 6700),
('0005434877995', 14537, 'Economy', 11700),
('0005432799402', 14537, 'Economy', 11700),
('0005432382970', 21071, 'Economy', 6300),
('0005433715703', 29233, 'Economy', 10700),
('0005433342921', 1097, 'Economy', 10200),
('0005433686625', 19351, 'Economy', 17600),
('0005432459700', 30565, 'Economy', 13600),
('0005433342921', 17129, 'Economy', 7900),
('0005433788193', 20675, 'Economy', 24600),
('0005433788185', 20675, 'Economy', 24600),
('0005434907057', 25629, 'Economy', 6700),
('0005434137957', 28554, 'Economy', 7700),
('0005433788193', 26473, 'Economy', 23800),
('0005434520228', 19078, 'Economy', 22300),
('0005434520205', 19078, 'Economy', 22300),
('0005433868131', 32617, 'Economy', 17600),
('0005433868131', 14517, 'Economy', 16800),
('0005432799402', 12134, 'Economy', 4900),
('0005434907057', 15024, 'Economy', 6300),
('0005435999220', 15826, 'Economy', 8100),
('0005435839372', 18059, 'Economy', 66400),
('0005432527348', 30611, 'Economy', 14000),
('0005435259748', 6784, 'Economy', 9900),
('0005435132843', 33068, 'Economy', 5400),
('0005432663028', 17867, 'Economy', 6000),
('0005432663027', 17867, 'Economy', 6000),
('0005434151697', 26334, 'Economy', 6000),
('0005432328631', 31126, 'Economy', 5400),
('0005435999220', 19560, 'Economy', 41500),
('0005435529219', 20885, 'Economy', 28700),
('0005435311031', 27018, 'Economy', 4000),
('0005432783599', 15384, 'Economy', 9300),
('0005434271310', 4212, 'Economy', 64400),
('0005434374596', 20148, 'Business', 38900),
('0005433923074', 24100, 'Business', 34700),
('0005434725205', 9837, 'Economy', 27900),
('0005432459700', 3225, 'Business', 18800),
('0005434426539', 20206, 'Economy', 17600),
('0005434426539', 14566, 'Economy', 11700),
('0005433420371', 662, 'Economy', 4100),
('0005432328631', 21082, 'Economy', 6300),
('0005432901490', 9604, 'Economy', 10900),
('0005432948197', 11888, 'Economy', 35300),
('0005432948402', 11888, 'Economy', 35300),
('0005435766112', 13492, 'Economy', 11800),
('0005432632688', 25090, 'Economy', 29400),
('0005435332308', 7841, 'Economy', 15100),
('0005435785276', 27273, 'Economy', 12700),
('0005432919753', 9117, 'Economy', 8900),
('0005434138032', 28561, 'Economy', 7700),
('0005435808218', 23077, 'Economy', 21700),
('0005432382970', 31332, 'Economy', 3300),
('0005434287223', 26842, 'Economy', 15700),
('0005435311031', 7076, 'Economy', 16400),
('0005434407540', 26924, 'Economy', 16400),
('0005435487706', 19676, 'Economy', 8900),
('0005435839285', 18084, 'Economy', 66400),
('0005434137895', 11926, 'Economy', 3200),
('0005432661918', 26494, 'Economy', 30700),
('0005432869514', 26302, 'Economy', 6000),
('0005434344096', 29785, 'Economy', 4000),
('0005435613028', 10905, 'Economy', 14400),
('0005432382970', 30154, 'Economy', 3300),
('0005432604219', 31663, 'Economy', 6600),
('0005432663028', 26252, 'Economy', 62100),
('0005432663027', 26252, 'Economy', 62100),
('0005432663028', 8635, 'Economy', 6000),
('0005432663027', 8635, 'Economy', 6000),
('0005432755051', 12278, 'Economy', 30700),
('0005435314824', 6110, 'Economy', 22300),
('0005435293234', 7043, 'Business', 49100),
('0005432604219', 21355, 'Economy', 15000),
('0005434067396', 30604, 'Economy', 14000),
('0005433367806', 1677, 'Economy', 16700),
('0005433156723', 1107, 'Economy', 13900),
('0005435476736', 5662, 'Economy', 9300),
('0005432755051', 25241, 'Economy', 44300),
('0005434032015', 12697, 'Economy', 8200),
('0005434344096', 10912, 'Economy', 14400),
('0005432604145', 31704, 'Economy', 6600),
('0005434823192', 9915, 'Business', 84000),
('0005432383106', 21085, 'Economy', 6300),
('0005432430854', 30819, 'Economy', 39100),
('0005434067396', 12800, 'Economy', 13400),
('0005435715422', 27065, 'Economy', 29000),
('0005434137895', 28573, 'Economy', 7700),
('0005432604145', 21344, 'Economy', 15000),
('0005433985860', 25689, 'Economy', 7200),
('0005434925731', 20368, 'Economy', 4000),
('0005434925771', 20368, 'Economy', 4000),
('0005434032015', 297, 'Economy', 27900),
('0005433367806', 21727, 'Economy', 3300),
('0005433985860', 24236, 'Economy', 12100),
('0005434988713', 27559, 'Economy', 3600),
('0005434654593', 12503, 'Economy', 22400),
('0005432383106', 31288, 'Economy', 3300),
('0005434925731', 14941, 'Economy', 7600),
('0005434925771', 14941, 'Economy', 7600),
('0005432383106', 30162, 'Economy', 3300),
('0005434988713', 23605, 'Economy', 9800),
('0005432661918', 21833, 'Economy', 61800),
('0005435212337', 30625, 'Economy', 14000),
('0005434406668', 26958, 'Business', 12000),
('0005434406693', 26958, 'Economy', 4000),
('0005432571260', 26588, 'Business', 193100),
('0005434029613', 20159, 'Economy', 13000),
('0005435732116', 19417, 'Business', 36600),
('0005435925058', 13148, 'Economy', 3800),
('0005433762949', 9336, 'Economy', 62100),
('0005432706319', 2926, 'Economy', 3400),
('0005432706325', 2926, 'Economy', 3400),
('0005435925058', 15302, 'Economy', 9000),
('0005433101198', 8078, 'Economy', 6700),
('0005432798977', 3490, 'Economy', 11700),
('0005434426099', 3490, 'Economy', 11700),
('0005434325455', 3625, 'Economy', 14800),
('0005435797223', 2837, 'Economy', 4200),
('0005433959872', 6863, 'Economy', 7800),
('0005432104712', 5204, 'Economy', 6000),
('0005434264700', 5220, 'Economy', 6000),
('0005432034474', 8630, 'Economy', 6000),
('0005433690890', 8630, 'Economy', 6000),
('0005434654187', 5381, 'Economy', 24600),
('0005434654169', 5381, 'Economy', 22400),
('0005435339992', 12554, 'Economy', 22400),
('0005434181968', 11646, 'Economy', 12200),
('0005435732116', 1452, 'Economy', 11000),
('0005434264700', 13470, 'Economy', 11800),
('0005434620225', 7843, 'Economy', 15100),
('0005434081484', 4695, 'Economy', 13600),
('0005432566563', 4695, 'Economy', 13600),
('0005432919506', 20490, 'Economy', 8900),
('0005434906368', 2294, 'Economy', 6700),
('0005433250932', 25591, 'Economy', 6700),
('0005432862165', 28066, 'Economy', 12400),
('0005434136688', 7350, 'Economy', 7700),
('0005435078072', 2231, 'Economy', 7000),
('0005434406668', 7072, 'Economy', 16400),
('0005434406693', 7072, 'Economy', 16400),
('0005435293053', 26885, 'Economy', 16400),
('0005433250932', 15025, 'Business', 18900),
('0005435838981', 5995, 'Economy', 66400),
('0005435212415', 30589, 'Economy', 14000),
('0005435801646', 2032, 'Economy', 9500),
('0005434136688', 28737, 'Economy', 3200),
('0005435652299', 1664, 'Economy', 16700),
('0005432327944', 3086, 'Economy', 5400),
('0005432692583', 7660, 'Economy', 3700),
('0005433415409', 18029, 'Economy', 66600),
('0005432782912', 5636, 'Business', 27800),
('0005432848071', 4387, 'Economy', 6300),
('0005435242423', 12197, 'Economy', 13700),
('0005435659956', 9246, 'Economy', 20300),
('0005433679772', 2803, 'Economy', 11000),
('0005433134064', 11605, 'Economy', 7200),
('0005433134062', 11605, 'Economy', 7900),
('0005433074253', 11605, 'Economy', 7200),
('0005435981592', 2370, 'Economy', 67700),
('0005435981555', 2370, 'Economy', 61500),
('0005432300166', 2370, 'Economy', 61500),
('0005433434215', 26174, 'Economy', 61500),
('0005432267785', 1502, 'Economy', 13000),
('0005432423689', 585, 'Economy', 9200),
('0005434029613', 487, 'Economy', 8200),
('0005433057236', 12658, 'Economy', 8200),
('0005433057246', 12658, 'Economy', 8200),
('0005432231389', 2153, 'Economy', 11600),
('0005433233147', 9841, 'Economy', 27900),
('0005432525794', 7717, 'Economy', 14000),
('0005434343638', 5304, 'Economy', 14400),
('0005434343623', 5304, 'Economy', 14400),
('0005432042491', 8205, 'Economy', 6300),
('0005435540652', 1715, 'Economy', 19100),
('0005435723012', 20982, 'Business', 36600),
('0005432746932', 376, 'Economy', 14800),
('0005434821536', 5278, 'Business', 84000),
('0005432394038', 5278, 'Economy', 28000),
('0005434821508', 5278, 'Economy', 30800),
('0005435149799', 5278, 'Economy', 28000),
('0005434755768', 9557, 'Economy', 10900),
('0005433397253', 13533, 'Business', 36600),
('0005434426099', 14856, 'Economy', 17600),
('0005435902414', 20208, 'Economy', 17600),
('0005433434215', 26697, 'Economy', 6200),
('0005434271278', 26697, 'Economy', 6200),
('0005433959872', 25957, 'Business', 36400),
('0005434479909', 948, 'Economy', 23100),
('0005432692583', 29980, 'Economy', 3400),
('0005432816969', 87, 'Economy', 6700),
('0005432919506', 7947, 'Business', 20000),
('0005435125699', 3475, 'Comfort', 19900),
('0005435902414', 14534, 'Economy', 11700),
('0005433959962', 6890, 'Economy', 7100),
('0005433613476', 5141, 'Economy', 6000),
('0005433613500', 5141, 'Economy', 6000),
('0005433202125', 12625, 'Economy', 14800),
('0005432816969', 9586, 'Economy', 10900),
('0005435340016', 12534, 'Business', 67200),
('0005433690890', 7431, 'Economy', 10700),
('0005433397253', 19277, 'Economy', 12100),
('0005434081484', 30652, 'Economy', 13400),
('0005434081493', 4693, 'Economy', 13600),
('0005432571260', 4693, 'Economy', 13600),
('0005432566635', 4693, 'Economy', 13600),
('0005433341568', 11081, 'Economy', 7900),
('0005435125699', 14692, 'Economy', 3200),
('0005432862171', 28089, 'Economy', 12400),
('0005433134064', 29840, 'Economy', 6600),
('0005433134062', 29840, 'Economy', 6600),
('0005434136827', 7295, 'Economy', 7700),
('0005435464475', 23613, 'Economy', 9800),
('0005432798977', 14823, 'Economy', 4400),
('0005434906368', 25859, 'Business', 18900),
('0005433007888', 14193, 'Economy', 17400),
('0005435212524', 30585, 'Economy', 14000),
('0005434136827', 28755, 'Economy', 3200),
('0005435696923', 3686, 'Economy', 7200),
('0005435178472', 18443, 'Economy', 4900),
('0005434503569', 6528, 'Economy', 16100),
('0005435800081', 6423, 'Economy', 15300),
('0005433985254', 4172, 'Economy', 7200),
('0005433985214', 4172, 'Economy', 7200),
('0005432327991', 3075, 'Economy', 5400),
('0005432674901', 1194, 'Economy', 38300),
('0005432674905', 1194, 'Economy', 38300),
('0005432692583', 1194, 'Economy', 38300),
('0005433373402', 27019, 'Economy', 28900),
('0005434406798', 26961, 'Economy', 4000),
('0005433123625', 15701, 'Economy', 14400),
('0005433123625', 7706, 'Economy', 3700),
('0005434343638', 11424, 'Economy', 4000),
('0005434343623', 11424, 'Economy', 4000),
('0005435242423', 15358, 'Economy', 9300),
('0005432075178', 6349, 'Business', 11900),
('0005432782912', 15400, 'Economy', 13700),
('0005433613476', 9276, 'Economy', 44300),
('0005433613500', 9276, 'Economy', 44300),
('0005434163474', 25237, 'Business', 132900),
('0005432238842', 358, 'Economy', 7200),
('0005435981635', 2324, 'Economy', 61500),
('0005435981598', 2324, 'Economy', 61500),
('0005435981634', 2324, 'Economy', 61500),
('0005432267792', 1494, 'Economy', 13000),
('0005433460404', 1494, 'Economy', 13000),
('0005432069436', 7723, 'Economy', 14000),
('0005432526023', 7723, 'Economy', 14000),
('0005434343654', 5305, 'Business', 43100),
('0005435611937', 5305, 'Economy', 14400),
('0005434244543', 10910, 'Economy', 14400),
('0005435423753', 10910, 'Economy', 14400),
('0005432838566', 7377, 'Economy', 6200),
('0005434458484', 7377, 'Economy', 6200),
('0005434458490', 7377, 'Economy', 6200),
('0005432359627', 6363, 'Economy', 12200),
('0005434458484', 29115, 'Economy', 3100),
('0005434458490', 29115, 'Economy', 3100),
('0005434821629', 5302, 'Comfort', 47600),
('0005435372288', 9879, 'Economy', 28000),
('0005433202125', 23246, 'Economy', 19000),
('0005435125699', 11538, 'Economy', 8800),
('0005433397308', 13558, 'Economy', 12200),
('0005434213816', 10710, 'Economy', 20400),
('0005434755768', 28655, 'Economy', 20400),
('0005435038781', 5431, 'Business', 29500),
('0005435981592', 26526, 'Business', 18500),
('0005432300166', 26526, 'Economy', 6200),
('0005435981555', 26526, 'Economy', 6800),
('0005432583641', 3190, 'Economy', 10100),
('0005434943211', 899, 'Economy', 8300),
('0005435652299', 21757, 'Economy', 3300),
('0005434271278', 26218, 'Economy', 62100),
('0005434170827', 26218, 'Economy', 62100),
('0005433959962', 25910, 'Economy', 12100),
('0005435149799', 10349, 'Economy', 15400),
('0005435718838', 3523, 'Economy', 9000),
('0005435068272', 3523, 'Economy', 9000),
('0005435068302', 3523, 'Economy', 9000),
('0005432261184', 54, 'Economy', 6700),
('0005432799022', 3512, 'Comfort', 19900),
('0005435125751', 3512, 'Economy', 11700),
('0005434937833', 3512, 'Economy', 11700),
('0005433959986', 6919, 'Economy', 7100),
('0005434244543', 5036, 'Economy', 6000),
('0005432104828', 5035, 'Economy', 6000),
('0005433613578', 5035, 'Economy', 6000),
('0005434264751', 5033, 'Economy', 6000),
('0005433815310', 8570, 'Business', 18000),
('0005432327944', 31230, 'Economy', 6300),
('0005433642102', 2491, 'Economy', 29900),
('0005432423689', 13331, 'Economy', 4200),
('0005432947880', 25328, 'Economy', 35300),
('0005432947871', 25328, 'Economy', 35300),
('0005434181984', 11683, 'Business', 36500),
('0005433397308', 19260, 'Economy', 11000),
('0005433341568', 17031, 'Economy', 10200),
('0005434081493', 30689, 'Economy', 13400),
('0005435765235', 5507, 'Business', 35300),
('0005435723012', 5507, 'Economy', 11800),
('0005435765232', 5507, 'Economy', 11800),
('0005434264751', 13451, 'Economy', 11800),
('0005433007888', 22565, 'Business', 48700),
('0005433845788', 5596, 'Economy', 33300),
('0005435282102', 13836, 'Economy', 33300),
('0005435282111', 13836, 'Economy', 33300),
('0005434620269', 7815, 'Economy', 15100),
('0005435784828', 4285, 'Economy', 12700),
('0005432394038', 10164, 'Economy', 5800),
('0005435125751', 14726, 'Economy', 3200),
('0005435540652', 22230, 'Economy', 6700),
('0005434136911', 7309, 'Economy', 7700),
('0005434136864', 7309, 'Economy', 7700),
('0005434406798', 7036, 'Economy', 16400),
('0005433367352', 24854, 'Economy', 3300),
('0005434136864', 28769, 'Economy', 3200),
('0005434136911', 28769, 'Economy', 3200),
('0005435259694', 25027, 'Economy', 9900),
('0005434503608', 6520, 'Economy', 16100),
('0005434503614', 6520, 'Economy', 16100),
('0005433367352', 21689, 'Economy', 16700),
('0005435907436', 32884, 'Business', 44200),
('0005435784828', 27423, 'Economy', 3100),
('0005434406867', 26959, 'Economy', 4000),
('0005434406890', 26959, 'Economy', 4000),
('0005434343654', 11444, 'Economy', 4000),
('0005435824255', 1302, 'Economy', 66600),
('0005435824239', 1302, 'Economy', 66600),
('0005434443473', 6244, 'Economy', 4000),
('0005434443480', 6244, 'Economy', 4000),
('0005434876890', 14624, 'Economy', 16600),
('0005433613578', 9290, 'Economy', 44300),
('0005433568219', 352, 'Business', 21500),
('0005432947871', 11603, 'Economy', 7200),
('0005432947880', 11603, 'Economy', 7200),
('0005433753423', 2342, 'Business', 184500),
('0005435981648', 2342, 'Economy', 61500),
('0005434374008', 1486, 'Economy', 13000),
('0005432423785', 536, 'Economy', 9200),
('0005432423801', 536, 'Economy', 9200),
('0005432156302', 12677, 'Business', 24500),
('0005434550443', 251, 'Economy', 30700),
('0005434723790', 251, 'Economy', 27900),
('0005432526129', 7763, 'Economy', 14000),
('0005434066542', 7763, 'Economy', 14000),
('0005435612062', 5352, 'Economy', 14400),
('0005434573144', 5352, 'Economy', 14400),
('0005435612053', 5352, 'Economy', 14400),
('0005433804877', 3264, 'Economy', 6300),
('0005432459137', 8226, 'Economy', 6300),
('0005432382613', 4515, 'Economy', 3300),
('0005432359692', 6381, 'Economy', 12200),
('0005432927908', 32458, 'Economy', 25700),
('0005434213816', 28612, 'Economy', 12000),
('0005435254438', 19297, 'Economy', 11700),
('0005435681513', 6750, 'Business', 51100),
('0005435125751', 11543, 'Economy', 8800),
('0005435068272', 15515, 'Economy', 3800),
('0005435068302', 15515, 'Economy', 3800),
('0005434213857', 10735, 'Economy', 20400),
('0005434229053', 12985, 'Economy', 9800),
('0005435981634', 26540, 'Business', 18500),
('0005435981635', 26540, 'Economy', 6200),
('0005435981598', 26540, 'Economy', 6200),
('0005433804877', 9374, 'Economy', 62100),
('0005433985214', 25934, 'Economy', 12100),
('0005433985254', 25934, 'Economy', 12100),
('0005433959986', 25934, 'Economy', 12100),
('0005433289753', 21949, 'Economy', 15400),
('0005433123625', 30010, 'Economy', 3400),
('0005435068341', 3540, 'Economy', 9000),
('0005432019877', 8122, 'Economy', 6700),
('0005434876890', 3473, 'Economy', 11700),
('0005435125793', 3473, 'Economy', 11700),
('0005434426179', 3473, 'Economy', 11700),
('0005435797271', 2838, 'Economy', 4200),
('0005432104875', 4957, 'Economy', 6000),
('0005434229053', 4959, 'Economy', 6000),
('0005433202150', 12640, 'Economy', 14800),
('0005432327991', 31254, 'Economy', 6300),
('0005433808315', 30824, 'Economy', 39100),
('0005435545634', 1077, 'Economy', 10200),
('0005435461891', 13486, 'Economy', 11800),
('0005435461908', 13486, 'Economy', 11800),
('0005432295840', 1800, 'Economy', 16200),
('0005433815310', 5556, 'Economy', 33300),
('0005435784841', 4300, 'Economy', 13900),
('0005432566739', 4718, 'Economy', 13600),
('0005432295840', 22801, 'Economy', 8800),
('0005433341706', 11115, 'Economy', 7900),
('0005435545634', 17111, 'Economy', 7900),
('0005435380228', 17111, 'Economy', 7900),
('0005435125793', 14764, 'Business', 9500),
('0005435178472', 27078, 'Economy', 29000),
('0005434906523', 2298, 'Business', 20200),
('0005435696923', 16446, 'Economy', 18100),
('0005434136985', 7316, 'Business', 23100),
('0005434136964', 7316, 'Economy', 7700),
('0005435808082', 1898, 'Economy', 21700),
('0005434503569', 22878, 'Economy', 6900),
('0005435078113', 2199, 'Economy', 7000),
('0005433266593', 24355, 'Economy', 7000),
('0005432382613', 30462, 'Economy', 3300),
('0005433109880', 26865, 'Economy', 15700),
('0005435911344', 12446, 'Economy', 22600),
('0005432799022', 14786, 'Economy', 4900),
('0005434406867', 7031, 'Economy', 16400),
('0005434299225', 7031, 'Economy', 16400),
('0005434406890', 7031, 'Economy', 16400),
('0005433007982', 14196, 'Economy', 17400),
('0005435212642', 30594, 'Economy', 14000),
('0005434979394', 2057, 'Economy', 10500),
('0005434979393', 2057, 'Economy', 9500),
('0005434136964', 28736, 'Economy', 3200),
('0005434136985', 28736, 'Economy', 3200),
('0005432328110', 3091, 'Economy', 5400),
('0005435508213', 1552, 'Economy', 28700),
('0005433156631', 17300, 'Economy', 13900),
('0005435784841', 27398, 'Economy', 3100),
('0005434319193', 5679, 'Economy', 14400),
('0005432927908', 18530, 'Economy', 23500),
('0005433496565', 6260, 'Economy', 4000),
('0005434443495', 6260, 'Economy', 4000),
('0005433679772', 29140, 'Economy', 11000),
('0005435947063', 26597, 'Business', 193100),
('0005433074333', 11598, 'Business', 21500),
('0005435981733', 2361, 'Economy', 61500),
('0005432423848', 544, 'Economy', 9200),
('0005434022817', 475, 'Economy', 8200),
('0005433057354', 12666, 'Economy', 8200),
('0005433922044', 2157, 'Economy', 11600),
('0005434550489', 255, 'Economy', 27900),
('0005434550515', 255, 'Economy', 27900),
('0005433289753', 9834, 'Economy', 27900),
('0005432526286', 7719, 'Economy', 15400),
('0005435423914', 10901, 'Economy', 14400),
('0005435380228', 10901, 'Economy', 14400),
('0005433804919', 3282, 'Business', 18800),
('0005434143699', 3282, 'Economy', 6300),
('0005432459221', 8184, 'Economy', 6300),
('0005435990531', 8779, 'Economy', 48400),
('0005432909215', 23832, 'Economy', 12100),
('0005432062159', 6365, 'Economy', 13400),
('0005434186160', 17698, 'Economy', 3100),
('0005432394051', 5274, 'Comfort', 47600),
('0005434558169', 5274, 'Economy', 28000),
('0005434213857', 28609, 'Economy', 10900),
('0005435100081', 10829, 'Economy', 8900),
('0005433202150', 23275, 'Economy', 19000),
('0005434550443', 10637, 'Economy', 3000),
('0005435681552', 6747, 'Economy', 17000),
('0005435437653', 24595, 'Economy', 17000),
('0005435105937', 11519, 'Business', 26400),
('0005435125793', 11519, 'Economy', 8800),
('0005433397417', 13503, 'Economy', 12200),
('0005435925100', 13173, 'Economy', 3800),
('0005435068341', 15468, 'Economy', 4100),
('0005434213935', 10713, 'Economy', 20400),
('0005435006704', 5462, 'Economy', 9800),
('0005435038898', 5462, 'Economy', 9800),
('0005434426179', 14862, 'Economy', 17600),
('0005435554128', 20203, 'Economy', 17600),
('0005435981648', 26545, 'Economy', 6200),
('0005433804919', 9356, 'Economy', 62100),
('0005434573144', 11189, 'Economy', 19100),
('0005435925100', 15305, 'Economy', 9000),
('0005432019890', 8069, 'Economy', 6700),
('0005434937885', 3495, 'Economy', 11700),
('0005434937881', 3495, 'Economy', 11700),
('0005433960103', 6940, 'Economy', 7100),
('0005433613701', 5074, 'Economy', 6000),
('0005435006704', 8515, 'Business', 18000),
('0005432382613', 31265, 'Economy', 6300),
('0005432423785', 13281, 'Economy', 4200),
('0005432423801', 13281, 'Economy', 4200),
('0005433568219', 11850, 'Economy', 35300),
('0005433715298', 7461, 'Economy', 10700),
('0005434143699', 8680, 'Economy', 12200),
('0005433397417', 19281, 'Business', 33000),
('0005434443473', 20558, 'Economy', 14100),
('0005434443480', 20558, 'Economy', 14100),
('0005433341706', 17067, 'Economy', 10200),
('0005434066542', 30673, 'Economy', 13400),
('0005433007982', 22607, 'Business', 48700),
('0005433845955', 5573, 'Business', 99800),
('0005433845957', 5573, 'Business', 99800),
('0005432081425', 5573, 'Economy', 33300),
('0005433845953', 5573, 'Economy', 33300),
('0005434620317', 7811, 'Economy', 15100),
('0005432190575', 4313, 'Business', 38000),
('0005435784890', 4313, 'Economy', 12700),
('0005432459137', 4703, 'Economy', 13600),
('0005434906576', 2287, 'Economy', 6700),
('0005434184638', 29816, 'Economy', 6600),
('0005434137038', 7308, 'Business', 23100),
('0005434503608', 22930, 'Economy', 7600),
('0005434503614', 22930, 'Economy', 6900),
('0005435078135', 2175, 'Economy', 7000),
('0005435314780', 19077, 'Economy', 22300),
('0005432603816', 6482, 'Economy', 15000),
('0005434906523', 25824, 'Economy', 6300),
('0005433008018', 14181, 'Economy', 17400),
('0005435487553', 15801, 'Economy', 8100),
('0005435212718', 30603, 'Economy', 14000),
('0005435212719', 30603, 'Economy', 14000),
('0005434979411', 2053, 'Economy', 9500),
('0005434137038', 28743, 'Business', 9700),
('0005434503669', 6509, 'Economy', 17800),
('0005435652519', 1695, 'Business', 50000),
('0005432328150', 3125, 'Economy', 5400),
('0005432328164', 3125, 'Economy', 5900),
('0005435487553', 19567, 'Economy', 41500),
('0005434625847', 4851, 'Business', 44200),
('0005432190575', 27451, 'Economy', 3400),
('0005435784890', 27451, 'Economy', 3100),
('0005434406978', 26976, 'Economy', 4000),
('0005432720573', 7647, 'Economy', 4100),
('0005434586312', 1353, 'Economy', 23500),
('0005435824299', 1274, 'Business', 199800),
('0005434443512', 6281, 'Economy', 4000),
('0005434877052', 14631, 'Economy', 18200),
('0005434877137', 14631, 'Economy', 16600),
('0005433690890', 29158, 'Economy', 11000),
('0005432966616', 29158, 'Economy', 11000),
('0005433613701', 9284, 'Economy', 44300),
('0005433074351', 11594, 'Economy', 7200),
('0005432655397', 2335, 'Economy', 61500),
('0005433461561', 1499, 'Economy', 13000),
('0005434374090', 1499, 'Economy', 13000),
('0005433057401', 12674, 'Economy', 8200),
('0005434723975', 278, 'Economy', 27900),
('0005434724005', 278, 'Economy', 27900),
('0005432526316', 7727, 'Economy', 14000),
('0005432526343', 7727, 'Economy', 14000),
('0005434343776', 5345, 'Economy', 14400),
('0005435612251', 5345, 'Economy', 14400),
('0005435423944', 10892, 'Economy', 14400),
('0005433804964', 3299, 'Economy', 6300),
('0005432073346', 7400, 'Economy', 6200),
('0005434458490', 17740, 'Economy', 3100),
('0005432603816', 21437, 'Economy', 6600),
('0005432746932', 12079, 'Economy', 14800),
('0005434821966', 5260, 'Business', 84000),
('0005435149869', 5260, 'Comfort', 47600),
('0005432121157', 5260, 'Economy', 28000),
('0005434213935', 28620, 'Business', 32800),
('0005433531245', 6091, 'Economy', 23200),
('0005434550489', 10609, 'Economy', 3300),
('0005434550515', 10609, 'Economy', 3000),
('0005434558169', 10609, 'Economy', 3000),
('0005435437674', 24566, 'Economy', 18700),
('0005435925123', 13145, 'Economy', 4100),
('0005434213978', 10696, 'Economy', 20400),
('0005435981733', 26523, 'Economy', 6200),
('0005433804964', 9332, 'Economy', 62100),
('0005433960103', 25948, 'Economy', 12100),
('0005435508213', 20932, 'Economy', 19100),
('0005432880633', 29960, 'Economy', 3400),
('0005434979393', 23667, 'Economy', 3600),
('0005434979394', 23667, 'Economy', 3600),
('0005435925123', 15293, 'Economy', 9000),
('0005433101513', 7942, 'Economy', 6700),
('0005432019932', 7942, 'Economy', 6700),
('0005433101486', 7942, 'Economy', 6700),
('0005432019931', 7942, 'Economy', 6700),
('0005432901385', 7938, 'Economy', 6700),
('0005434877052', 3518, 'Economy', 11700),
('0005434877137', 3518, 'Economy', 11700),
('0005433613764', 5197, 'Economy', 6000),
('0005433202187', 12606, 'Economy', 14800),
('0005432328110', 31274, 'Economy', 6300),
('0005432423848', 13283, 'Economy', 4700),
('0005434186160', 28973, 'Economy', 10900),
('0005432901385', 28973, 'Economy', 10900),
('0005434184638', 11640, 'Economy', 12200),
('0005434443495', 20582, 'Economy', 14100),
('0005435461964', 13463, 'Business', 35300),
('0005433008018', 22625, 'Economy', 16200),
('0005435282206', 13851, 'Economy', 33300),
('0005434620334', 7825, 'Economy', 15100),
('0005434081605', 4737, 'Economy', 13600),
('0005432459221', 4737, 'Economy', 13600),
('0005432394051', 10143, 'Economy', 5800),
('0005435554128', 14711, 'Economy', 3200),
('0005433251116', 25624, 'Economy', 6700),
('0005435935011', 24743, 'Economy', 18100),
('0005434137113', 7323, 'Economy', 7700),
('0005433650454', 7155, 'Economy', 29900),
('0005434406978', 7057, 'Economy', 16400),
('0005433251116', 14973, 'Economy', 6300),
('0005434906576', 25836, 'Economy', 6300),
('0005433008085', 14183, 'Economy', 17400),
('0005433008057', 14183, 'Economy', 17400),
('0005435487578', 15804, 'Economy', 8100),
('0005432659682', 6005, 'Economy', 66400),
('0005435838981', 18088, 'Economy', 66400),
('0005434137113', 28733, 'Economy', 3500),
('0005435935011', 16291, 'Economy', 7200),
('0005432609684', 3947, 'Economy', 19300),
('0005432638997', 2255, 'Economy', 29100),
('0005434503707', 6515, 'Economy', 16100),
('0005434503732', 6515, 'Economy', 16100),
('0005434516057', 9021, 'Economy', 23600),
('0005432328184', 3080, 'Economy', 5400),
('0005435999053', 6220, 'Economy', 41500),
('0005435487578', 19565, 'Economy', 41500),
('0005435153667', 3875, 'Economy', 21600),
('0005432674969', 1166, 'Economy', 38300),
('0005434435018', 1125, 'Economy', 13900),
('0005434406693', 20293, 'Economy', 4000),
('0005434407053', 26985, 'Economy', 4000),
('0005434343776', 11464, 'Economy', 4000),
('0005434343654', 29774, 'Economy', 4300),
('0005432783189', 5621, 'Economy', 9300),
('0005435242555', 12155, 'Economy', 13700),
('0005434877189', 14639, 'Economy', 16600),
('0005433680026', 2818, 'Economy', 11000),
('0005433680018', 2818, 'Economy', 11000),
('0005432966652', 29151, 'Economy', 11000),
('0005433613764', 9328, 'Economy', 44300),
('0005433074372', 11592, 'Economy', 7200),
('0005435981826', 2331, 'Economy', 61500),
('0005432984716', 26183, 'Economy', 61500),
('0005432423927', 595, 'Economy', 9200),
('0005433057246', 451, 'Economy', 8200),
('0005434022921', 451, 'Economy', 8200),
('0005434724167', 266, 'Economy', 27900),
('0005434550646', 266, 'Economy', 27900),
('0005432133048', 5337, 'Economy', 14400),
('0005435424063', 10926, 'Economy', 14400),
('0005435424005', 10926, 'Economy', 14400),
('0005435424019', 10926, 'Economy', 14400),
('0005432382751', 4625, 'Economy', 3300),
('0005432001002', 28895, 'Economy', 6200),
('0005434458490', 28895, 'Economy', 6200),
('0005435176775', 20999, 'Economy', 12200),
('0005433531245', 18973, 'Economy', 25700),
('0005435149883', 5297, 'Comfort', 47600),
('0005432394057', 5297, 'Economy', 28000),
('0005434822112', 5297, 'Economy', 28000),
('0005435372525', 9880, 'Economy', 28000),
('0005434213978', 28591, 'Business', 32800),
('0005434760168', 31807, 'Economy', 8900),
('0005433202187', 23264, 'Economy', 20900),
('0005433397498', 13546, 'Business', 36600),
('0005433397308', 19416, 'Economy', 12200),
('0005435808082', 23178, 'Economy', 24700),
('0005434214027', 10739, 'Economy', 20400),
('0005435039024', 5436, 'Economy', 9800),
('0005432583754', 3144, 'Economy', 10100),
('0005435652519', 21774, 'Economy', 3300),
('0005433784521', 9364, 'Economy', 62100),
('0005433165755', 16556, 'Economy', 23100),
('0005435149869', 10333, 'Economy', 15400),
('0005434979411', 23686, 'Economy', 3600),
('0005432659682', 18173, 'Economy', 5900),
('0005432261411', 182, 'Economy', 6700),
('0005432261392', 182, 'Economy', 6700),
('0005433690890', 182, 'Economy', 6700),
('0005433101556', 8018, 'Economy', 7300),
('0005432901417', 8019, 'Economy', 6700),
('0005434426293', 3511, 'Comfort', 19900),
('0005434877189', 3511, 'Economy', 11700),
('0005434096715', 20174, 'Economy', 13400),
('0005435229352', 25115, 'Business', 87700),
('0005433784521', 5177, 'Business', 18000),
('0005433815332', 8455, 'Economy', 6000),
('0005433202194', 12584, 'Economy', 14800),
('0005432328150', 31253, 'Business', 18900),
('0005432328164', 31253, 'Economy', 6300),
('0005433642102', 27597, 'Economy', 29900),
('0005432901417', 28984, 'Economy', 10900),
('0005433715406', 7464, 'Economy', 10700),
('0005434181968', 8688, 'Economy', 12200),
('0005433397308', 1454, 'Business', 33000),
('0005433397498', 19283, 'Business', 33000),
('0005434443512', 20563, 'Economy', 14100),
('0005434081605', 30669, 'Economy', 13400),
('0005433687683', 9037, 'Economy', 17600),
('0005435722027', 5517, 'Economy', 11800),
('0005433008057', 22512, 'Economy', 16200),
('0005433008085', 22512, 'Economy', 16200),
('0005432566936', 4720, 'Economy', 13600),
('0005435722027', 13612, 'Economy', 9900),
('0005433341997', 11108, 'Economy', 7900),
('0005433342030', 11108, 'Economy', 8600),
('0005433342018', 11108, 'Economy', 7900),
('0005435443206', 27088, 'Economy', 29000),
('0005434906714', 2306, 'Business', 20200),
('0005433251141', 25581, 'Economy', 6700),
('0005434137235', 7346, 'Economy', 7700),
('0005434137202', 7346, 'Economy', 7700),
('0005434503669', 22914, 'Economy', 6900),
('0005432382751', 30466, 'Economy', 3300),
('0005434407053', 7029, 'Economy', 16400),
('0005433251141', 14989, 'Economy', 6300),
('0005433008117', 14185, 'Economy', 17400),
('0005435212829', 30602, 'Business', 42100),
('0005435212861', 30602, 'Economy', 14000),
('0005434136688', 11967, 'Economy', 3200),
('0005434137202', 28721, 'Economy', 3200),
('0005434137235', 28721, 'Economy', 3200),
('0005433519412', 3982, 'Economy', 19300),
('0005434503776', 6526, 'Economy', 16100),
('0005435652589', 1698, 'Economy', 16700),
('0005433985509', 4179, 'Economy', 7200),
('0005433461561', 20243, 'Economy', 67100),
('0005433460404', 20243, 'Economy', 67100),
('0005432655397', 26307, 'Business', 18000),
('0005432659682', 26307, 'Economy', 6600),
('0005433194833', 32882, 'Economy', 14700),
('0005435907456', 32882, 'Economy', 14700),
('0005435310944', 20265, 'Economy', 4000),
('0005434407097', 27015, 'Economy', 4000),
('0005434311199', 5684, 'Economy', 14400),
('0005435219175', 31754, 'Economy', 15500),
('0005432783230', 5617, 'Business', 27800),
('0005435242555', 15389, 'Economy', 9300),
('0005432848160', 4361, 'Economy', 6300),
('0005435242582', 12193, 'Economy', 13700),
('0005432783189', 15407, 'Business', 41200),
('0005435659956', 24637, 'Economy', 20300),
('0005435986699', 4238, 'Economy', 64400),
('0005433568470', 326, 'Economy', 7200),
('0005433568474', 326, 'Economy', 7200),
('0005433074427', 11581, 'Economy', 7200),
('0005433753628', 2362, 'Economy', 61500),
('0005433057236', 471, 'Business', 24500),
('0005434023028', 471, 'Economy', 8200),
('0005433922341', 2112, 'Economy', 11600),
('0005432044495', 2112, 'Economy', 11600),
('0005433035755', 24143, 'Economy', 11600),
('0005433233147', 258, 'Economy', 30700),
('0005434550700', 258, 'Economy', 27900),
('0005434302413', 258, 'Economy', 27900),
('0005432526633', 7732, 'Comfort', 23900),
('0005432526609', 7732, 'Economy', 14000),
('0005434343654', 10911, 'Economy', 14400),
('0005432181501', 3341, 'Economy', 6300),
('0005432382784', 4510, 'Economy', 3300),
('0005432359875', 6378, 'Economy', 12200),
('0005432359887', 6378, 'Economy', 12200),
('0005435176784', 21039, 'Economy', 12200),
('0005432747179', 411, 'Economy', 14800),
('0005432219960', 411, 'Economy', 14800),
('0005432890810', 12061, 'Economy', 14800),
('0005435149892', 5247, 'Economy', 28000),
('0005435149891', 5247, 'Economy', 28000),
('0005435372612', 9906, 'Comfort', 47600),
('0005434214027', 28594, 'Economy', 12000),
('0005433202194', 23302, 'Economy', 19000),
('0005434550646', 10560, 'Economy', 3000),
('0005434550515', 27779, 'Economy', 3000),
('0005435732116', 13523, 'Economy', 12200),
('0005433397568', 13523, 'Economy', 12200),
('0005435039076', 5483, 'Economy', 9800),
('0005435039058', 5483, 'Economy', 9800),
('0005434426293', 14888, 'Economy', 19400),
('0005435902513', 20223, 'Economy', 17600),
('0005435981826', 26542, 'Economy', 6200),
('0005433687683', 19522, 'Economy', 19100),
('0005432857936', 31469, 'Economy', 10100),
('0005434943258', 894, 'Economy', 7500),
('0005433784559', 9381, 'Business', 186200),
('0005433762949', 26238, 'Economy', 62100),
('0005433872444', 3198, 'Economy', 17200),
('0005435149883', 10374, 'Economy', 15400),
('0005432880666', 30013, 'Economy', 3400),
('0005432261441', 152, 'Economy', 7300),
('0005432044495', 7968, 'Economy', 6700),
('0005435902414', 3491, 'Business', 35000),
('0005435902513', 14553, 'Economy', 11700),
('0005434325455', 15636, 'Economy', 14800),
('0005435163180', 4433, 'Economy', 12200),
('0005432645829', 6828, 'Economy', 29200),
('0005433960323', 6849, 'Economy', 7100),
('0005433960324', 6849, 'Economy', 7100),
('0005433784559', 5016, 'Economy', 6600),
('0005433613929', 5016, 'Economy', 6000),
('0005433613957', 5016, 'Economy', 6000),
('0005434311199', 8420, 'Economy', 6000),
('0005432328184', 31248, 'Business', 18900),
('0005432382751', 31248, 'Economy', 6300),
('0005432423927', 13353, 'Economy', 4200),
('0005435555349', 12528, 'Economy', 22400),
('0005434181984', 8709, 'Economy', 12200),
('0005435732116', 19278, 'Economy', 11000),
('0005433397568', 19278, 'Economy', 11000),
('0005433341568', 1047, 'Economy', 10200),
('0005433342018', 17019, 'Business', 30600),
('0005433342030', 17019, 'Economy', 10200),
('0005433341997', 17019, 'Economy', 10200),
('0005433529240', 5545, 'Economy', 11800),
('0005433008117', 22628, 'Economy', 16200),
('0005433815332', 5555, 'Economy', 33300),
('0005435785010', 4293, 'Economy', 13900),
('0005433342179', 11096, 'Economy', 7900),
('0005433341568', 17106, 'Economy', 7900),
('0005432394057', 10134, 'Economy', 5800),
('0005433060385', 28476, 'Economy', 7700),
('0005434906785', 2318, 'Business', 20200),
('0005433250932', 2318, 'Economy', 6700),
('0005434906780', 2318, 'Economy', 6700),
('0005432968818', 21607, 'Economy', 4400),
('0005434503614', 16685, 'Economy', 6900),
('0005434503732', 22921, 'Economy', 6900),
('0005434503707', 22921, 'Economy', 6900),
('0005434608291', 6504, 'Economy', 17300),
('0005435464475', 6666, 'Economy', 9800),
('0005432382784', 30453, 'Business', 9900),
('0005434287065', 2416, 'Economy', 15700),
('0005434663274', 3408, 'Economy', 22600),
('0005434407097', 7070, 'Economy', 16400),
('0005434406693', 26895, 'Economy', 16400),
('0005434906714', 25876, 'Economy', 6300),
('0005432609684', 22481, 'Economy', 16400),
('0005435999053', 19697, 'Economy', 8100),
('0005435839163', 6019, 'Business', 199300),
('0005435212887', 30606, 'Economy', 14000),
('0005434136827', 11928, 'Economy', 3200),
('0005434503614', 22638, 'Economy', 16100),
('0005435800081', 21307, 'Economy', 15300),
('0005432869465', 17825, 'Economy', 6000),
('0005432328298', 3088, 'Economy', 5400),
('0005432146180', 6200, 'Economy', 41500),
('0005434565794', 1554, 'Economy', 28700),
('0005435907436', 4817, 'Economy', 14700),
('0005435785010', 27446, 'Economy', 3100),
('0005434406668', 20282, 'Economy', 4000),
('0005434407200', 26987, 'Economy', 4000),
('0005432720675', 7534, 'Economy', 3700),
('0005433524942', 1384, 'Economy', 23500),
('0005434586381', 1384, 'Economy', 25800),
('0005433192928', 18504, 'Business', 70400),
('0005432968818', 18504, 'Economy', 23500),
('0005433415509', 18005, 'Economy', 66600),
('0005432783295', 5612, 'Economy', 9300),
('0005435242582', 15377, 'Economy', 9300),
('0005433496699', 6241, 'Business', 11900),
('0005433496681', 6241, 'Economy', 4000),
('0005434443512', 20426, 'Economy', 4000),
('0005432783230', 15409, 'Economy', 13700),
('0005433680101', 2808, 'Economy', 11000),
('0005433577674', 9311, 'Economy', 44300),
('0005433613957', 9311, 'Economy', 44300),
('0005433613929', 9311, 'Economy', 48700),
('0005434163536', 25213, 'Economy', 44300),
('0005434163527', 25213, 'Economy', 44300),
('0005433568496', 320, 'Economy', 7200),
('0005433568537', 320, 'Economy', 7200),
('0005435981922', 2365, 'Economy', 61500),
('0005433434429', 26192, 'Business', 184500),
('0005433151077', 20111, 'Economy', 13000),
('0005433151101', 20111, 'Economy', 13000),
('0005433035804', 24091, 'Economy', 11600),
('0005434550515', 9870, 'Economy', 27900),
('0005435212337', 7775, 'Business', 42100),
('0005434066885', 7775, 'Comfort', 23900),
('0005432526806', 7775, 'Economy', 14000),
('0005434343901', 5359, 'Economy', 14400),
('0005435423753', 5359, 'Economy', 14400),
('0005435555349', 5359, 'Economy', 14400),
('0005435612627', 5359, 'Economy', 14400),
('0005433194833', 4602, 'Economy', 3300),
('0005432427121', 20617, 'Economy', 14500),
('0005435723012', 6386, 'Economy', 12200),
('0005435176828', 21006, 'Economy', 12200),
('0005434822455', 5265, 'Economy', 28000),
('0005434822444', 5265, 'Economy', 28000),
('0005435372677', 9914, 'Economy', 28000),
('0005434756069', 9538, 'Economy', 10900),
('0005435326612', 18612, 'Economy', 23200),
('0005434550700', 10678, 'Economy', 3000),
('0005435219175', 24604, 'Economy', 17000),
('0005434214125', 10698, 'Economy', 20400),
('0005434214108', 10698, 'Economy', 20400),
('0005434229053', 5464, 'Economy', 9800),
('0005435902414', 14859, 'Economy', 17600),
('0005433434429', 26705, 'Economy', 6200),
('0005434943211', 16227, 'Economy', 7500),
('0005435652589', 21736, 'Economy', 3300),
('0005433985509', 25926, 'Economy', 12100),
('0005433960323', 25926, 'Economy', 12100),
('0005433960324', 25926, 'Economy', 12100),
('0005434479909', 16574, 'Economy', 23100),
('0005435149892', 10344, 'Economy', 15400),
('0005435149891', 10344, 'Economy', 15400),
('0005432706319', 29939, 'Business', 10300),
('0005433194833', 29939, 'Economy', 3400),
('0005434302413', 10256, 'Economy', 19700),
('0005432919506', 130, 'Economy', 6700),
('0005432817180', 129, 'Economy', 6700),
('0005432817197', 129, 'Economy', 6700),
('0005432901450', 8056, 'Economy', 6700),
('0005432816969', 8056, 'Economy', 6700),
('0005435626008', 3499, 'Comfort', 19900),
('0005434426350', 3499, 'Economy', 11700),
('0005435126005', 3499, 'Economy', 11700),
('0005432183449', 3499, 'Economy', 11700),
('0005432799022', 14586, 'Comfort', 19900),
('0005432798977', 14586, 'Economy', 11700),
('0005435797223', 29347, 'Economy', 4200),
('0005432105127', 5004, 'Economy', 6000),
('0005434264911', 5006, 'Economy', 6000),
('0005434229053', 8385, 'Economy', 6000),
('0005432382784', 31227, 'Economy', 6300),
('0005432817180', 9589, 'Economy', 11900),
('0005432817197', 9589, 'Economy', 10900),
('0005432816969', 29007, 'Economy', 10900),
('0005432901450', 29007, 'Economy', 10900),
('0005433568474', 11843, 'Economy', 35300),
('0005433568470', 11843, 'Economy', 35300),
('0005434654187', 12555, 'Business', 67200),
('0005434182064', 11665, 'Economy', 12200),
('0005434443512', 17387, 'Economy', 14100),
('0005433342179', 17038, 'Business', 30600),
('0005434264911', 13450, 'Economy', 11800),
('0005435723012', 13450, 'Economy', 11800),
('0005434620269', 32977, 'Economy', 15100),
('0005435785040', 4290, 'Economy', 12700),
('0005434081684', 4710, 'Economy', 13600),
('0005432567048', 4710, 'Economy', 13600),
('0005432566635', 30524, 'Economy', 13600),
('0005435126005', 14772, 'Economy', 3500),
('0005435626008', 14772, 'Economy', 3200),
('0005434906829', 2277, 'Economy', 6700),
('0005434183560', 29823, 'Economy', 6600),
('0005434136688', 28584, 'Economy', 7700),
('0005434503776', 22917, 'Economy', 6900),
('0005432799022', 12107, 'Economy', 4400),
('0005432798977', 12107, 'Economy', 4400),
('0005434407200', 7064, 'Business', 49100),
('0005434299225', 26881, 'Economy', 16400),
('0005435310944', 26881, 'Economy', 16400),
('0005433250932', 25873, 'Economy', 6900),
('0005434906780', 25873, 'Economy', 6300),
('0005434906785', 25873, 'Economy', 6300),
('0005435718838', 15518, 'Economy', 28400),
('0005435839195', 6012, 'Economy', 66400),
('0005432526023', 30598, 'Economy', 14000),
('0005433367573', 24858, 'Economy', 3300),
('0005433367595', 24858, 'Economy', 3300),
('0005435801646', 23561, 'Economy', 10500),
('0005433538798', 6823, 'Economy', 9900),
('0005434950493', 3674, 'Economy', 7200),
('0005432639036', 2239, 'Economy', 29100),
('0005432639017', 2239, 'Economy', 29100),
('0005433367573', 21705, 'Economy', 16700),
('0005433367595', 21705, 'Economy', 16700),
('0005435508269', 1549, 'Economy', 28700),
('0005435517766', 1549, 'Economy', 28700),
('0005435225522', 28097, 'Economy', 13000),
('0005433156631', 1123, 'Economy', 13900),
('0005435785040', 27450, 'Economy', 3100),
('0005434406890', 20261, 'Economy', 4000),
('0005434407237', 26981, 'Economy', 4000),
('0005434319280', 5689, 'Economy', 14400),
('0005432720675', 30372, 'Economy', 3700),
('0005433192943', 18544, 'Economy', 23500),
('0005434343901', 11448, 'Economy', 4000),
('0005433415409', 1306, 'Economy', 66600),
('0005432848201', 4359, 'Economy', 6300),
('0005433496716', 6238, 'Economy', 4000),
('0005434925545', 6238, 'Economy', 4000),
('0005434925563', 6238, 'Economy', 4000),
('0005433496565', 20411, 'Economy', 4000),
('0005435242660', 12159, 'Economy', 13700),
('0005432783295', 15410, 'Economy', 13700),
('0005434910091', 10069, 'Business', 49700),
('0005434877052', 10069, 'Economy', 16600),
('0005434877137', 10069, 'Economy', 16600),
('0005432966738', 29182, 'Economy', 11000),
('0005433568576', 315, 'Economy', 7200),
('0005433074333', 315, 'Economy', 7200),
('0005433134099', 11597, 'Economy', 7200),
('0005432869465', 26188, 'Economy', 61500),
('0005435981648', 26188, 'Economy', 61500),
('0005434029613', 1495, 'Economy', 13000),
('0005432424096', 599, 'Economy', 10100),
('0005434029613', 12665, 'Economy', 8200),
('0005432156328', 12665, 'Economy', 8200),
('0005433922482', 2161, 'Business', 34700),
('0005433922529', 2161, 'Economy', 11600),
('0005433035885', 24132, 'Business', 34700),
('0005432277697', 295, 'Economy', 30700),
('0005434724510', 295, 'Economy', 27900),
('0005432526880', 7744, 'Comfort', 23900),
('0005432526952', 7744, 'Economy', 14000),
('0005435380228', 5331, 'Comfort', 24400),
('0005435612708', 5331, 'Economy', 14400),
('0005434271278', 8245, 'Economy', 6300),
('0005432382852', 4673, 'Economy', 3300),
('0005432382847', 4673, 'Economy', 3300),
('0005432838792', 7357, 'Economy', 6200),
('0005435490199', 20986, 'Economy', 12200),
('0005433524942', 18999, 'Economy', 25700),
('0005434822490', 5249, 'Economy', 28000),
('0005434821508', 9893, 'Economy', 28000),
('0005434214125', 28610, 'Economy', 10900),
('0005434214108', 28610, 'Economy', 10900),
('0005434760168', 10833, 'Economy', 8900),
('0005433202125', 2003, 'Economy', 19000),
('0005432111254', 6068, 'Economy', 23200),
('0005435681789', 6763, 'Economy', 17000),
('0005435126005', 11505, 'Economy', 8800),
('0005434214159', 10704, 'Business', 61300),
('0005434214160', 10704, 'Economy', 20400),
('0005434756069', 28671, 'Economy', 20400),
('0005432125389', 5465, 'Economy', 9800),
('0005435039228', 5465, 'Economy', 9800),
('0005435039258', 5465, 'Economy', 9800),
('0005434426350', 14881, 'Economy', 17600),
('0005434426099', 20238, 'Business', 52900),
('0005435981922', 26518, 'Economy', 6200),
('0005435981648', 26694, 'Business', 18500),
('0005434170827', 9378, 'Economy', 62100),
('0005432706325', 29950, 'Economy', 3400),
('0005432880691', 29950, 'Economy', 3400),
('0005435068672', 3557, 'Economy', 9000),
('0005435718894', 3557, 'Economy', 9000),
('0005432020031', 7960, 'Economy', 6700),
('0005434426099', 14585, 'Comfort', 19900),
('0005434937833', 14585, 'Economy', 11700),
('0005434877052', 14585, 'Economy', 11700),
('0005434877137', 14585, 'Economy', 11700),
('0005434244543', 8372, 'Economy', 6000),
('0005434264751', 8370, 'Economy', 6000),
('0005433202240', 12630, 'Economy', 14800),
('0005432328298', 31232, 'Economy', 6300),
('0005433568537', 11879, 'Economy', 35300),
('0005433568496', 11879, 'Economy', 35300),
('0005435339992', 5371, 'Economy', 22400),
('0005434654169', 12542, 'Business', 67200),
('0005433715536', 7468, 'Economy', 10700),
('0005434183560', 11681, 'Economy', 12200),
('0005434351587', 4496, 'Economy', 14000),
('0005434081493', 12820, 'Economy', 13400),
('0005434081684', 30645, 'Economy', 13400),
('0005434066885', 30645, 'Economy', 13400),
('0005433989726', 30645, 'Economy', 13400),
('0005435765685', 5497, 'Economy', 11800),
('0005435462113', 13472, 'Economy', 11800),
('0005433846209', 5576, 'Economy', 33300),
('0005434620416', 7829, 'Economy', 15100),
('0005434620225', 32957, 'Economy', 16600),
('0005435785065', 4282, 'Economy', 12700),
('0005432146180', 19894, 'Economy', 12800),
('0005432571260', 30544, 'Business', 40900),
('0005434081493', 30544, 'Economy', 13600),
('0005432919506', 9104, 'Economy', 8900),
('0005434411742', 11002, 'Economy', 3200),
('0005432398166', 7093, 'Economy', 29000),
('0005433251116', 2308, 'Economy', 6700),
('0005434906368', 25582, 'Economy', 6700),
('0005432862171', 2542, 'Economy', 12400),
('0005432862165', 2542, 'Economy', 12400),
('0005433134099', 29867, 'Economy', 6600),
('0005434136827', 28529, 'Business', 23100),
('0005435808152', 1909, 'Economy', 21700),
('0005434503569', 16690, 'Economy', 7600),
('0005432382847', 30488, 'Economy', 3300),
('0005432382852', 30488, 'Economy', 3300),
('0005433650476', 7165, 'Economy', 29900),
('0005433650515', 7165, 'Economy', 29900),
('0005433650454', 27625, 'Economy', 29900),
('0005435263540', 27625, 'Economy', 29900),
('0005434407237', 7066, 'Economy', 16400),
('0005434299369', 7066, 'Economy', 16400),
('0005434406668', 26921, 'Economy', 16400),
('0005434906368', 15020, 'Economy', 6300),
('0005434906829', 25870, 'Economy', 6300),
('0005433285063', 32067, 'Economy', 5200),
('0005435213065', 30629, 'Business', 42100),
('0005432525794', 30629, 'Comfort', 23900),
('0005435630947', 30629, 'Economy', 14000),
('0005432526129', 30629, 'Economy', 14000),
('0005434136911', 11946, 'Economy', 3200),
('0005434136864', 11946, 'Economy', 3200),
('0005432398166', 27169, 'Economy', 4900),
('0005434503873', 6514, 'Economy', 16100),
('0005434503569', 22650, 'Business', 48400),
('0005435652755', 1672, 'Economy', 16700),
('0005432328110', 31156, 'Economy', 5400),
('0005435225527', 28150, 'Economy', 13000),
('0005432675027', 1170, 'Economy', 38300),
('0005435785065', 27448, 'Economy', 3100),
('0005434406978', 20277, 'Economy', 4000),
('0005434407337', 26975, 'Economy', 4000),
('0005434311199', 15652, 'Economy', 14400),
('0005435824443', 1290, 'Business', 199800),
('0005435824441', 1290, 'Business', 199800),
('0005435824255', 17983, 'Economy', 66600),
('0005435242660', 15391, 'Economy', 9300),
('0005432848071', 28873, 'Economy', 6300),
('0005433496746', 6273, 'Economy', 4000),
('0005434443495', 20422, 'Economy', 4000),
('0005434877524', 14597, 'Business', 49700),
('0005434877523', 14597, 'Economy', 16600),
('0005432966756', 29169, 'Economy', 12100),
('0005433680026', 29169, 'Economy', 11000),
('0005433687683', 29169, 'Economy', 11000),
('0005432755050', 9324, 'Business', 132900),
('0005434163549', 25251, 'Economy', 44300),
('0005434271278', 4221, 'Economy', 64400),
('0005435947063', 4221, 'Economy', 64400),
('0005432571260', 4221, 'Economy', 64400),
('0005433134062', 307, 'Economy', 7200),
('0005433134064', 307, 'Economy', 7200),
('0005433074351', 307, 'Economy', 7200),
('0005435981555', 26163, 'Economy', 61500),
('0005433151101', 1526, 'Economy', 13000),
('0005434374322', 1526, 'Economy', 13000),
('0005432424144', 519, 'Economy', 9200),
('0005432423689', 12887, 'Economy', 9200),
('0005433529240', 13818, 'Economy', 37200),
('0005434550855', 272, 'Economy', 27900),
('0005432527010', 7766, 'Business', 42100),
('0005435212642', 7766, 'Economy', 14000),
('0005435490199', 5319, 'Business', 43100),
('0005434343985', 5319, 'Comfort', 24400),
('0005434244543', 5319, 'Economy', 14400),
('0005432047522', 5319, 'Economy', 14400),
('0005432133098', 5319, 'Economy', 14400),
('0005435611937', 10885, 'Comfort', 24400),
('0005432459534', 8334, 'Economy', 6300),
('0005434183560', 8341, 'Business', 18800),
('0005432727846', 4613, 'Economy', 3300),
('0005432073369', 7405, 'Economy', 6200),
('0005434458484', 17738, 'Economy', 3100),
('0005434822689', 5271, 'Economy', 28000),
('0005434821629', 9934, 'Economy', 28000),
('0005432203011', 9934, 'Economy', 28000),
('0005434214159', 28588, 'Economy', 10900),
('0005434214160', 28588, 'Economy', 10900),
('0005435100081', 31827, 'Economy', 8900),
('0005433202240', 23276, 'Economy', 19000),
('0005435254438', 6156, 'Economy', 11700),
('0005435681513', 24564, 'Economy', 17000),
('0005435125699', 31871, 'Economy', 8800),
('0005435105937', 31871, 'Economy', 8800),
('0005433397253', 19392, 'Economy', 12200),
('0005435068672', 15512, 'Economy', 3800),
('0005435808152', 23177, 'Economy', 24700),
('0005434411742', 14864, 'Business', 52900),
('0005435981555', 26719, 'Economy', 6200),
('0005432583641', 31496, 'Economy', 10100),
('0005433784559', 26233, 'Economy', 62100),
('0005433959872', 24290, 'Economy', 12100),
('0005435545634', 11223, 'Economy', 19100),
('0005435517766', 20908, 'Economy', 21000),
('0005435508269', 20908, 'Economy', 19100),
('0005432706574', 2924, 'Economy', 3400),
('0005435068705', 3582, 'Economy', 9000),
('0005434877524', 3508, 'Business', 35000),
('0005434877523', 3508, 'Economy', 11700),
('0005434937885', 14548, 'Economy', 11700),
('0005433960457', 6947, 'Economy', 7100),
('0005432105241', 5190, 'Economy', 6000),
('0005434311199', 5139, 'Economy', 6000),
('0005433784559', 8355, 'Economy', 6000),
('0005432047522', 8357, 'Economy', 6000),
('0005434264700', 8357, 'Economy', 6000),
('0005433202125', 23395, 'Economy', 14800),
('0005432328110', 21090, 'Economy', 6300),
('0005432382852', 31255, 'Economy', 6300),
('0005432382847', 31255, 'Economy', 6300),
('0005432424096', 13379, 'Economy', 4200),
('0005432423689', 30749, 'Business', 12700),
('0005433568576', 11889, 'Economy', 35300),
('0005435340016', 5375, 'Economy', 24600),
('0005433715298', 29248, 'Economy', 10700),
('0005433397253', 1462, 'Business', 33000),
('0005434443495', 17347, 'Economy', 14100),
('0005433341706', 1057, 'Economy', 10200),
('0005432433640', 12771, 'Economy', 13400),
('0005435765798', 5515, 'Economy', 11800),
('0005434264751', 5515, 'Economy', 11800),
('0005435461891', 5515, 'Economy', 11800),
('0005435462150', 13485, 'Economy', 12900),
('0005435462156', 13485, 'Economy', 11800),
('0005433007982', 1847, 'Economy', 16200),
('0005433007888', 1847, 'Economy', 16200),
('0005433285063', 22602, 'Economy', 16200),
('0005433846303', 5591, 'Economy', 33300),
('0005433846317', 5591, 'Economy', 33300),
('0005433846282', 5591, 'Economy', 33300),
('0005435282102', 5591, 'Economy', 33300),
('0005433845957', 13853, 'Economy', 33300),
('0005435332255', 32990, 'Economy', 15100),
('0005435785083', 4261, 'Economy', 12700),
('0005432566739', 30561, 'Economy', 13600),
('0005432566936', 30561, 'Economy', 13600),
('0005435380228', 11104, 'Economy', 7900),
('0005433342406', 11104, 'Economy', 7900),
('0005433341706', 17081, 'Economy', 7900),
('0005433400960', 25595, 'Economy', 6700),
('0005433251267', 25595, 'Economy', 6700),
('0005434906523', 25595, 'Economy', 6700),
('0005433134064', 12028, 'Economy', 6600),
('0005433134062', 12028, 'Economy', 6600),
('0005434137615', 7348, 'Economy', 7700),
('0005434610204', 1930, 'Economy', 23900),
('0005435078072', 24375, 'Economy', 7000),
('0005434407337', 7080, 'Business', 49100),
('0005434406890', 26910, 'Economy', 16400),
('0005433251267', 15014, 'Economy', 6300),
('0005434906523', 15014, 'Economy', 6900),
('0005433251116', 25853, 'Economy', 6300),
('0005434925545', 20523, 'Economy', 7600),
('0005434925563', 20523, 'Economy', 7600),
('0005435487680', 15817, 'Economy', 8100),
('0005435839262', 5978, 'Economy', 66400),
('0005435472692', 18090, 'Economy', 66400),
('0005432526316', 30619, 'Comfort', 23900),
('0005432211450', 30619, 'Economy', 14000),
('0005434137113', 11927, 'Economy', 3200),
('0005434137615', 28757, 'Business', 9700),
('0005435916150', 16258, 'Economy', 7200),
('0005435383118', 33080, 'Economy', 5400),
('0005435938865', 29454, 'Economy', 44400),
('0005434503910', 6518, 'Business', 48400),
('0005433367352', 1657, 'Economy', 16700),
('0005432638997', 25059, 'Economy', 29100),
('0005432327991', 31130, 'Economy', 5400),
('0005435487680', 19535, 'Economy', 41500),
('0005435545634', 20853, 'Economy', 28700),
('0005432674901', 17487, 'Economy', 42200),
('0005434435089', 1105, 'Economy', 13900),
('0005434964094', 1319, 'Economy', 67800),
('0005435784890', 13790, 'Economy', 3100),
('0005435784828', 13790, 'Economy', 3100),
('0005435785083', 27410, 'Economy', 3400),
('0005433123812', 15702, 'Economy', 14400),
('0005434189144', 16631, 'Economy', 24900),
('0005433123812', 7642, 'Economy', 3700),
('0005434343985', 11423, 'Economy', 4000),
('0005434343623', 29786, 'Economy', 4000),
('0005435242717', 12164, 'Economy', 13700),
('0005434876890', 10066, 'Business', 49700),
('0005433613500', 25217, 'Economy', 44300),
('0005433613578', 25217, 'Economy', 44300),
('0005433613476', 25217, 'Economy', 44300),
('0005435947168', 26593, 'Economy', 64400),
('0005432947871', 308, 'Economy', 7200),
('0005434731147', 26179, 'Business', 184500),
('0005434374409', 1493, 'Economy', 13000),
('0005433922706', 2156, 'Economy', 11600),
('0005433289753', 302, 'Economy', 27900),
('0005435142495', 302, 'Economy', 27900),
('0005434550910', 302, 'Economy', 27900),
('0005433233823', 9836, 'Business', 83700),
('0005434067138', 7720, 'Business', 42100),
('0005434067148', 7720, 'Business', 42100),
('0005435212415', 7720, 'Comfort', 23900),
('0005435613019', 5310, 'Business', 43100),
('0005435423914', 5310, 'Comfort', 24400),
('0005432047528', 5310, 'Economy', 14400),
('0005434458484', 28923, 'Economy', 6200),
('0005435176916', 20995, 'Economy', 12200),
('0005432359627', 20995, 'Economy', 12200),
('0005434149659', 20995, 'Economy', 12200),
('0005434822843', 5242, 'Comfort', 47600),
('0005432394079', 5242, 'Economy', 28000),
('0005435372874', 9931, 'Economy', 28000),
('0005435100105', 10817, 'Economy', 8900),
('0005434550855', 10616, 'Economy', 3000),
('0005432136139', 6727, 'Economy', 17000),
('0005435630947', 6727, 'Economy', 17000),
('0005435437810', 24569, 'Economy', 17000),
('0005435125793', 31897, 'Business', 26400),
('0005435125751', 31897, 'Economy', 8800),
('0005433397498', 19370, 'Economy', 12200),
('0005435732257', 19370, 'Economy', 12200),
('0005435732275', 19370, 'Economy', 12200),
('0005433397568', 19370, 'Economy', 12200),
('0005435068302', 13165, 'Economy', 4100),
('0005435068705', 15462, 'Economy', 3800),
('0005434214255', 10684, 'Economy', 20400),
('0005435652755', 21772, 'Economy', 3300),
('0005433784712', 9380, 'Business', 186200),
('0005433959962', 24243, 'Economy', 12100),
('0005433960457', 25962, 'Economy', 12100),
('0005435068302', 15290, 'Economy', 9000),
('0005432901385', 181, 'Economy', 6700),
('0005433101198', 181, 'Economy', 6700),
('0005433687683', 183, 'Economy', 6700),
('0005432261638', 183, 'Economy', 6700),
('0005433101803', 7930, 'Business', 20000),
('0005432611688', 3477, 'Comfort', 19900),
('0005435126109', 3477, 'Economy', 11700),
('0005434876890', 14546, 'Comfort', 19900),
('0005435125699', 14546, 'Economy', 11700),
('0005433960567', 6892, 'Economy', 7100),
('0005433959872', 25763, 'Economy', 7100),
('0005433784712', 5152, 'Economy', 6000),
('0005434149659', 5150, 'Economy', 6000),
('0005433613578', 8366, 'Economy', 6000),
('0005433613476', 8366, 'Economy', 6600),
('0005433613500', 8366, 'Economy', 6000),
('0005432047528', 8367, 'Economy', 6000),
('0005432327991', 21078, 'Economy', 6300),
('0005432424144', 13260, 'Economy', 4200),
('0005434186160', 9616, 'Economy', 10900),
('0005432611688', 15033, 'Economy', 11000),
('0005432948240', 25296, 'Business', 105900),
('0005433715650', 7469, 'Economy', 10700),
('0005435732275', 1436, 'Business', 33000),
('0005433397568', 1436, 'Economy', 11000),
('0005433397498', 1436, 'Economy', 11000),
('0005435732257', 1436, 'Economy', 11000),
('0005434183560', 4497, 'Economy', 14000),
('0005433342406', 17022, 'Economy', 11200),
('0005434081484', 12769, 'Economy', 13400),
('0005433989736', 30695, 'Economy', 13400),
('0005433989739', 30695, 'Economy', 13400),
('0005434264700', 5501, 'Business', 35300),
('0005433008085', 1818, 'Economy', 16200),
('0005432081466', 5590, 'Economy', 33300),
('0005435785152', 4278, 'Economy', 12700),
('0005432459534', 4724, 'Business', 40900),
('0005434081484', 30570, 'Economy', 13600),
('0005433342528', 11111, 'Economy', 7900),
('0005435125699', 10980, 'Economy', 3200),
('0005435126109', 14702, 'Economy', 3200),
('0005434906977', 2263, 'Economy', 6700),
('0005434906963', 2263, 'Economy', 6700),
('0005434136864', 28580, 'Economy', 7700),
('0005434136911', 28580, 'Economy', 7700),
('0005434503608', 16729, 'Economy', 6900),
('0005434503873', 22915, 'Economy', 6900),
('0005432264461', 2422, 'Economy', 17200),
('0005434287146', 2422, 'Economy', 15700),
('0005433109978', 26869, 'Economy', 15700),
('0005434299420', 7050, 'Economy', 16400),
('0005434406978', 26905, 'Economy', 16400),
('0005432604121', 6471, 'Economy', 15000),
('0005433007888', 22830, 'Economy', 17400),
('0005433007982', 22830, 'Economy', 17400),
('0005432526286', 30586, 'Economy', 14000),
('0005434136985', 11951, 'Economy', 3200),
('0005435259694', 6818, 'Economy', 9900),
('0005435697201', 3668, 'Economy', 7200),
('0005435697193', 3668, 'Economy', 7200),
('0005435697212', 3668, 'Economy', 7200),
('0005435132831', 7903, 'Economy', 5400),
('0005434503608', 22689, 'Economy', 16100),
('0005435652858', 1661, 'Business', 50000),
('0005433985254', 25678, 'Economy', 7200),
('0005432659682', 17852, 'Economy', 6000),
('0005432328500', 3126, 'Economy', 5400),
('0005432328496', 3126, 'Economy', 5400),
('0005432628770', 7188, 'Economy', 13000),
('0005435928118', 24427, 'Economy', 7500),
('0005435785152', 27441, 'Economy', 3100),
('0005434406867', 20269, 'Economy', 4000),
('0005434586489', 1367, 'Business', 70400),
('0005433192982', 18505, 'Economy', 23500),
('0005434343638', 29765, 'Economy', 4000),
('0005432783515', 5667, 'Business', 27800),
('0005435242717', 15350, 'Economy', 9300),
('0005432848237', 4368, 'Economy', 6300),
('0005434443622', 6299, 'Business', 11900),
('0005434443473', 20317, 'Economy', 4000),
('0005432782912', 12188, 'Economy', 13700),
('0005434877733', 14642, 'Economy', 16600),
('0005432966652', 2777, 'Business', 33000),
('0005433680101', 29170, 'Economy', 11000),
('0005433613701', 25229, 'Economy', 44300),
('0005433568770', 312, 'Economy', 7200),
('0005433568773', 312, 'Economy', 7200),
('0005432947880', 312, 'Economy', 7200),
('0005433074253', 312, 'Economy', 7200),
('0005432948240', 11582, 'Economy', 7200),
('0005433434215', 2326, 'Business', 184500),
('0005433753955', 2326, 'Economy', 61500),
('0005432984716', 2326, 'Economy', 61500),
('0005435981592', 26181, 'Economy', 61500),
('0005435981598', 26181, 'Economy', 61500),
('0005434374008', 20141, 'Economy', 13000),
('0005432424220', 505, 'Economy', 9200),
('0005432423801', 12867, 'Business', 27500),
('0005434023360', 441, 'Economy', 8200),
('0005433057401', 441, 'Economy', 8200),
('0005434022817', 12693, 'Business', 24500),
('0005433922767', 2138, 'Economy', 11600),
('0005434724899', 265, 'Business', 83700),
('0005434731147', 265, 'Business', 83700),
('0005434550970', 265, 'Economy', 27900),
('0005434550977', 265, 'Economy', 27900),
('0005434724876', 265, 'Economy', 27900),
('0005434724807', 265, 'Economy', 27900),
('0005434724863', 265, 'Economy', 27900),
('0005434723790', 9869, 'Economy', 27900),
('0005432150157', 7737, 'Economy', 14000),
('0005432527284', 7737, 'Economy', 14000),
('0005432133139', 5333, 'Economy', 14400),
('0005435613106', 5333, 'Economy', 14400),
('0005435613077', 5333, 'Economy', 14400),
('0005435424019', 5333, 'Economy', 14400),
('0005435424430', 10924, 'Comfort', 24400),
('0005434343623', 10924, 'Economy', 14400),
('0005433719123', 10924, 'Economy', 14400),
('0005432181610', 3382, 'Economy', 6300),
('0005435884985', 8202, 'Economy', 6300),
('0005433804877', 8206, 'Economy', 6300),
('0005433516839', 1723, 'Economy', 19100),
('0005434275995', 15765, 'Economy', 48400),
('0005434275999', 15765, 'Economy', 48400),
('0005435723036', 21040, 'Economy', 12200),
('0005434186160', 29117, 'Economy', 3400),
('0005432604121', 21455, 'Economy', 6600),
('0005434822986', 5252, 'Comfort', 47600),
('0005434558227', 5252, 'Comfort', 47600),
('0005434822902', 5252, 'Economy', 28000),
('0005432203023', 9938, 'Economy', 28000),
('0005435372916', 9938, 'Economy', 28000),
('0005434214255', 28589, 'Economy', 10900),
('0005433202150', 2007, 'Economy', 19000),
('0005434550910', 10569, 'Economy', 3000),
('0005435437846', 24571, 'Economy', 17000),
('0005435681552', 24571, 'Economy', 17000),
('0005435437826', 24571, 'Economy', 17000),
('0005435126109', 11523, 'Economy', 8800),
('0005433397781', 13540, 'Economy', 12200),
('0005434214272', 10700, 'Economy', 20400),
('0005435981598', 26725, 'Economy', 6200),
('0005435981592', 26725, 'Economy', 6200),
('0005434270196', 26725, 'Economy', 6200),
('0005434943258', 16226, 'Economy', 7500),
('0005433367352', 21723, 'Economy', 3300),
('0005433784764', 9389, 'Economy', 62100),
('0005433804877', 26228, 'Economy', 68300),
('0005433985254', 24242, 'Economy', 12100),
('0005433960567', 25954, 'Economy', 12100),
('0005433289753', 10339, 'Economy', 15400),
('0005435142495', 10339, 'Economy', 15400),
('0005433123812', 29996, 'Economy', 3400),
('0005432880732', 29996, 'Economy', 3400),
('0005434979393', 27573, 'Economy', 3600),
('0005435068799', 3575, 'Business', 26900),
('0005435068837', 3575, 'Economy', 9000),
('0005435068808', 3575, 'Economy', 9900),
('0005435925058', 3575, 'Economy', 9000),
('0005434877733', 3522, 'Economy', 12800),
('0005435125793', 14584, 'Business', 35000),
('0005434937881', 14584, 'Economy', 11700),
('0005435125751', 14584, 'Economy', 11700),
('0005433959962', 25736, 'Economy', 7800),
('0005433614358', 5064, 'Economy', 6000),
('0005433784764', 5064, 'Economy', 6000),
('0005433613701', 8381, 'Economy', 6600),
('0005432382613', 21068, 'Economy', 6300),
('0005432382784', 21068, 'Economy', 6300),
('0005432423801', 30763, 'Economy', 4200),
('0005432901385', 9574, 'Economy', 10900),
('0005432947871', 11851, 'Economy', 35300),
('0005432948273', 25269, 'Economy', 35300),
('0005435555361', 12536, 'Economy', 22400),
('0005433715406', 29206, 'Economy', 10700),
('0005433397781', 19228, 'Economy', 11000),
('0005434443473', 17360, 'Economy', 14100),
('0005433342528', 17069, 'Economy', 10200),
('0005434067148', 30683, 'Business', 40300),
('0005434067138', 30683, 'Economy', 13400),
('0005435461908', 5499, 'Economy', 11800),
('0005435461964', 5499, 'Economy', 11800),
('0005435765877', 5499, 'Economy', 11800),
('0005435462232', 13502, 'Economy', 11800),
('0005432081475', 5575, 'Economy', 33300),
('0005433845953', 13831, 'Business', 99800),
('0005433845788', 13831, 'Business', 99800),
('0005434993971', 4267, 'Economy', 12700),
('0005435784828', 27329, 'Economy', 12700),
('0005435784890', 27329, 'Economy', 12700),
('0005432567319', 4709, 'Economy', 13600),
('0005432567284', 4709, 'Economy', 13600),
('0005432919765', 20446, 'Economy', 8900),
('0005432394079', 10222, 'Economy', 5800),
('0005435125751', 10964, 'Economy', 3200),
('0005435125793', 10964, 'Economy', 3200),
('0005435715383', 7126, 'Economy', 29000),
('0005435540652', 11391, 'Economy', 6700),
('0005434907017', 2262, 'Economy', 6700),
('0005434907053', 2262, 'Economy', 6700),
('0005433251327', 25626, 'Economy', 6700),
('0005434137113', 28575, 'Economy', 7700),
('0005434503910', 22932, 'Economy', 6900),
('0005435911344', 3421, 'Economy', 22600),
('0005434299449', 7042, 'Economy', 16400),
('0005432108238', 7042, 'Economy', 16400),
('0005433251327', 14996, 'Business', 18900),
('0005434906977', 25839, 'Economy', 6300),
('0005434906963', 25839, 'Economy', 6300),
('0005433008410', 14156, 'Economy', 19200),
('0005433008085', 22820, 'Business', 52300),
('0005435487726', 15822, 'Economy', 8100),
('0005435487729', 15822, 'Economy', 8100),
('0005435839329', 6015, 'Economy', 66400),
('0005435213236', 30581, 'Comfort', 23900),
('0005433367736', 24875, 'Economy', 3300),
('0005435652299', 24875, 'Economy', 3300),
('0005434979671', 2015, 'Economy', 9500),
('0005434979393', 23531, 'Economy', 9500),
('0005434137202', 11937, 'Economy', 3200),
('0005434137038', 11937, 'Economy', 3200),
('0005434136964', 11937, 'Economy', 3200),
('0005433367595', 1681, 'Economy', 16700),
('0005435652299', 21680, 'Economy', 16700),
('0005433367736', 21680, 'Economy', 16700),
('0005433985761', 4144, 'Economy', 7200),
('0005432328518', 3078, 'Economy', 5400),
('0005432328298', 31146, 'Economy', 5400),
('0005432328164', 31146, 'Economy', 5400),
('0005435487553', 6211, 'Economy', 41500),
('0005435487729', 19549, 'Economy', 41500),
('0005435487726', 19549, 'Economy', 41500),
('0005435502233', 1555, 'Business', 86000),
('0005435225552', 28129, 'Economy', 13000),
('0005434435018', 17297, 'Economy', 13900),
('0005433373402', 2464, 'Economy', 28900),
('0005433261532', 18236, 'Economy', 67800),
('0005434625847', 32909, 'Economy', 14700),
('0005434406798', 20300, 'Economy', 4000),
('0005433123625', 5698, 'Economy', 14400),
('0005433123625', 30339, 'Business', 11100),
('0005435824528', 1267, 'Business', 199800),
('0005433415509', 1267, 'Economy', 66600),
('0005435824239', 18014, 'Economy', 66600),
('0005435824299', 18014, 'Economy', 66600),
('0005432782912', 15374, 'Economy', 9300),
('0005434925683', 6297, 'Economy', 4000),
('0005433496681', 20384, 'Economy', 4000),
('0005434443480', 20384, 'Economy', 4000),
('0005432783230', 12214, 'Economy', 15100),
('0005432783515', 15416, 'Economy', 13700),
('0005434877189', 10119, 'Economy', 16600),
('0005434877882', 14634, 'Economy', 18200),
('0005433680345', 2793, 'Business', 33000),
('0005432966827', 29136, 'Economy', 11000),
('0005433614358', 9280, 'Economy', 44300),
('0005433568832', 317, 'Economy', 7200),
('0005432948273', 11601, 'Economy', 7200),
('0005432424263', 582, 'Economy', 9200),
('0005432423785', 12847, 'Economy', 9200),
('0005433922879', 2166, 'Economy', 11600),
('0005433036070', 24122, 'Economy', 11600),
('0005433036097', 24122, 'Economy', 11600),
('0005434724005', 9820, 'Economy', 27900),
('0005434723975', 9820, 'Economy', 27900),
('0005435212524', 7771, 'Business', 42100),
('0005435555361', 5312, 'Business', 43100),
('0005435613211', 5312, 'Comfort', 24400),
('0005435613129', 5312, 'Economy', 14400),
('0005435613127', 5312, 'Economy', 14400),
('0005435424493', 10875, 'Comfort', 24400),
('0005434343638', 10875, 'Economy', 14400),
('0005433633678', 3367, 'Economy', 6900),
('0005433804964', 8258, 'Business', 18800),
('0005434143699', 8258, 'Economy', 6300),
('0005432383020', 4599, 'Economy', 3300),
('0005435529170', 1733, 'Economy', 19100),
('0005435540652', 21988, 'Economy', 19100),
('0005435176828', 6357, 'Economy', 12200),
('0005435176958', 21027, 'Economy', 12200),
('0005435176976', 21027, 'Economy', 12200),
('0005432747179', 12089, 'Economy', 14800),
('0005434823070', 5301, 'Economy', 28000),
('0005434823120', 5301, 'Economy', 28000),
('0005434821536', 9925, 'Economy', 30800),
('0005434213816', 9552, 'Economy', 10900),
('0005434214272', 28646, 'Economy', 10900),
('0005433202187', 1972, 'Economy', 19000),
('0005435326612', 6053, 'Economy', 23200),
('0005434550970', 10654, 'Economy', 3300),
('0005434550977', 10654, 'Economy', 3300),
('0005434558227', 10654, 'Economy', 3000),
('0005434550489', 27676, 'Economy', 3000),
('0005435437653', 6719, 'Business', 51100),
('0005432305739', 24610, 'Business', 51100),
('0005433397828', 13563, 'Economy', 12200),
('0005435068272', 13183, 'Economy', 3800),
('0005435925058', 15482, 'Business', 11300),
('0005435068837', 15482, 'Economy', 3800),
('0005435068808', 15482, 'Economy', 3800),
('0005435068799', 15482, 'Economy', 3800),
('0005434214322', 10728, 'Economy', 20400),
('0005435039470', 5452, 'Economy', 9800),
('0005432125417', 5452, 'Economy', 9800),
('0005435038781', 12968, 'Economy', 9800),
('0005435006704', 12968, 'Economy', 9800),
('0005434411742', 20227, 'Economy', 17600),
('0005433434215', 26531, 'Economy', 6200),
('0005432583940', 3133, 'Economy', 10100),
('0005434943312', 863, 'Economy', 7500),
('0005435858536', 27605, 'Economy', 33200),
('0005435652858', 21741, 'Business', 9800),
('0005434270196', 26274, 'Economy', 62100),
('0005433804964', 26274, 'Economy', 62100),
('0005432659682', 26274, 'Economy', 62100),
('0005434480236', 925, 'Economy', 23100),
('0005433123625', 2952, 'Economy', 3400),
('0005434979394', 27523, 'Economy', 3600),
('0005435068272', 15275, 'Economy', 9000),
('0005433101556', 125, 'Economy', 6700),
('0005432901417', 125, 'Economy', 6700),
('0005432753286', 8115, 'Business', 20000),
('0005432919765', 8115, 'Economy', 7300),
('0005432901534', 8114, 'Business', 20000),
('0005432799346', 3506, 'Economy', 11700),
('0005434877882', 3506, 'Economy', 11700),
('0005434877189', 14591, 'Business', 35000),
('0005432645829', 25111, 'Economy', 29200),
('0005432105380', 4989, 'Business', 18000),
('0005433614419', 4989, 'Economy', 6600),
('0005435006704', 4987, 'Economy', 6000),
('0005432659682', 8400, 'Economy', 6000),
('0005433202150', 23358, 'Economy', 14800),
('0005432328298', 21052, 'Economy', 6900),
('0005432328164', 21052, 'Economy', 6300),
('0005432328496', 31240, 'Economy', 6300),
('0005432328500', 31240, 'Economy', 6300),
('0005432424220', 13285, 'Economy', 4200),
('0005432423785', 30816, 'Economy', 4200),
('0005432901534', 28976, 'Economy', 10900),
('0005433568773', 11864, 'Economy', 35300),
('0005432947880', 11864, 'Economy', 35300),
('0005433568770', 11864, 'Economy', 35300),
('0005433719123', 7450, 'Economy', 10700),
('0005434143699', 11650, 'Economy', 12200),
('0005433397828', 19266, 'Economy', 11000),
('0005434443480', 17358, 'Economy', 14100),
('0005434443622', 20571, 'Economy', 14100),
('0005434351643', 4482, 'Economy', 15400),
('0005433342179', 1051, 'Business', 30600),
('0005433463890', 1051, 'Economy', 10200),
('0005433342018', 1051, 'Economy', 10200),
('0005432390092', 1335, 'Economy', 33700),
('0005432150157', 30668, 'Economy', 13400),
('0005435723036', 5527, 'Economy', 11800),
('0005435765235', 13488, 'Economy', 11800),
('0005433008057', 1851, 'Economy', 16200),
('0005433008410', 22580, 'Economy', 16200),
('0005434081811', 4751, 'Economy', 13600),
('0005432566563', 30520, 'Economy', 13600),
('0005433342800', 11098, 'Economy', 7900),
('0005433342776', 11098, 'Economy', 7900),
('0005433342179', 17101, 'Economy', 7900),
('0005433342018', 17101, 'Economy', 7900),
('0005433060385', 2743, 'Economy', 7700),
('0005434907095', 2313, 'Economy', 6700),
('0005433251368', 25577, 'Economy', 6700),
('0005434906780', 25577, 'Economy', 6700),
('0005433251357', 25577, 'Economy', 6700),
('0005435697201', 16493, 'Economy', 18100),
('0005435697193', 16493, 'Economy', 18100),
('0005435697212', 16493, 'Economy', 18100),
('0005434137841', 7311, 'Economy', 7700),
('0005434136985', 28570, 'Economy', 7700),
('0005434503707', 16708, 'Economy', 6900),
('0005435078113', 24327, 'Economy', 7000),
('0005432383020', 30497, 'Business', 9900),
('0005432382613', 31317, 'Business', 9900),
('0005432382784', 31317, 'Economy', 3300),
('0005433129261', 29709, 'Economy', 15600),
('0005433109880', 2391, 'Economy', 17200),
('0005435314780', 6102, 'Economy', 22300),
('0005434406867', 26912, 'Economy', 16400),
('0005433251357', 14972, 'Economy', 6300),
('0005434906780', 14972, 'Economy', 6300),
('0005433251368', 14972, 'Economy', 6300),
('0005434907053', 25867, 'Economy', 6300),
('0005434907017', 25867, 'Economy', 6300),
('0005435487742', 15825, 'Economy', 8100),
('0005435472737', 18034, 'Economy', 66400),
('0005435472745', 18034, 'Economy', 66400),
('0005433285168', 32070, 'Economy', 5200),
('0005432159844', 30592, 'Business', 42100),
('0005434066542', 30592, 'Comfort', 23900),
('0005435652589', 24844, 'Economy', 3300),
('0005434979684', 2069, 'Economy', 9500),
('0005434979394', 23570, 'Economy', 9500),
('0005434137841', 28759, 'Economy', 3200),
('0005435935011', 3680, 'Economy', 7200),
('0005432394038', 18430, 'Economy', 4900),
('0005432394051', 18430, 'Economy', 4900),
('0005434503707', 22678, 'Business', 48400),
('0005435652589', 21676, 'Economy', 16700),
('0005432328150', 31099, 'Economy', 5400),
('0005435999207', 6228, 'Business', 124600),
('0005435487578', 6228, 'Economy', 41500),
('0005435487742', 19578, 'Economy', 41500),
('0005435153667', 21862, 'Economy', 19700),
('0005432692583', 17474, 'Economy', 38300),
('0005432674905', 17474, 'Economy', 38300),
('0005434435130', 1130, 'Economy', 13900),
('0005434407200', 20287, 'Economy', 4400),
('0005435220311', 31741, 'Economy', 15500),
('0005432692583', 30332, 'Economy', 3700),
('0005432927908', 1374, 'Business', 70400),
('0005433724793', 1374, 'Economy', 23500),
('0005435242423', 5643, 'Business', 27800),
('0005432783230', 15385, 'Economy', 9300),
('0005432848267', 4390, 'Economy', 6300),
('0005434925736', 6342, 'Business', 11900),
('0005433633678', 9295, 'Economy', 44300),
('0005433614419', 9295, 'Economy', 44300),
('0005434163474', 9295, 'Economy', 44300),
('0005433613764', 25234, 'Economy', 44300),
('0005435947208', 26573, 'Economy', 64400),
('0005433568916', 321, 'Economy', 7200),
('0005433753423', 26200, 'Economy', 61500),
('0005435981634', 26200, 'Economy', 61500),
('0005433753628', 26200, 'Economy', 61500),
('0005432984978', 26200, 'Economy', 61500),
('0005435981635', 26200, 'Economy', 61500),
('0005434374565', 1539, 'Economy', 13000),
('0005433151311', 20160, 'Economy', 13000),
('0005433151309', 20160, 'Economy', 13000),
('0005432424313', 526, 'Economy', 9200),
('0005432423848', 12874, 'Business', 27500),
('0005432423927', 12874, 'Economy', 9200),
('0005433057354', 476, 'Economy', 8200),
('0005433923034', 2130, 'Economy', 11600),
('0005433923013', 2130, 'Economy', 11600),
('0005433923044', 2130, 'Economy', 11600),
('0005433036154', 24086, 'Economy', 11600),
('0005434550489', 9862, 'Economy', 27900),
('0005433129261', 9862, 'Economy', 27900),
('0005432527537', 7769, 'Business', 42100),
('0005432150172', 7769, 'Economy', 14000),
('0005435423944', 5356, 'Business', 43100),
('0005435613319', 5356, 'Economy', 14400),
('0005434344125', 5356, 'Economy', 15800),
('0005435613363', 5356, 'Economy', 14400),
('0005435612053', 10929, 'Economy', 14400),
('0005435612062', 10929, 'Economy', 14400),
('0005433805249', 3358, 'Economy', 6300),
('0005433805260', 3358, 'Economy', 6900),
('0005432382784', 30094, 'Business', 9900),
('0005432382613', 30094, 'Economy', 3300),
('0005435540945', 1741, 'Business', 57200),
('0005434458746', 7372, 'Economy', 6200),
('0005432359875', 21028, 'Economy', 12200),
('0005432359692', 21028, 'Economy', 12200),
('0005434458746', 29135, 'Economy', 3100),
('0005432603816', 31684, 'Economy', 6600),
('0005432753286', 414, 'Economy', 14800),
('0005432890810', 414, 'Economy', 14800),
('0005432219988', 414, 'Economy', 14800),
('0005432890959', 12080, 'Economy', 14800),
('0005432927969', 32515, 'Economy', 25700),
('0005435372288', 5270, 'Economy', 28000),
('0005434823165', 5270, 'Economy', 28000),
('0005432121286', 5270, 'Economy', 28000),
('0005435149869', 9889, 'Economy', 28000),
('0005434822112', 9889, 'Economy', 28000),
('0005435790297', 6987, 'Economy', 7400),
('0005434213935', 9559, 'Economy', 10900),
('0005434756327', 9559, 'Economy', 10900),
('0005434214108', 9559, 'Economy', 10900),
('0005434214322', 28595, 'Economy', 10900),
('0005433202240', 1976, 'Economy', 20900),
('0005435682015', 6758, 'Economy', 17000),
('0005435105969', 11536, 'Economy', 8800),
('0005435126005', 31862, 'Business', 26400),
('0005435068341', 13170, 'Business', 11300),
('0005435925266', 13170, 'Business', 11300),
('0005434755768', 10725, 'Economy', 20400),
('0005434214367', 10725, 'Economy', 20400),
('0005434214392', 10725, 'Economy', 20400),
('0005434213816', 28668, 'Economy', 20400),
('0005435039577', 5428, 'Business', 29500),
('0005432125425', 5428, 'Economy', 9800),
('0005435039593', 5428, 'Economy', 9800),
('0005435038898', 13005, 'Economy', 9800),
('0005435039024', 13005, 'Economy', 9800),
('0005434426293', 20225, 'Economy', 17600),
('0005434426179', 20225, 'Economy', 17600),
('0005435981635', 26717, 'Business', 18500),
('0005435981634', 26717, 'Economy', 6200),
('0005433367595', 21730, 'Economy', 3300),
('0005433805249', 9388, 'Business', 186200),
('0005433805260', 9388, 'Economy', 62100),
('0005433985761', 25944, 'Business', 36400),
('0005432269485', 966, 'Economy', 25400),
('0005433165755', 966, 'Economy', 23100),
('0005435149869', 21939, 'Economy', 15400),
('0005435502233', 20957, 'Economy', 19100),
('0005434573144', 20957, 'Economy', 19100),
('0005432692583', 3059, 'Economy', 3400),
('0005432880768', 29914, 'Economy', 3400),
('0005434979671', 23661, 'Economy', 3600),
('0005434979411', 27544, 'Economy', 3600),
('0005435925266', 15286, 'Economy', 9000),
('0005435068341', 15286, 'Economy', 9000),
('0005433101486', 141, 'Economy', 6700),
('0005432817382', 142, 'Business', 20000),
('0005432261777', 142, 'Economy', 6700),
('0005432261786', 142, 'Economy', 6700),
('0005433101978', 7935, 'Economy', 7300),
('0005432817197', 7936, 'Business', 20000),
('0005432901563', 7936, 'Economy', 6700),
('0005435902513', 3496, 'Comfort', 19900),
('0005432611688', 14581, 'Economy', 11700),
('0005434426179', 14581, 'Economy', 11700),
('0005434426293', 14581, 'Economy', 11700),
('0005433960713', 6883, 'Economy', 7100),
('0005433613764', 8416, 'Economy', 6600),
('0005433202187', 23398, 'Economy', 14800),
('0005432328150', 21057, 'Economy', 6300),
('0005432328518', 31241, 'Business', 18900),
('0005432383020', 31241, 'Economy', 6300),
('0005432424263', 13277, 'Business', 12700),
('0005432423927', 30756, 'Economy', 4200),
('0005432423848', 30756, 'Economy', 4200),
('0005432901417', 9580, 'Economy', 10900),
('0005432817382', 9580, 'Economy', 10900),
('0005432817197', 28990, 'Economy', 10900),
('0005434157457', 28990, 'Economy', 10900),
('0005432901563', 28990, 'Economy', 10900),
('0005432611688', 31618, 'Economy', 11000),
('0005433568832', 11877, 'Economy', 35300),
('0005432948362', 25295, 'Economy', 35300),
('0005433808315', 14460, 'Economy', 39100),
('0005434654595', 5423, 'Business', 67200),
('0005435340220', 12543, 'Economy', 22400),
('0005434184638', 8690, 'Economy', 12200),
('0005433342776', 17062, 'Economy', 10200),
('0005433342800', 17062, 'Economy', 10200),
('0005432851898', 18270, 'Economy', 33700),
('0005432851892', 18270, 'Economy', 33700),
('0005432851900', 18270, 'Economy', 33700),
('0005434066542', 12778, 'Economy', 13400),
('0005432159844', 12778, 'Economy', 13400),
('0005432433640', 30649, 'Economy', 13400),
('0005434081811', 30649, 'Economy', 13400),
('0005435462333', 13491, 'Economy', 11800),
('0005433008117', 1793, 'Economy', 16200),
('0005433285168', 22564, 'Economy', 16200),
('0005432755050', 25346, 'Economy', 27900),
('0005435282206', 5574, 'Economy', 33300),
('0005434620518', 7837, 'Economy', 15100),
('0005432567460', 4727, 'Economy', 15000),
('0005432567048', 30543, 'Economy', 13600),
('0005433342879', 11103, 'Economy', 7900),
('0005435380284', 17122, 'Economy', 7900),
('0005432919814', 20454, 'Economy', 8900),
('0005434411742', 14657, 'Economy', 3200),
('0005435529170', 22223, 'Economy', 6700),
('0005435798939', 1605, 'Economy', 15700),
('0005435798941', 1605, 'Economy', 15700),
('0005435696923', 24703, 'Economy', 18100),
('0005434137202', 28563, 'Economy', 7700),
('0005434136964', 28563, 'Economy', 7700),
('0005434137038', 28563, 'Economy', 7700),
('0005434503669', 16717, 'Economy', 6900),
('0005435078287', 2201, 'Economy', 7000),
('0005433266593', 2201, 'Economy', 7000),
('0005435314825', 19082, 'Economy', 22300),
('0005435911428', 12482, 'Economy', 22600),
('0005432799346', 14818, 'Economy', 4400),
('0005435293053', 7078, 'Economy', 16400),
('0005434406798', 26939, 'Economy', 16400),
('0005432604226', 6441, 'Economy', 15000),
('0005432603816', 21393, 'Economy', 15000),
('0005434907095', 25840, 'Economy', 6300),
('0005433008479', 14207, 'Economy', 17400),
('0005433008057', 22846, 'Business', 52300),
('0005434925683', 20505, 'Economy', 7600),
('0005435999053', 15789, 'Economy', 8100),
('0005435487553', 19670, 'Economy', 8100),
('0005435839163', 18066, 'Economy', 66400),
('0005433463890', 17266, 'Economy', 48800),
('0005432526633', 30628, 'Economy', 14000),
('0005434979411', 23568, 'Economy', 10500),
('0005435696923', 16277, 'Economy', 7200),
('0005433348977', 15969, 'Economy', 3700),
('0005432398166', 18433, 'Economy', 4900),
('0005434503669', 22656, 'Economy', 16100),
('0005435652979', 1656, 'Economy', 16700),
('0005433985847', 4164, 'Economy', 7200),
('0005434509131', 1629, 'Economy', 15500),
('0005432655397', 17872, 'Business', 18000),
('0005435999053', 19571, 'Business', 124600),
('0005435784841', 13776, 'Economy', 3100),
('0005435785010', 13776, 'Economy', 3100),
('0005434407337', 20299, 'Economy', 4000),
('0005434407097', 20299, 'Economy', 4000),
('0005432693008', 7578, 'Economy', 3700),
('0005432270998', 1372, 'Economy', 23500),
('0005433192928', 1372, 'Economy', 23500),
('0005432927969', 18503, 'Economy', 25800),
('0005433193019', 18503, 'Economy', 23500),
('0005434586312', 18503, 'Economy', 23500),
('0005434344125', 11443, 'Economy', 4000),
('0005435824443', 17982, 'Economy', 66600),
('0005434925763', 6246, 'Economy', 4000),
('0005432783189', 12194, 'Economy', 13700),
('0005435242423', 15420, 'Economy', 13700),
('0005433680451', 2770, 'Economy', 11000),
('0005433680444', 2770, 'Economy', 11000),
('0005433680448', 2770, 'Economy', 11000),
('0005432755066', 9310, 'Business', 132900),
('0005435947229', 26605, 'Economy', 64400),
('0005433568989', 324, 'Economy', 7200),
('0005432948362', 11616, 'Economy', 7900),
('0005433754139', 2355, 'Economy', 61500),
('0005433754116', 2355, 'Economy', 61500),
('0005433434619', 26172, 'Business', 184500),
('0005433151077', 1540, 'Economy', 13000),
('0005434023604', 430, 'Business', 24500),
('0005434023563', 430, 'Economy', 8200),
('0005434023570', 430, 'Economy', 8200),
('0005433057823', 12642, 'Economy', 9000),
('0005433057824', 12642, 'Economy', 8200),
('0005433923122', 2169, 'Economy', 11600),
('0005433923113', 2169, 'Economy', 11600),
('0005433922044', 24096, 'Economy', 11600),
('0005435212718', 7736, 'Economy', 14000),
('0005435212719', 7736, 'Economy', 14000),
('0005435212861', 7736, 'Economy', 14000),
('0005432527723', 7736, 'Economy', 14000),
('0005432069631', 7736, 'Economy', 14000),
('0005434344157', 5314, 'Economy', 14400),
('0005434573144', 10916, 'Economy', 14400),
('0005435380284', 10916, 'Economy', 14400),
('0005435612627', 10916, 'Economy', 14400),
('0005432838566', 28940, 'Economy', 6200),
('0005432838792', 28940, 'Economy', 6200),
('0005434276014', 15724, 'Economy', 48400),
('0005435176976', 6399, 'Economy', 12200),
('0005435176775', 6399, 'Economy', 12200),
('0005432359887', 21000, 'Economy', 12200),
('0005432604226', 21451, 'Economy', 6600),
('0005432927908', 18954, 'Economy', 28200),
('0005433524942', 32510, 'Economy', 28200),
('0005433531245', 32510, 'Economy', 25700),
('0005435149883', 9932, 'Comfort', 47600),
('0005435149892', 9932, 'Economy', 28000),
('0005434214160', 9545, 'Economy', 10900),
('0005434213978', 9545, 'Economy', 10900),
('0005434214159', 9545, 'Economy', 10900),
('0005434755768', 28632, 'Economy', 10900),
('0005434214367', 28632, 'Economy', 10900),
('0005434214392', 28632, 'Economy', 10900),
('0005434550443', 27707, 'Business', 9100),
('0005435437674', 6728, 'Economy', 17000),
('0005435220311', 24573, 'Economy', 17000),
('0005435681789', 24573, 'Economy', 17000),
('0005433397934', 13535, 'Economy', 12200),
('0005433397965', 13535, 'Economy', 12200),
('0005434214421', 10703, 'Economy', 20400),
('0005434213935', 28708, 'Economy', 22500),
('0005434756327', 28708, 'Economy', 20400),
('0005434214108', 28708, 'Economy', 20400),
('0005435039076', 13007, 'Economy', 9800),
('0005435902513', 14868, 'Economy', 17600),
('0005433434619', 26722, 'Economy', 6200),
('0005433960713', 25922, 'Business', 36400),
('0005435149883', 21964, 'Economy', 15400),
('0005435149892', 21964, 'Economy', 15400),
('0005432693008', 30017, 'Economy', 3400),
('0005434979684', 23662, 'Economy', 3600),
('0005435925123', 3581, 'Economy', 9000),
('0005435925100', 3581, 'Economy', 9000),
('0005432901450', 159, 'Business', 20000),
('0005432261816', 160, 'Economy', 6700),
('0005432817420', 160, 'Economy', 7300),
('0005432919814', 8128, 'Economy', 6700),
('0005435126005', 14561, 'Economy', 11700),
('0005433960770', 6850, 'Economy', 7100),
('0005433614517', 5053, 'Business', 18000),
('0005433614580', 5053, 'Economy', 6000),
('0005433202240', 23378, 'Economy', 14800),
('0005432382751', 21060, 'Business', 18900),
('0005432424313', 13298, 'Economy', 4200),
('0005432817420', 9613, 'Economy', 11900),
('0005433568916', 11865, 'Economy', 35300),
('0005433715835', 7428, 'Economy', 11700),
('0005433397965', 19245, 'Economy', 11000),
('0005433397934', 19245, 'Economy', 11000),
('0005434351587', 29643, 'Economy', 14000),
('0005433341997', 1089, 'Economy', 10200),
('0005433342879', 17044, 'Economy', 10200),
('0005432150172', 30681, 'Economy', 13400),
('0005432140427', 5514, 'Economy', 11800),
('0005435765232', 13464, 'Economy', 11800),
('0005432632723', 4114, 'Economy', 29400),
('0005433008479', 22560, 'Economy', 17900),
('0005433845955', 13855, 'Economy', 33300),
('0005434620552', 7856, 'Economy', 15100),
('0005432459221', 30563, 'Economy', 13600),
('0005432459137', 30563, 'Economy', 13600),
('0005435722027', 21179, 'Economy', 9900),
('0005435508213', 11121, 'Economy', 7900),
('0005435508269', 11121, 'Economy', 7900),
('0005433341997', 17137, 'Economy', 7900),
('0005435554128', 10974, 'Economy', 3200),
('0005435126005', 10974, 'Economy', 3200),
('0005432394038', 27064, 'Economy', 31900),
('0005432394051', 27064, 'Economy', 29000),
('0005435540945', 22236, 'Economy', 6700),
('0005434906714', 25576, 'Economy', 6700),
('0005432621013', 2500, 'Economy', 12400),
('0005434184638', 11983, 'Economy', 6600),
('0005435935011', 16486, 'Economy', 18100),
('0005435697193', 24735, 'Economy', 19900),
('0005433724793', 18785, 'Economy', 4400),
('0005434087503', 7291, 'Economy', 7700),
('0005434503732', 16679, 'Economy', 6900),
('0005434299515', 7034, 'Economy', 16400),
('0005434407200', 26934, 'Economy', 16400),
('0005432604256', 6470, 'Economy', 15000),
('0005434906714', 14983, 'Economy', 6300),
('0005433008117', 22840, 'Business', 52300),
('0005435718894', 15526, 'Economy', 28400),
('0005434925736', 20501, 'Business', 22900),
('0005435487578', 19705, 'Economy', 8100),
('0005435999207', 19705, 'Economy', 8100),
('0005435839262', 18038, 'Economy', 73100),
('0005435472774', 18038, 'Economy', 66400),
('0005433285240', 32097, 'Economy', 5200),
('0005433285234', 32097, 'Economy', 5200),
('0005432802481', 1474, 'Economy', 50100),
('0005432526952', 30631, 'Economy', 14000),
('0005432526343', 30631, 'Economy', 14000),
('0005435697193', 16278, 'Economy', 7200),
('0005434503732', 22679, 'Economy', 16100),
('0005433367573', 1641, 'Economy', 16700),
('0005433985214', 25676, 'Economy', 7200),
('0005435225552', 7227, 'Economy', 13000),
('0005435225527', 7227, 'Economy', 13000),
('0005435225522', 7227, 'Economy', 13000),
('0005432693008', 1182, 'Economy', 38300),
('0005432674969', 17492, 'Business', 115000),
('0005435907456', 4842, 'Business', 44200),
('0005435785065', 13753, 'Economy', 3100),
('0005434407053', 20288, 'Economy', 4000),
('0005432720573', 30313, 'Economy', 3700),
('0005433524942', 18513, 'Economy', 23500),
('0005434344157', 11434, 'Economy', 4300),
('0005434343901', 29799, 'Economy', 4000),
('0005435242660', 5664, 'Economy', 9300),
('0005432783189', 15387, 'Economy', 10200),
('0005433496716', 20323, 'Economy', 4000),
('0005433496699', 20323, 'Economy', 4000),
('0005433614517', 9318, 'Economy', 44300),
('0005433614580', 9318, 'Economy', 44300),
('0005433613929', 25250, 'Economy', 44300),
('0005435986699', 26614, 'Business', 193100),
('0005433074372', 328, 'Economy', 7200),
('0005432655397', 26204, 'Economy', 67700),
('0005435981826', 26204, 'Economy', 61500),
('0005435981733', 26204, 'Economy', 61500),
('0005434374090', 20149, 'Economy', 13000),
('0005434023028', 12657, 'Economy', 8200),
('0005433036070', 2168, 'Economy', 11600),
('0005433922482', 24103, 'Economy', 11600),
('0005433922341', 24103, 'Economy', 11600),
('0005434550443', 9821, 'Comfort', 47400),
('0005434724167', 9821, 'Economy', 27900),
('0005435612251', 10931, 'Economy', 14400),
('0005435555349', 10931, 'Economy', 14400),
('0005432459137', 3334, 'Business', 18800),
('0005432459221', 3334, 'Economy', 6300),
('0005433804919', 8216, 'Economy', 6300),
('0005435990531', 15718, 'Economy', 48400),
('0005432909215', 2085, 'Economy', 12100),
('0005435176784', 6413, 'Economy', 12200),
('0005432604256', 21448, 'Economy', 6600),
('0005435372677', 5250, 'Business', 84000),
('0005434821966', 9917, 'Economy', 28000),
('0005434213857', 9519, 'Economy', 10900),
('0005434214421', 28626, 'Economy', 10900),
('0005433531245', 18587, 'Economy', 23200),
('0005434558169', 27713, 'Economy', 3000),
('0005435437846', 6739, 'Economy', 17000),
('0005435925100', 15516, 'Economy', 3800),
('0005435925123', 15516, 'Economy', 3800),
('0005435808082', 29502, 'Economy', 24700),
('0005434214159', 28661, 'Business', 61300),
('0005434214160', 28661, 'Economy', 20400),
('0005434213978', 28661, 'Economy', 20400),
('0005435554128', 14883, 'Business', 52900),
('0005435981826', 26706, 'Business', 18500),
('0005435981733', 26706, 'Economy', 6200),
('0005435652979', 21759, 'Economy', 3300),
('0005433804919', 26226, 'Economy', 62100),
('0005433985214', 24251, 'Economy', 12100),
('0005433985847', 25933, 'Economy', 12100),
('0005433960770', 25933, 'Economy', 12100),
('0005433872444', 32562, 'Economy', 17200),
('0005432880666', 3056, 'Economy', 3400),
('0005434096715', 11822, 'Economy', 13400),
('0005435163180', 29525, 'Economy', 12200),
('0005435797271', 29337, 'Economy', 4200),
('0005433613929', 8446, 'Economy', 6000),
('0005432901450', 9615, 'Economy', 10900),
('0005433568989', 11874, 'Economy', 35300),
('0005433568470', 25274, 'Business', 105900),
('0005433568496', 25274, 'Economy', 35300),
('0005433568474', 25274, 'Economy', 35300),
('0005435555349', 5378, 'Economy', 24600),
('0005435508269', 17055, 'Business', 30600),
('0005435508213', 17055, 'Business', 30600),
('0005435765685', 13468, 'Business', 35300),
('0005435722027', 13468, 'Economy', 11800),
('0005433008018', 1814, 'Economy', 16200),
('0005433285240', 22552, 'Economy', 16200),
('0005433285234', 22552, 'Economy', 16200),
('0005435282111', 5564, 'Business', 99800),
('0005434620317', 32974, 'Economy', 16600),
('0005434620334', 32974, 'Economy', 15100),
('0005435785010', 27314, 'Economy', 12700),
('0005435784841', 27314, 'Economy', 12700),
('0005432398166', 27070, 'Economy', 31900),
('0005433251357', 2265, 'Economy', 7400),
('0005433400960', 2265, 'Economy', 6700),
('0005434906576', 25618, 'Economy', 6700),
('0005434906785', 25618, 'Economy', 6700),
('0005432382751', 31291, 'Economy', 3600),
('0005433650515', 27624, 'Economy', 29900),
('0005434663274', 12444, 'Economy', 22600),
('0005434407337', 26920, 'Economy', 16400),
('0005434407097', 26920, 'Economy', 16400),
('0005434906785', 14990, 'Business', 18900),
('0005434906576', 14990, 'Economy', 6300),
('0005434925763', 20547, 'Economy', 7600),
('0005435839195', 18071, 'Economy', 66400),
('0005433460404', 19912, 'Economy', 53700),
('0005432526609', 30596, 'Comfort', 23900),
('0005434137235', 11949, 'Economy', 3200),
('0005433538798', 25043, 'Economy', 9900),
('0005435916150', 3696, 'Economy', 7200),
('0005432394057', 18483, 'Economy', 4900),
('0005433367736', 1689, 'Economy', 16700),
('0005432327944', 31109, 'Economy', 5900),
('0005432328500', 31109, 'Economy', 5400),
('0005435785040', 13769, 'Economy', 3100),
('0005434343985', 29797, 'Economy', 4000),
('0005434343776', 29797, 'Economy', 4000),
('0005435824441', 18026, 'Economy', 66600),
('0005435242660', 15423, 'Economy', 13700),
('0005434910091', 14617, 'Economy', 16600),
('0005433680018', 29163, 'Business', 33000),
('0005433614358', 25256, 'Business', 132900),
('0005433613957', 25256, 'Economy', 44300),
('0005433568474', 11612, 'Economy', 7900),
('0005433568496', 11612, 'Economy', 7200),
('0005433568470', 11612, 'Economy', 7200),
('0005433434429', 2319, 'Economy', 61500),
('0005433529240', 32440, 'Economy', 37200),
('0005433035755', 2126, 'Economy', 11600),
('0005434302413', 9838, 'Economy', 30700),
('0005435212887', 7741, 'Economy', 14000),
('0005435424005', 5308, 'Business', 43100),
('0005435424063', 5308, 'Economy', 14400),
('0005435424493', 5308, 'Economy', 14400),
('0005434343901', 10874, 'Economy', 14400),
('0005435884985', 3324, 'Economy', 6300),
('0005432382751', 30207, 'Economy', 3300),
('0005435176958', 6390, 'Economy', 12200),
('0005435149891', 9927, 'Comfort', 47600),
('0005434558169', 9927, 'Economy', 28000),
('0005435149799', 9927, 'Economy', 28000),
('0005434822455', 9927, 'Economy', 28000),
('0005434822444', 9927, 'Economy', 28000),
('0005435100105', 31799, 'Economy', 8900),
('0005434550700', 27725, 'Economy', 3000),
('0005433397417', 19371, 'Economy', 12200),
('0005434213857', 28688, 'Business', 61300),
('0005435039058', 12958, 'Economy', 9800),
('0005434426350', 20219, 'Economy', 17600),
('0005433367573', 21738, 'Economy', 3300),
('0005433960103', 24237, 'Economy', 12100),
('0005435149799', 21914, 'Economy', 15400),
('0005435149891', 21914, 'Economy', 15400),
('0005432880633', 3037, 'Economy', 3400),
('0005434302413', 19586, 'Economy', 19700),
('0005434426350', 14570, 'Economy', 11700),
('0005435229352', 6832, 'Economy', 29200),
('0005433815332', 5145, 'Economy', 6000),
('0005433815310', 5145, 'Economy', 6000),
('0005433613957', 8461, 'Business', 18000),
('0005433614358', 8461, 'Economy', 6000),
('0005432328500', 21074, 'Economy', 6300),
('0005432327944', 21074, 'Economy', 6300),
('0005433568219', 25318, 'Business', 105900),
('0005433568537', 25318, 'Economy', 35300),
('0005434182064', 8692, 'Economy', 12200),
('0005433397417', 1418, 'Economy', 12100),
('0005433460404', 17030, 'Economy', 10200),
('0005433285063', 1833, 'Economy', 16200),
('0005432755066', 25330, 'Business', 83800),
('0005433815332', 13883, 'Economy', 33300),
('0005433846209', 13883, 'Economy', 33300),
('0005433815310', 13883, 'Economy', 33300),
('0005435785065', 27299, 'Economy', 12700),
('0005435178472', 7095, 'Economy', 29000),
('0005435219175', 7095, 'Economy', 29000),
('0005435443206', 7095, 'Economy', 29000),
('0005432632723', 25201, 'Economy', 26400),
('0005433251141', 2291, 'Economy', 6700),
('0005434906829', 25597, 'Economy', 6700),
('0005435808082', 23074, 'Economy', 21700),
('0005434503873', 16710, 'Economy', 6900),
('0005434503776', 16710, 'Economy', 6900),
('0005435078135', 24325, 'Economy', 7000),
('0005434299369', 26883, 'Economy', 16400),
('0005434407053', 26883, 'Economy', 16400),
('0005434906829', 15019, 'Economy', 6300),
('0005433251357', 25864, 'Economy', 6300),
('0005432609684', 31721, 'Economy', 14900),
('0005433008018', 22852, 'Economy', 17400),
('0005435472737', 6028, 'Business', 199300),
('0005433285063', 23006, 'Economy', 5200),
('0005432526880', 30582, 'Economy', 14000),
('0005432527284', 30582, 'Economy', 14000),
('0005435652755', 24828, 'Economy', 3300),
('0005434516057', 19087, 'Economy', 23600),
('0005434950493', 16271, 'Economy', 7200),
('0005432609684', 22078, 'Economy', 19300),
('0005433519412', 22078, 'Economy', 19300),
('0005435178472', 27158, 'Economy', 4900),
('0005434503776', 22648, 'Business', 48400),
('0005434503873', 22648, 'Economy', 16100),
('0005435652755', 21684, 'Economy', 16700),
('0005433985509', 25668, 'Economy', 7200),
('0005433461561', 19920, 'Economy', 67100),
('0005432639036', 25058, 'Economy', 29100),
('0005432328184', 31152, 'Economy', 5900),
('0005432675027', 17477, 'Economy', 38300),
('0005434319193', 15666, 'Economy', 14400),
('0005433192943', 1407, 'Economy', 23500),
('0005432968818', 1407, 'Economy', 23500),
('0005432848160', 28857, 'Economy', 6300),
('0005432966756', 2816, 'Business', 33000),
('0005432966738', 2816, 'Economy', 11000),
('0005432966827', 2816, 'Economy', 11000),
('0005432966616', 2816, 'Economy', 11000),
('0005434163536', 9303, 'Economy', 44300),
('0005433568537', 11563, 'Business', 21500),
('0005433568219', 11563, 'Economy', 7200),
('0005432984978', 2332, 'Economy', 61500),
('0005432869465', 2332, 'Economy', 61500),
('0005435981922', 26162, 'Economy', 61500),
('0005434374409', 20132, 'Economy', 13000),
('0005432424096', 12896, 'Economy', 10100),
('0005434550700', 9853, 'Economy', 27900),
('0005435630947', 7772, 'Comfort', 23900),
('0005435212829', 7772, 'Economy', 14000),
('0005435424430', 5341, 'Comfort', 24400),
('0005434343985', 10903, 'Economy', 14400),
('0005434343776', 10903, 'Economy', 14400),
('0005435490199', 10903, 'Economy', 14400),
('0005435612708', 10903, 'Economy', 14400),
('0005433805260', 8305, 'Economy', 6300),
('0005433516839', 21979, 'Business', 57200),
('0005432427121', 30854, 'Economy', 14500),
('0005435490199', 6360, 'Economy', 12200),
('0005435176916', 6360, 'Economy', 12200),
('0005435372525', 5279, 'Economy', 28000),
('0005434822689', 9922, 'Economy', 28000),
('0005434822986', 9922, 'Economy', 28000),
('0005435790297', 25974, 'Economy', 7400),
('0005434214125', 9565, 'Economy', 10900),
('0005434214027', 9565, 'Economy', 10900),
('0005433202194', 1956, 'Economy', 19000),
('0005434550646', 27773, 'Economy', 3000),
('0005435437810', 6757, 'Economy', 17000),
('0005435630947', 24590, 'Economy', 17000),
('0005435068672', 13168, 'Economy', 3800),
('0005435039258', 13002, 'Economy', 9800),
('0005433434429', 26550, 'Economy', 6200),
('0005435981922', 26688, 'Economy', 6200),
('0005432583940', 31482, 'Economy', 10100),
('0005433367736', 21754, 'Economy', 3300),
('0005433784521', 26227, 'Economy', 62100),
('0005433805260', 26227, 'Economy', 62100),
('0005433784764', 26227, 'Economy', 62100),
('0005433960323', 24273, 'Economy', 12100),
('0005433960324', 24273, 'Economy', 12100),
('0005433985509', 24273, 'Economy', 12100),
('0005432706574', 29998, 'Economy', 3400),
('0005435068672', 15323, 'Economy', 9000),
('0005433101513', 207, 'Economy', 6700),
('0005432817180', 8160, 'Economy', 6700),
('0005435219175', 27267, 'Economy', 25500),
('0005433960103', 25798, 'Economy', 7100),
('0005433784521', 8485, 'Economy', 6000),
('0005433784764', 8485, 'Economy', 6000),
('0005432328184', 21079, 'Economy', 6300),
('0005432424096', 30792, 'Economy', 4200),
('0005432817180', 28966, 'Economy', 10900),
('0005433568576', 25310, 'Economy', 35300),
('0005435462113', 5520, 'Economy', 11800),
('0005435462232', 5520, 'Economy', 11800),
('0005435462156', 5520, 'Economy', 11800),
('0005433529240', 13458, 'Economy', 11800),
('0005433846317', 13879, 'Economy', 33300),
('0005434620416', 32981, 'Economy', 16600),
('0005435785040', 27326, 'Economy', 12700),
('0005432567284', 30572, 'Economy', 13600),
('0005432567319', 30572, 'Economy', 13600),
('0005432394057', 27059, 'Economy', 29000),
('0005434137235', 28540, 'Economy', 7700),
('0005433251141', 25860, 'Economy', 6300),
('0005432527010', 30632, 'Comfort', 23900),
('0005434066885', 30632, 'Economy', 14000),
('0005434137615', 11959, 'Economy', 3200),
('0005434435089', 17324, 'Economy', 13900),
('0005434435130', 17324, 'Economy', 13900),
('0005435785152', 13748, 'Economy', 3100),
('0005434407237', 20303, 'Economy', 4000),
('0005435310944', 26966, 'Economy', 4000),
('0005433123812', 5710, 'Economy', 14400),
('0005433123812', 30289, 'Economy', 4100),
('0005434344125', 29754, 'Economy', 4000),
('0005435242555', 5628, 'Economy', 9300),
('0005432848267', 28875, 'Economy', 6300),
('0005434925563', 20405, 'Economy', 4000),
('0005433496746', 20405, 'Economy', 4000),
('0005434925545', 20405, 'Economy', 4000),
('0005432783295', 12201, 'Business', 41200),
('0005433129261', 339, 'Economy', 7200),
('0005433074427', 339, 'Economy', 7200),
('0005433568576', 11593, 'Economy', 7200),
('0005433754116', 26208, 'Business', 184500),
('0005433151309', 1498, 'Economy', 13000),
('0005433461561', 20126, 'Economy', 13000),
('0005433035804', 2160, 'Economy', 11600),
('0005433035885', 2160, 'Economy', 11600),
('0005433233823', 286, 'Comfort', 47400),
('0005434550646', 9877, 'Economy', 27900),
('0005435213065', 7734, 'Economy', 14000),
('0005435613319', 10886, 'Business', 43100),
('0005434275999', 8773, 'Economy', 48400),
('0005434149659', 6388, 'Economy', 12200),
('0005432604226', 31677, 'Economy', 6600),
('0005434822843', 9888, 'Economy', 28000),
('0005434214272', 9564, 'Economy', 10900),
('0005435105969', 31905, 'Economy', 9700),
('0005435068799', 13174, 'Economy', 3800),
('0005434214125', 28704, 'Economy', 20400),
('0005434214027', 28704, 'Economy', 20400),
('0005435039593', 12955, 'Economy', 9800),
('0005435039228', 12955, 'Economy', 10800),
('0005435039470', 12955, 'Economy', 9800),
('0005432857936', 3131, 'Economy', 10100),
('0005433960457', 24235, 'Economy', 12100),
('0005433959986', 24235, 'Economy', 12100),
('0005435142495', 21942, 'Economy', 15400),
('0005432880732', 3052, 'Economy', 3400),
('0005433123812', 3052, 'Economy', 3400),
('0005433194833', 3052, 'Economy', 3400),
('0005435068799', 15328, 'Economy', 9000),
('0005433101803', 223, 'Business', 20000),
('0005432919814', 223, 'Economy', 6700),
('0005433960323', 25814, 'Economy', 7100),
('0005433960324', 25814, 'Economy', 7100),
('0005434149659', 8497, 'Economy', 6000),
('0005434264911', 8497, 'Economy', 6000),
('0005433202194', 23377, 'Economy', 14800),
('0005432382847', 21083, 'Economy', 6300),
('0005433568773', 25273, 'Economy', 35300),
('0005433719123', 29222, 'Business', 32000),
('0005434351643', 29674, 'Economy', 14000),
('0005433989726', 12810, 'Economy', 13400),
('0005434066885', 12810, 'Economy', 13400),
('0005434081605', 12810, 'Economy', 13400),
('0005435462150', 5546, 'Economy', 11800),
('0005435765798', 13500, 'Economy', 11800),
('0005435765877', 13500, 'Economy', 11800),
('0005433008479', 1845, 'Economy', 17900),
('0005433846282', 13862, 'Business', 99800),
('0005434081605', 30516, 'Economy', 13600),
('0005433251267', 2272, 'Economy', 6700),
('0005433129261', 12003, 'Economy', 6600),
('0005432968818', 18814, 'Economy', 4400),
('0005433724793', 21626, 'Economy', 4400),
('0005434610204', 23107, 'Economy', 21700),
('0005433109978', 2432, 'Economy', 15700),
('0005434287065', 26845, 'Economy', 15700),
('0005435263540', 7154, 'Economy', 29900),
('0005435310944', 7035, 'Economy', 16400),
('0005434299449', 26906, 'Economy', 16400),
('0005434299420', 26906, 'Economy', 16400),
('0005432604226', 21357, 'Economy', 15000),
('0005434925545', 14908, 'Business', 22900),
('0005434925563', 14908, 'Economy', 7600),
('0005435839329', 18054, 'Economy', 66400),
('0005432526806', 30590, 'Business', 42100),
('0005434067138', 30590, 'Economy', 14000),
('0005435652519', 24873, 'Economy', 3300),
('0005435383118', 7861, 'Economy', 5400),
('0005435652519', 21703, 'Economy', 16700),
('0005432869465', 26324, 'Economy', 6000),
('0005432639017', 25070, 'Economy', 29100),
('0005434565794', 20883, 'Economy', 28700),
('0005432628770', 28121, 'Economy', 13000),
('0005435928118', 4058, 'Economy', 7500),
('0005434964094', 18234, 'Economy', 67800),
('0005433194833', 4841, 'Economy', 14700),
('0005434319280', 15660, 'Economy', 14400),
('0005433192982', 1394, 'Business', 70400),
('0005433724793', 18523, 'Economy', 23500),
('0005432783295', 15388, 'Economy', 9300),
('0005432783515', 12157, 'Economy', 13700),
('0005435242555', 15427, 'Economy', 13700),
('0005434163549', 9289, 'Business', 132900),
('0005433134099', 342, 'Economy', 7200),
('0005433568773', 11618, 'Economy', 7200),
('0005434731147', 2354, 'Economy', 61500),
('0005433753955', 26157, 'Economy', 61500),
('0005434022921', 12643, 'Economy', 8200),
('0005433036097', 2134, 'Economy', 11600),
('0005433922706', 24119, 'Economy', 11600),
('0005433923044', 24119, 'Economy', 11600),
('0005434724807', 9847, 'Comfort', 47400),
('0005434731147', 9847, 'Economy', 30700),
('0005435142495', 9847, 'Economy', 27900),
('0005433719123', 5328, 'Economy', 14400),
('0005435613129', 10906, 'Comfort', 24400),
('0005434344125', 10906, 'Economy', 14400),
('0005435613127', 10906, 'Economy', 14400),
('0005432727846', 30238, 'Economy', 3300),
('0005433194833', 30238, 'Economy', 3300),
('0005432604121', 31669, 'Economy', 7300),
('0005434823120', 9890, 'Comfort', 47600),
('0005434214255', 9558, 'Economy', 10900),
('0005434550910', 27722, 'Economy', 3000),
('0005434550977', 27722, 'Economy', 3000),
('0005435437826', 6751, 'Economy', 17000),
('0005435732275', 13532, 'Business', 36600),
('0005434214272', 28674, 'Economy', 20400),
('0005432583754', 31507, 'Economy', 10100),
('0005435502233', 11188, 'Business', 57200),
('0005432880691', 2977, 'Business', 10300),
('0005434979684', 27528, 'Economy', 3600),
('0005432919765', 2, 'Economy', 7300),
('0005435626008', 14550, 'Economy', 11700),
('0005433959986', 25728, 'Economy', 7100),
('0005433960457', 25728, 'Economy', 7100),
('0005434157457', 9591, 'Economy', 11900),
('0005435732275', 19227, 'Economy', 11000),
('0005433342030', 1079, 'Economy', 10200),
('0005433342776', 1079, 'Economy', 10200),
('0005432851898', 1342, 'Economy', 33700),
('0005433989736', 12770, 'Business', 40300),
('0005434067138', 12770, 'Economy', 13400),
('0005435462333', 5521, 'Business', 35300),
('0005434264911', 5521, 'Economy', 11800),
('0005433285168', 1857, 'Economy', 16200),
('0005435332255', 7802, 'Economy', 15100),
('0005435785152', 27313, 'Economy', 12700),
('0005433342030', 17115, 'Economy', 7900),
('0005433342776', 17115, 'Economy', 7900),
('0005432919814', 9089, 'Economy', 8900),
('0005435626008', 10971, 'Economy', 3500),
('0005435517766', 11384, 'Economy', 6700),
('0005435540945', 11384, 'Economy', 6700),
('0005433251368', 2259, 'Economy', 6700),
('0005434907095', 25632, 'Economy', 6700),
('0005432621013', 28076, 'Economy', 12400),
('0005433134099', 12017, 'Economy', 6600),
('0005434137615', 28530, 'Economy', 7700),
('0005435078287', 24367, 'Economy', 7700),
('0005432382847', 31319, 'Economy', 3300),
('0005433650476', 27633, 'Business', 89800),
('0005435911428', 3460, 'Economy', 22600),
('0005434407237', 26922, 'Economy', 16400),
('0005432604121', 21369, 'Economy', 15000),
('0005434907095', 14970, 'Business', 18900),
('0005433251267', 25830, 'Economy', 6300),
('0005433008479', 22848, 'Economy', 17400),
('0005435472692', 5996, 'Economy', 66400),
('0005433285168', 23025, 'Economy', 5200),
('0005434067148', 30615, 'Economy', 15400),
('0005434979684', 23536, 'Economy', 9500),
('0005432328496', 31137, 'Economy', 5400),
('0005435487729', 6185, 'Economy', 41500),
('0005435502233', 20895, 'Economy', 28700),
('0005435785083', 13766, 'Economy', 3100),
('0005434189144', 8988, 'Economy', 24900),
('0005433193019', 1406, 'Economy', 25800),
('0005434586381', 18502, 'Economy', 25800),
('0005434344157', 29794, 'Economy', 4000),
('0005435242582', 5637, 'Economy', 9300),
('0005432783515', 15356, 'Economy', 9300),
('0005432848201', 28865, 'Economy', 6300),
('0005434925683', 20327, 'Economy', 4000),
('0005434443622', 20327, 'Economy', 4000),
('0005434877524', 10080, 'Business', 49700),
('0005434877733', 10080, 'Economy', 16600),
('0005434877523', 10080, 'Economy', 16600),
('0005434163527', 9313, 'Business', 132900),
('0005435947168', 4198, 'Economy', 64400),
('0005432948273', 346, 'Economy', 7200),
('0005434374565', 20119, 'Economy', 13000),
('0005434374322', 20119, 'Economy', 13000),
('0005434023604', 12699, 'Economy', 8200),
('0005433923013', 24113, 'Business', 34700),
('0005434550977', 9831, 'Economy', 27900),
('0005434550910', 9831, 'Economy', 27900),
('0005434724863', 9831, 'Economy', 27900),
('0005435213236', 7739, 'Economy', 14000),
('0005435613019', 10882, 'Economy', 14400),
('0005433805249', 8204, 'Business', 18800),
('0005432382847', 30137, 'Economy', 3300),
('0005435540945', 22026, 'Economy', 19100),
('0005435517766', 22026, 'Economy', 19100),
('0005434276014', 8776, 'Economy', 48400),
('0005432890959', 391, 'Economy', 14800),
('0005435372874', 5288, 'Economy', 28000),
('0005434558227', 27769, 'Business', 9100),
('0005434550855', 27769, 'Economy', 3000),
('0005435126109', 31908, 'Economy', 8800),
('0005435732257', 13539, 'Economy', 12200),
('0005435068705', 13155, 'Economy', 3800),
('0005435808152', 29491, 'Economy', 24700),
('0005434756069', 10720, 'Economy', 20400),
('0005434214255', 28669, 'Business', 61300),
('0005435039577', 12970, 'Economy', 9800),
('0005434270196', 9338, 'Economy', 62100),
('0005433805249', 26261, 'Business', 186200),
('0005434480236', 16570, 'Economy', 23100),
('0005435068705', 15312, 'Economy', 9000),
('0005433101978', 17, 'Economy', 6700),
('0005432901563', 17, 'Economy', 6700),
('0005434877733', 14547, 'Comfort', 19900),
('0005434877524', 14547, 'Economy', 11700),
('0005434877523', 14547, 'Economy', 11700),
('0005432328496', 21097, 'Economy', 6900),
('0005434654595', 12556, 'Economy', 22400),
('0005433715650', 29219, 'Business', 32000),
('0005433715536', 29219, 'Economy', 10700),
('0005435732257', 19257, 'Economy', 11000),
('0005434443622', 17361, 'Economy', 14100),
('0005433342879', 1067, 'Economy', 10200),
('0005432390092', 18264, 'Economy', 33700),
('0005434081684', 12779, 'Economy', 13400),
('0005434067148', 12779, 'Economy', 13400),
('0005433989739', 12779, 'Economy', 13400),
('0005434993971', 27310, 'Economy', 12700),
('0005434081684', 30550, 'Economy', 13600),
('0005432567460', 30550, 'Economy', 13600),
('0005432459534', 30550, 'Economy', 13600),
('0005433342879', 17102, 'Economy', 7900),
('0005432919765', 9114, 'Economy', 8900),
('0005435715383', 27060, 'Economy', 31900),
('0005434906977', 25575, 'Economy', 6700),
('0005435697201', 24724, 'Economy', 18100),
('0005434087503', 28532, 'Economy', 7700),
('0005434608291', 22493, 'Economy', 17300),
('0005434287146', 26834, 'Economy', 15700),
('0005434906977', 14971, 'Business', 18900),
('0005433251368', 25877, 'Economy', 6300),
('0005434925683', 14953, 'Economy', 7600),
('0005435697201', 16301, 'Economy', 7200),
('0005433348977', 711, 'Economy', 3700),
('0005435487726', 6199, 'Business', 124600),
('0005433261532', 1317, 'Business', 203300),
('0005434586489', 18550, 'Economy', 23500),
('0005435242582', 15430, 'Economy', 13700),
('0005434877882', 10103, 'Business', 49700),
('0005433680451', 29146, 'Economy', 12100),
('0005433680448', 29146, 'Economy', 11000),
('0005433680444', 29146, 'Economy', 11000),
('0005433633678', 25267, 'Economy', 44300),
('0005433614419', 25267, 'Economy', 44300),
('0005435947208', 4245, 'Economy', 64400),
('0005432948240', 351, 'Economy', 7200),
('0005433434619', 2330, 'Economy', 61500),
('0005433151311', 1482, 'Business', 38900),
('0005432424220', 12934, 'Economy', 9200),
('0005433922767', 24137, 'Economy', 11600),
('0005434550855', 9849, 'Economy', 27900),
('0005434724876', 9849, 'Economy', 27900),
('0005434724510', 9849, 'Economy', 27900),
('0005435613363', 10884, 'Comfort', 24400),
('0005435613106', 10884, 'Comfort', 24400),
('0005435555361', 10884, 'Economy', 14400),
('0005434344157', 10884, 'Economy', 14400),
('0005432459534', 3269, 'Economy', 6300),
('0005433633678', 8164, 'Business', 18800),
('0005435723036', 6410, 'Economy', 12200),
('0005435372612', 5275, 'Economy', 28000),
('0005434823070', 9907, 'Business', 84000),
('0005434558227', 9907, 'Economy', 28000),
('0005434822490', 9907, 'Economy', 28000),
('0005434756069', 28634, 'Economy', 10900),
('0005435220311', 6754, 'Business', 51100),
('0005435682015', 24602, 'Business', 51100),
('0005433397934', 19427, 'Economy', 12200),
('0005433397828', 19427, 'Economy', 12200),
('0005435068808', 13134, 'Economy', 3800),
('0005434270196', 26537, 'Economy', 6200),
('0005433960567', 24261, 'Business', 36400),
('0005432880768', 2987, 'Economy', 3400),
('0005435068808', 15330, 'Economy', 9000),
('0005432817420', 8099, 'Economy', 6700),
('0005434877882', 14571, 'Economy', 11700),
('0005435126109', 14571, 'Economy', 11700),
('0005433614419', 8551, 'Business', 18000),
('0005432382852', 21102, 'Economy', 6300),
('0005432424220', 30705, 'Economy', 4200),
('0005432901563', 9621, 'Economy', 10900),
('0005432817420', 28965, 'Economy', 10900),
('0005432948273', 11860, 'Economy', 35300),
('0005435555361', 5396, 'Economy', 22400),
('0005433397934', 1453, 'Business', 33000),
('0005433397828', 1453, 'Economy', 11000),
('0005433342800', 1086, 'Economy', 10200),
('0005433342406', 1086, 'Economy', 10200),
('0005434081811', 12795, 'Business', 40300),
('0005435723036', 13497, 'Economy', 11800),
('0005433846303', 13840, 'Economy', 33300),
('0005434620518', 32984, 'Economy', 15100),
('0005435785083', 27331, 'Economy', 13900),
('0005434081811', 30517, 'Economy', 13600),
('0005433342800', 17099, 'Economy', 7900),
('0005433342406', 17099, 'Economy', 7900),
('0005435126109', 10946, 'Economy', 3200),
('0005433251327', 2314, 'Business', 20200),
('0005434907053', 25586, 'Business', 20200),
('0005435798941', 21301, 'Economy', 15700),
('0005435798939', 21301, 'Economy', 15700),
('0005435697212', 24714, 'Economy', 18100),
('0005435808152', 23084, 'Economy', 21700),
('0005434907053', 15000, 'Economy', 6300),
('0005435487729', 19704, 'Economy', 8100),
('0005435652979', 24865, 'Economy', 3300),
('0005435652858', 24865, 'Economy', 3300),
('0005435697212', 16280, 'Economy', 7200),
('0005435652858', 21691, 'Business', 50000),
('0005435652979', 21691, 'Economy', 16700),
('0005435487742', 6184, 'Economy', 41500),
('0005435824528', 17972, 'Business', 199800),
('0005433577674', 25248, 'Economy', 44300),
('0005432948362', 355, 'Economy', 7200),
('0005433754139', 26158, 'Economy', 61500),
('0005433057824', 479, 'Business', 24500),
('0005433057823', 479, 'Business', 24500),
('0005433923113', 24123, 'Business', 34700),
('0005433922879', 24123, 'Business', 34700),
('0005434724899', 9878, 'Economy', 27900),
('0005435613211', 10914, 'Economy', 14400),
('0005434275995', 8772, 'Economy', 48400),
('0005432753286', 12068, 'Economy', 14800),
('0005435372916', 5299, 'Economy', 28000),
('0005434214322', 9518, 'Economy', 12000),
('0005433397781', 19420, 'Economy', 12200),
('0005435068837', 13153, 'Economy', 3800),
('0005434756327', 10712, 'Economy', 20400),
('0005433434619', 26553, 'Business', 18500),
('0005433960713', 24233, 'Economy', 12100),
('0005435068837', 15279, 'Economy', 9000),
('0005433960567', 25810, 'Economy', 7100),
('0005432383020', 21110, 'Economy', 6300),
('0005432948240', 11867, 'Economy', 35300),
('0005433568770', 25307, 'Economy', 35300),
('0005433568832', 25307, 'Economy', 35300),
('0005435340220', 5385, 'Economy', 22400),
('0005433715835', 29210, 'Business', 32000),
('0005433397781', 1445, 'Economy', 11000),
('0005432755050', 12277, 'Economy', 27900),
('0005434906963', 25585, 'Economy', 6700),
('0005432382852', 31320, 'Economy', 3600),
('0005434906963', 15029, 'Economy', 6300),
('0005433251327', 25831, 'Business', 18900),
('0005435718838', 27120, 'Economy', 28400),
('0005435999207', 15827, 'Economy', 8100),
('0005435487726', 19710, 'Economy', 8100),
('0005432802481', 19948, 'Economy', 50100),
('0005432527537', 30620, 'Economy', 14000),
('0005432527723', 30620, 'Economy', 15400),
('0005435132831', 33069, 'Economy', 5400),
('0005432394079', 18485, 'Economy', 4900),
('0005435487680', 6227, 'Economy', 41500),
('0005435999207', 19574, 'Economy', 41500),
('0005432693008', 17481, 'Business', 115000),
('0005435220311', 24969, 'Economy', 15500),
('0005432693008', 30299, 'Economy', 3700),
('0005432927969', 1385, 'Economy', 23500),
('0005435242717', 5610, 'Economy', 9300),
('0005434925736', 20386, 'Economy', 4000),
('0005432755050', 25261, 'Economy', 44300),
('0005433568832', 11572, 'Economy', 7200),
('0005433568770', 11572, 'Economy', 7200),
('0005433923122', 24110, 'Economy', 11600),
('0005433922529', 24110, 'Economy', 11600),
('0005435613077', 10915, 'Economy', 14400),
('0005432382852', 30115, 'Economy', 3300),
('0005434822902', 9882, 'Economy', 28000),
('0005434214392', 9561, 'Economy', 10900),
('0005434756327', 28596, 'Economy', 10900),
('0005434550970', 27753, 'Economy', 3000),
('0005434214322', 28673, 'Economy', 20400),
('0005434943312', 16223, 'Economy', 7500),
('0005432693008', 3035, 'Economy', 3400),
('0005434979671', 27537, 'Economy', 3600),
('0005435718838', 15313, 'Economy', 9000),
('0005432901534', 74, 'Business', 20000),
('0005432753286', 75, 'Economy', 6700),
('0005433960713', 25770, 'Economy', 7100),
('0005432948362', 11891, 'Economy', 35300),
('0005433342528', 1063, 'Economy', 10200),
('0005433008410', 1848, 'Economy', 16200),
('0005434620552', 32950, 'Economy', 15100),
('0005433342528', 17113, 'Economy', 7900),
('0005432632723', 28166, 'Economy', 26400),
('0005434503910', 16689, 'Economy', 6900),
('0005432383020', 31292, 'Economy', 3300),
('0005434299515', 26887, 'Economy', 16400),
('0005434925736', 14935, 'Economy', 7600),
('0005435487742', 19708, 'Economy', 8100),
('0005435472745', 5980, 'Economy', 66400),
('0005434979671', 23564, 'Economy', 10500),
('0005434503910', 22672, 'Economy', 16100),
('0005433985761', 25653, 'Business', 21500),
('0005433463890', 19923, 'Economy', 67100),
('0005432328518', 31104, 'Economy', 5400),
('0005432848237', 28887, 'Economy', 7000),
('0005435242717', 15435, 'Economy', 13700),
('0005433680345', 29177, 'Economy', 11000),
('0005432424263', 12920, 'Economy', 9200),
('0005434023360', 12684, 'Economy', 8200),
('0005434023570', 12684, 'Economy', 8200),
('0005433036154', 2139, 'Economy', 11600),
('0005434550970', 9818, 'Economy', 27900),
('0005435380284', 5321, 'Economy', 14400),
('0005432383020', 30129, 'Economy', 3300),
('0005434458746', 17692, 'Economy', 3100),
('0005432927969', 18997, 'Economy', 25700),
('0005434214421', 9568, 'Economy', 10900),
('0005433397965', 19372, 'Economy', 12200),
('0005434214392', 28686, 'Economy', 22500),
('0005433784712', 26244, 'Business', 186200),
('0005433985761', 24245, 'Economy', 12100),
('0005435529170', 11229, 'Economy', 19100),
('0005435925266', 3570, 'Economy', 9000),
('0005432817382', 7943, 'Economy', 6700),
('0005433784712', 8605, 'Economy', 6000),
('0005432328518', 21071, 'Economy', 6300),
('0005432424263', 30708, 'Economy', 4200),
('0005432901534', 9598, 'Economy', 10900),
('0005432817382', 28961, 'Economy', 10900),
('0005433397965', 1441, 'Economy', 11000),
('0005433285234', 1842, 'Economy', 16200),
('0005433285240', 1842, 'Economy', 16200),
('0005432394079', 27066, 'Economy', 29000),
('0005433008410', 22832, 'Economy', 17400),
('0005435487680', 19693, 'Economy', 8100),
('0005433285240', 23040, 'Business', 15700),
('0005433285234', 23040, 'Economy', 5200),
('0005434137841', 11918, 'Economy', 3200),
('0005434509131', 21324, 'Economy', 15500),
('0005435529170', 20885, 'Economy', 28700),
('0005434925763', 20431, 'Economy', 4000),
('0005433614517', 25226, 'Business', 132900),
('0005433614580', 25226, 'Economy', 44300),
('0005433463890', 20148, 'Economy', 13000),
('0005432424144', 12844, 'Economy', 9200),
('0005434458746', 28893, 'Economy', 6200),
('0005434214367', 9547, 'Economy', 10900),
('0005435925266', 15472, 'Economy', 3800),
('0005434214421', 28696, 'Business', 61300),
('0005433960770', 24278, 'Business', 36400),
('0005433614517', 8626, 'Business', 18000),
('0005433614580', 8626, 'Economy', 6000),
('0005432424144', 30722, 'Economy', 4200),
('0005433568989', 25298, 'Economy', 35300),
('0005432632723', 25090, 'Economy', 29400),
('0005435380284', 11084, 'Economy', 7900),
('0005434907017', 25573, 'Economy', 6700),
('0005434907017', 14985, 'Economy', 6900),
('0005434925763', 14925, 'Economy', 7600),
('0005435938865', 4400, 'Economy', 44400),
('0005433985847', 25670, 'Economy', 7200),
('0005435947229', 4211, 'Economy', 64400),
('0005433568989', 11565, 'Economy', 7200),
('0005432424313', 12828, 'Economy', 9200),
('0005434023563', 12659, 'Business', 24500),
('0005434214367', 28675, 'Economy', 20400),
('0005433985847', 24246, 'Economy', 12100),
('0005433960770', 25698, 'Economy', 7100),
('0005432424313', 30741, 'Economy', 4200),
('0005433568916', 25309, 'Economy', 35300),
('0005432851892', 1343, 'Economy', 33700),
('0005432851900', 1343, 'Economy', 33700),
('0005432755066', 12278, 'Economy', 27900),
('0005434137841', 28569, 'Economy', 7700),
('0005435314825', 6110, 'Economy', 22300),
('0005432755066', 25241, 'Economy', 44300),
('0005433568916', 11575, 'Economy', 7200),
('0005435858536', 4326, 'Economy', 30200),
('0005432604256', 31656, 'Economy', 6600),
('0005432604256', 21385, 'Economy', 15000),
('0005435472774', 6023, 'Business', 199300),
('0005434823165', 9939, 'Economy', 28000),
('0005432799346', 14589, 'Economy', 11700),
('0005432799346', 12105, 'Economy', 4400),
('0005435718894', 27123, 'Economy', 28400),
('0005433923034', 24141, 'Economy', 11600),
('0005435718894', 15282, 'Economy', 9000);

-- END TABLE ticket_flights

-- BEGIN TABLE tickets
DROP TABLE IF EXISTS tickets;
CREATE TABLE tickets (
  ticket_no varchar(16) NOT NULL,
  book_ref varchar(8) NOT NULL,
  passenger_id varchar(16) NOT NULL
) ;

-- Inserting 123252 rows into tickets
INSERT INTO tickets (ticket_no, book_ref, passenger_id) VALUES
('0005432042468', 'D3DE06', '1829 922881'),
('0005432042469', 'D3DE06', '8419 033151'),
('0005432042470', '44B6D9', '9240 646668'),
('0005432042471', '49D6F0', '0686 164896'),
('0005432042472', '7F111E', '4995 625356'),
('0005432042473', '500E65', '1860 253109'),
('0005432042474', 'A81E89', '6439 337048'),
('0005432042475', 'A81E89', '0251 301994'),
('0005432042476', '0EEC13', '4957 424646'),
('0005432042477', '5FB246', '6624 661984'),
('0005432042478', '5FB246', '0206 018119'),
('0005432042479', '239DE2', '3841 352655'),
('0005432042480', 'C5BEE2', '9105 795617'),
('0005432044475', '7E9055', '7252 612275'),
('0005432044476', 'DBCC79', '2431 512351'),
('0005432044477', 'DBCC79', '6193 247851'),
('0005432047484', 'A3F4BE', '9883 426439'),
('0005432047485', 'A3F4BE', '7161 136328'),
('0005432047486', '520075', '0156 889595'),
('0005432062134', '8E86DB', '1407 728996'),
('0005432062135', '8E86DB', '1165 175598'),
('0005432062136', '9BF661', '6546 410308'),
('0005432062137', '4FAF0B', '8095 954551'),
('0005432062138', '2FE391', '5422 986517'),
('0005432062139', '2FE391', '6561 214840'),
('0005432069394', 'B34A3B', '2298 385952'),
('0005432069395', '21E873', '2137 487224'),
('0005432069396', '21E873', '3077 365023'),
('0005432069397', '21E873', '4807 934336'),
('0005432069398', '12698D', '7935 284139'),
('0005432069399', '8F964D', '1613 342775'),
('0005432069400', '61266B', '6862 444689'),
('0005432069401', '4E3590', '6977 675783'),
('0005432069402', 'CD7B0A', '8496 044141'),
('0005432069403', 'CD7B0A', '7765 637629'),
('0005432069404', 'CD7B0A', '1108 042107'),
('0005432069405', '13223D', '6283 251713'),
('0005432069406', '46DA02', '5416 424487'),
('0005432069407', '3A9227', '9028 505732'),
('0005432069408', '3A9227', '4275 174190'),
('0005432071520', '4AE628', '9543 246302'),
('0005432071521', 'EECC28', '9391 940431'),
('0005432071522', 'BD182B', '6556 465487'),
('0005432073329', 'AE3540', '1295 799782'),
('0005432073330', '0AB051', '8241 004376'),
('0005432073331', '122136', '7856 813439'),
('0005432075169', 'E6CFAC', '0996 708785'),
('0005432075170', 'DC316A', '8640 699226'),
('0005432075171', 'DC316A', '1998 984603'),
('0005432109656', 'FE1BF4', '4938 417370'),
('0005432109655', 'FE1BF4', '4728 206381'),
('0005432111225', '4B11F2', '8359 461188'),
('0005432111226', '00EB0D', '6215 313275'),
('0005432111227', '80F535', '5567 732898'),
('0005432121083', '04D130', '3429 129548'),
('0005432121084', '04D130', '7657 236757'),
('0005432121085', 'BFE4F1', '8514 355824'),
('0005432121086', 'A30AA2', '5919 885214'),
('0005432121087', '2B3489', '7896 062108'),
('0005432121088', 'A24012', '6151 843336'),
('0005432121089', '40F8C3', '7388 792914'),
('0005432121090', 'F74BCB', '0894 331622'),
('0005432121091', 'FC06AB', '8279 871522'),
('0005432121092', 'FC06AB', '4749 063553'),
('0005432121093', 'B205FD', '0803 201497'),
('0005432121094', 'B205FD', '6600 485099'),
('0005432121095', '9F7A92', '5071 117905'),
('0005432132949', 'C48104', '6231 464265'),
('0005432132941', '2C4035', '6309 368541'),
('0005432132942', '2C4035', '8690 410766'),
('0005432132943', 'BB4F41', '4933 725098'),
('0005432132944', 'BB4F41', '0774 219427'),
('0005432132945', '3893F3', '4036 528183'),
('0005432132946', '3893F3', '7280 938838'),
('0005432132947', 'F43DF3', '7243 340545'),
('0005432132948', '9A5740', '0467 278211'),
('0005432132950', 'C4F254', '0831 629756'),
('0005432132951', 'DF032D', '5759 462462'),
('0005432132952', '71D1E3', '7677 716165'),
('0005432132953', '051CDF', '8903 471364'),
('0005432132954', '3485FD', '6813 631304'),
('0005432132955', '3485FD', '8931 337823'),
('0005432136079', 'BE3A1B', '6624 772415'),
('0005432136080', 'BE3A1B', '4193 390681'),
('0005432136081', 'BF17AC', '0053 522141'),
('0005432136082', 'BFBC6F', '6478 975747'),
('0005432136083', 'BFBC6F', '9155 454402'),
('0005432136084', 'BFBC6F', '8062 148061'),
('0005432143929', 'EAE044', '6345 529703'),
('0005432143930', '2E47EE', '0903 478957'),
('0005432143931', 'F09231', '9597 711685'),
('0005432143932', '4847C7', '4768 759144'),
('0005432146163', 'AB47AD', '9645 631347'),
('0005432146164', '3D49C5', '9796 528189'),
('0005432146165', '3D49C5', '7594 148998'),
('0005432150054', '0DCC06', '8094 871967'),
('0005432150055', 'F1113C', '1526 497769'),
('0005432150056', '2566D4', '5318 651621'),
('0005432150057', '2566D4', '6397 042370'),
('0005432150058', 'D22015', '4882 073006'),
('0005432150059', 'D22015', '2924 836299'),
('0005432150060', '89EF7F', '8716 805587'),
('0005432150061', '1F3773', '8005 663441'),
('0005432150062', '1F3773', '0908 696123'),
('0005432156286', 'FEFF0B', '0429 428771'),
('0005432156287', '7ED3CD', '7705 713284'),
('0005432156288', '064242', '7822 408272'),
('0005432156289', 'BB6C2C', '0656 527313'),
('0005432156290', 'BB6C2C', '5190 945355'),
('0005432157457', '201210', '5896 205509'),
('0005432157458', '201210', '1583 542093'),
('0005432164901', '0F83DC', '7609 112614'),
('0005432164902', '0F83DC', '0001 044587'),
('0005432164903', 'C575C0', '9679 090469'),
('0005432164904', '198946', '0406 558436'),
('0005432164905', '838A28', '6941 925211'),
('0005432164906', '81372C', '4236 733986'),
('0005432164907', 'E5ED2A', '7011 958115'),
('0005432164908', '6AE02E', '4989 295692'),
('0005432166843', '8C5DEA', '6246 768552'),
('0005432166844', 'F7057E', '0427 894269'),
('0005432166845', '851A0F', '4358 349868'),
('0005432181319', '61CA7B', '0831 591001'),
('0005432181320', '61CA7B', '9022 817652'),
('0005432181321', 'DE33FE', '7263 472304'),
('0005432181322', 'DF5D56', '8513 388006'),
('0005432181323', '1AB1C4', '6698 130713'),
('0005432181324', '636114', '2331 382300'),
('0005432181325', 'D6F975', '2870 743131'),
('0005432181326', 'C74834', '3321 431735'),
('0005432181327', '9B8B52', '6114 650817'),
('0005432181328', '71398E', '2891 406740'),
('0005432181329', '71398E', '5620 523784'),
('0005432181330', '977819', '4912 380574'),
('0005432181331', '977819', '1251 735204'),
('0005432181332', 'CC0A34', '8595 127153'),
('0005432181333', 'CC0A34', '3672 469780'),
('0005432181334', '323EA6', '0596 945766'),
('0005432181335', '323EA6', '4161 778516'),
('0005432181336', 'CBFD97', '7917 769504'),
('0005432181337', 'CC906E', '0877 706465'),
('0005432181338', '12F2AE', '5624 906458'),
('0005432181339', '12F2AE', '8046 752599'),
('0005432181340', '12F2AE', '6918 669870'),
('0005432184900', '5C43BD', '3566 005232'),
('0005432184901', 'F45DAD', '2960 645009'),
('0005432184902', 'C8387F', '4001 979492'),
('0005432192263', '38CB6B', '6395 467328'),
('0005432192264', '9D2580', '8709 289024'),
('0005432192265', 'C04E27', '2588 034421'),
('0005432199123', '0B1A17', '6001 397097'),
('0005432199124', 'E31113', '0467 994407'),
('0005432199125', 'B713F2', '4527 358094'),
('0005432199126', 'B713F2', '7705 875663'),
('0005432199127', '48EF69', '6200 509385'),
('0005432199128', '569745', '6411 121645'),
('0005432199129', '4CD633', '1377 844504'),
('0005432202933', '924BFA', '8093 679910'),
('0005432202934', '924BFA', '0600 415597'),
('0005432202935', '44C4A0', '2795 912430'),
('0005432202936', '0C0786', '7050 365958'),
('0005432202937', '0087C1', '8977 089463'),
('0005432202938', '7CBC3A', '6291 640609'),
('0005432202939', '677DEF', '3744 717176'),
('0005432202940', '677DEF', '3873 539574'),
('0005432214764', 'E10ABE', '8276 173534'),
('0005432214765', '97CB30', '3188 630170'),
('0005432214766', '7DB2EC', '2857 353413'),
('0005432219926', 'A540AF', '5423 176589'),
('0005432219927', 'E9A7AF', '5356 054899'),
('0005432219928', 'B94FA8', '2684 853062'),
('0005432219929', 'B94FA8', '7800 667405'),
('0005432222688', '986DCC', '9518 043924'),
('0005432222689', '50467F', '7033 129883'),
('0005432222690', '50467F', '2052 739809'),
('0005432222691', '50467F', '7481 819497'),
('0005432222692', '50467F', '1214 320717'),
('0005432225946', '983D73', '8884 100210'),
('0005432225947', '983D73', '5459 173379'),
('0005432225948', '89CD5A', '5462 044249'),
('0005432225949', '89CD5A', '1401 340842'),
('0005432225950', 'FB4900', '9329 217295'),
('0005432225951', '608CE0', '6289 160855'),
('0005432225952', '608CE0', '2779 675985'),
('0005432231374', 'CC9F11', '0872 602928'),
('0005432231375', 'CC9F11', '3721 011437'),
('0005432231376', 'A2B6AE', '1997 106660'),
('0005432231377', 'F42039', '0704 018154'),
('0005432231378', '01BF7C', '2991 032448'),
('0005432231379', '512441', '0022 020806'),
('0005432231380', '512441', '2712 111307'),
('0005432231381', 'BACE49', '1379 656211'),
('0005432231382', 'AC63B3', '3297 128776'),
('0005432231383', 'C8F925', '5876 627693'),
('0005432231384', 'A70A85', '3717 107999'),
('0005432235504', '60AD6E', '0724 398440'),
('0005432235505', 'CC96FD', '2573 002562'),
('0005432235506', 'CB7E3A', '4026 007903'),
('0005432235507', 'A48071', '2436 747069'),
('0005432235508', '13E3C8', '5648 887368'),
('0005432235509', '13E3C8', '5647 048219'),
('0005432235510', '13E3C8', '8227 356318'),
('0005432235511', '5F9298', '5603 259650'),
('0005432235512', '5F9298', '8560 732575'),
('0005432238827', 'D87B56', '7413 595269'),
('0005432238828', 'D87B56', '9561 303953'),
('0005432238829', '6D246A', '7804 316707'),
('0005432238830', '6D246A', '6727 387962'),
('0005432238831', '731C35', '4296 220219'),
('0005432238832', 'EBB201', '5129 638574'),
('0005432267777', '4BD178', '1865 719037'),
('0005432267778', '4BD178', '3429 894730'),
('0005432267779', '920427', '8547 736960'),
('0005432267780', '3D09A0', '2188 253562'),
('0005432267781', '3D09A0', '4061 527319'),
('0005432267782', '3D09A0', '9370 936424'),
('0005432270954', 'DA7E74', '3030 401789'),
('0005432270955', 'E8013E', '2928 984372'),
('0005432270956', 'E8013E', '4227 439132'),
('0005432277569', '5F1987', '3002 505184'),
('0005432277570', '5F1987', '4384 838906'),
('0005432277571', 'B34CC4', '6739 848454'),
('0005432277572', '6C26C0', '0406 001153'),
('0005432277573', '6C26C0', '0605 268338'),
('0005432277574', '5A280E', '5545 417080'),
('0005432277575', '5A280E', '6789 976609'),
('0005432277576', 'DEADB7', '0538 834348'),
('0005432277577', 'D14206', '1027 916996'),
('0005432277578', 'A30B01', '9342 935975'),
('0005432277579', 'E93D44', '5834 726908'),
('0005432277580', '9BC8E9', '5107 876382'),
('0005432277581', 'AF89DB', '5594 091249'),
('0005432282739', '8DD719', '6273 248444'),
('0005432282740', '8DD719', '9864 886261'),
('0005432282741', '45BADD', '0265 101525'),
('0005432282742', '45BADD', '1199 168304'),
('0005432282743', 'F2245C', '7594 789590'),
('0005432282744', '910B15', '6977 403748'),
('0005432282745', '171DE5', '2352 113622'),
('0005432282746', '171DE5', '4365 792979'),
('0005432284505', '74427B', '8467 414586'),
('0005432284506', '74427B', '6778 447756'),
('0005432284507', '74427B', '4812 196163'),
('0005432284508', '74427B', '2788 605670'),
('0005432287099', '0A1EF5', '4454 593305'),
('0005432287100', '60C196', '0366 616794'),
('0005432287101', '60C196', '1136 072707'),
('0005432287102', '60C196', '2902 502134'),
('0005432287103', '8F4267', '9070 200406'),
('0005432287104', '8F4267', '9638 769087'),
('0005432287105', '8F4267', '3884 974963'),
('0005432290579', '4DB7DE', '0561 560737'),
('0005432290580', '028250', '7431 582445'),
('0005432290581', '07557B', '8020 938839'),
('0005432290582', '07557B', '0213 269455'),
('0005432291889', '0981DD', '5246 696389'),
('0005432291890', '0981DD', '8066 800031'),
('0005432294445', '06D7CC', '5463 638632'),
('0005432294446', 'BD1967', '0185 630915'),
('0005432300161', '40B90A', '4443 044141'),
('0005432300162', '31C6CB', '3356 761609'),
('0005432300163', '37924C', '1895 841461'),
('0005432300164', '37924C', '7322 028431'),
('0005432300165', '869D4D', '1664 890791'),
('0005432302265', 'E17E2D', '1365 799203'),
('0005432302266', 'E17E2D', '0503 546166'),
('0005432327890', 'D858E8', '5381 211777'),
('0005432327891', '410FB6', '1072 292468'),
('0005432327892', '410FB6', '8546 088596'),
('0005432327893', '410FB6', '3372 145823'),
('0005432327894', 'C24D9A', '0214 698678'),
('0005432327895', '9E6885', '8050 182609'),
('0005432327896', 'AB571E', '6071 011279'),
('0005432327897', 'AF7479', '2816 194923'),
('0005432327898', 'C5DA49', '2056 390753'),
('0005432327899', '85271D', '8196 938236'),
('0005432327900', '85271D', '7230 402598'),
('0005432327901', 'D1991E', '6656 430962'),
('0005432327902', '57EC0C', '8183 624741'),
('0005432327903', '5AF99C', '9188 432668'),
('0005432327904', '493D46', '5273 498186'),
('0005432327905', '9E52E0', '9052 957984'),
('0005432327906', '9E52E0', '0423 293339'),
('0005432327907', '7D1ED1', '0847 415468'),
('0005432327908', 'FADC9D', '8890 090079'),
('0005432327909', 'FADC9D', '8994 427107'),
('0005432327910', '111A5F', '4085 366528'),
('0005432327911', 'D79998', '1220 869034'),
('0005432327912', 'C359E1', '8132 887131'),
('0005432327913', 'C359E1', '5866 894772'),
('0005432327914', '45B5DB', '5806 774915'),
('0005432327915', 'E9967E', '2279 794246'),
('0005432327916', 'E9967E', '0962 477280'),
('0005432327917', '22FA7B', '2566 419290'),
('0005432327918', '22FA7B', '1680 604188'),
('0005432327919', 'EFA502', '9200 375356'),
('0005432327920', 'DAB75B', '1347 249623'),
('0005432327921', 'DCFD86', '7333 052659'),
('0005432327922', 'F84E62', '6092 371227'),
('0005432327923', 'F763EE', '3634 000687'),
('0005432327924', 'F763EE', '1839 887356'),
('0005432327925', '8867B1', '7146 690247'),
('0005432327926', '9EA81B', '7002 739679'),
('0005432327927', '9EA81B', '6494 194244'),
('0005432327928', '29CC5A', '4986 606784'),
('0005432327929', '29CC5A', '7412 927357'),
('0005432327930', 'CA1A11', '2436 509612'),
('0005432327931', 'AD150B', '1632 032320'),
('0005432327932', '375965', '5216 289251'),
('0005432327933', '375965', '0876 385506'),
('0005432327934', 'FDD725', '3029 827253'),
('0005432327935', '387E39', '4486 286075'),
('0005432327936', '87773D', '5739 193190'),
('0005432327937', '87773D', '5767 600375'),
('0005432335820', '1CE10F', '0419 066580'),
('0005432335821', '1CE10F', '6596 273683'),
('0005432335822', '11BA82', '4381 592727'),
('0005432335823', '655C7B', '6816 974581'),
('0005432335824', '507930', '9734 228410'),
('0005432335825', '6BEEE7', '0728 112129'),
('0005432335826', '6BEEE7', '0429 933688'),
('0005432335827', '6BEEE7', '2232 005268'),
('0005432335828', '3AD399', '3955 484358'),
('0005432335829', '7C49B3', '8113 582547'),
('0005432335830', 'ECBD94', '7235 542533'),
('0005432335831', 'ECBD94', '6235 692168'),
('0005432359506', '3C4CEE', '2946 827935'),
('0005432359507', '96D521', '6371 351700'),
('0005432359508', '96D521', '6675 948379'),
('0005432359509', 'EBE0EE', '2538 002253'),
('0005432359510', '8E3BB9', '0610 767035'),
('0005432359511', '802F37', '4795 471262'),
('0005432359512', '5228C7', '9792 890120'),
('0005432359513', '5228C7', '5359 681318'),
('0005432359514', '73039A', '9795 814743'),
('0005432359515', '4629F6', '0325 197961'),
('0005432359516', '9D6AAD', '8939 306799'),
('0005432359517', '9D6AAD', '9171 866663'),
('0005432359518', '225903', '4565 193892'),
('0005432359519', '121828', '3556 330480'),
('0005432359520', '6357E5', '1927 721132'),
('0005432359521', '6357E5', '4019 054637'),
('0005432359522', '42777E', '5465 101911'),
('0005432359523', 'F143B6', '7459 438732'),
('0005432359524', 'F143B6', '3267 851299'),
('0005432359525', '9B0F54', '8831 208260'),
('0005432359526', '9B0F54', '7688 098187'),
('0005432359527', '8B1FB6', '8015 027438'),
('0005432359528', '51BFC0', '4685 345471'),
('0005432359529', '352C86', '0998 467556'),
('0005432359530', 'E72348', '9948 503281'),
('0005432359531', '634CBB', '4250 611010'),
('0005432359532', '890A89', '3017 399400'),
('0005432359533', '2C9132', '9772 707588'),
('0005432359534', '1CF166', '1339 608336'),
('0005432359535', '53D228', '1993 140356'),
('0005432359536', 'B75942', '4896 731599'),
('0005432359537', '3118CD', '1778 130836'),
('0005432359538', '3118CD', '3541 935246'),
('0005432359539', '682B48', '9122 479556'),
('0005432359540', 'F58920', '4456 619632'),
('0005432359541', 'F58920', '6669 046278'),
('0005432359542', '2EC01F', '5060 008440'),
('0005432359543', '5117D7', '1764 106616'),
('0005432359544', 'E96312', '2618 009855'),
('0005432359545', '467885', '7018 414910'),
('0005432359546', '9083E6', '1432 982790'),
('0005432359547', '9083E6', '8538 130297'),
('0005432359548', '8101E5', '1289 269878'),
('0005432359549', '8101E5', '5748 425094'),
('0005432359550', '8101E5', '1639 627662'),
('0005432359551', '62478F', '6409 220538'),
('0005432359552', '844BE9', '4829 299216'),
('0005432359553', '555D29', '3024 227518'),
('0005432359554', 'D0AA6E', '3738 710450'),
('0005432359555', 'D0AA6E', '3945 099264'),
('0005432363359', '01A927', '1377 489500'),
('0005432363360', '01A927', '6986 173029'),
('0005432382484', 'CA230D', '5544 944599'),
('0005432382485', '54438F', '7164 153571'),
('0005432382486', '54438F', '8806 833201'),
('0005432382487', 'FA1B5F', '2159 873041'),
('0005432382488', 'DBB8E2', '6102 553346'),
('0005432382489', 'DBB8E2', '1642 171285'),
('0005432382490', '7D5B2D', '7524 085764'),
('0005432382491', '2178E1', '3080 369924'),
('0005432382492', '2178E1', '9158 524839'),
('0005432382493', '018BEF', '1759 302302'),
('0005432382494', '018BEF', '9915 630040'),
('0005432382495', '185BD7', '8867 012436'),
('0005432382496', '185BD7', '9523 043968'),
('0005432382497', '226F6C', '2062 971943'),
('0005432382498', '226F6C', '2798 170982'),
('0005432382499', 'D5A6BB', '3523 638285'),
('0005432382500', '64AE28', '1210 347594'),
('0005432382501', 'ECB406', '6490 896008'),
('0005432382502', 'E99F6E', '9456 314171'),
('0005432382503', '1F5E2F', '3481 939664'),
('0005432382504', '788EAA', '0121 737006'),
('0005432382505', 'AA8118', '8132 849884'),
('0005432382506', '242CC3', '5503 939535'),
('0005432382507', 'FADB12', '1618 794845'),
('0005432382508', '4D38B3', '6925 480381'),
('0005432382509', '4D38B3', '0060 120893'),
('0005432382510', 'C1B56C', '7415 270827'),
('0005432382511', '2E119B', '3640 802410'),
('0005432382512', '0477BC', '3802 969181'),
('0005432382513', '21542E', '8314 181181'),
('0005432382514', '21542E', '1323 314845'),
('0005432382515', 'F8C502', '8141 179815'),
('0005432382516', 'F8C502', '3618 259274'),
('0005432382517', 'BBCF6B', '5728 121853'),
('0005432382518', '80EAA9', '1072 308425'),
('0005432382519', '80EAA9', '9957 638759'),
('0005432382520', 'E01ADD', '2921 445566'),
('0005432394032', '46D0AA', '5425 170469'),
('0005432394033', 'A525A4', '0792 464047'),
('0005432394034', 'E27E1F', '0632 265356'),
('0005432394035', '34895A', '3851 644629'),
('0005432396170', '562D26', '7191 566737'),
('0005432396171', '400132', '4027 033492'),
('0005432396172', '400132', '4136 935283'),
('0005432396173', 'FA5478', '4718 682955'),
('0005432396174', 'EF73BA', '5635 370112'),
('0005432423625', '4471CC', '4064 106456'),
('0005432423604', 'BD2E55', '7441 304505'),
('0005432423605', '6CDEA5', '7688 070175'),
('0005432423606', 'C2FAD4', '6158 418112'),
('0005432423607', 'AE3A63', '9202 133357'),
('0005432423608', 'A20FC2', '9841 263659'),
('0005432423609', 'ADD726', '0188 910696'),
('0005432423610', 'DE3A8C', '1507 045500'),
('0005432423611', '0EE09B', '5353 747738'),
('0005432423612', '29F3B5', '2579 722668'),
('0005432423613', '2E3B87', '1191 133744'),
('0005432423614', '2E3B87', '6176 697784'),
('0005432423615', '76D3C7', '8992 334350'),
('0005432423616', '0CB7FA', '2420 146432'),
('0005432423617', '9D0138', '5404 600119'),
('0005432423618', '173EF7', '2984 090832'),
('0005432423619', 'FBE8E8', '0875 884148'),
('0005432423620', 'FBE8E8', '3575 142992'),
('0005432423621', 'A338D3', '0650 974025'),
('0005432423622', 'E99CED', '2940 528173'),
('0005432423623', 'E99CED', '8230 098818'),
('0005432423624', '2DF802', '1498 942951'),
('0005432423626', '4471CC', '7331 946900'),
('0005432423627', 'F58C9A', '9654 560842'),
('0005432423628', 'AE2782', '2361 427186'),
('0005432423629', 'AEB0E9', '8282 181972'),
('0005432423630', 'AEB0E9', '3954 059765'),
('0005432423631', '4A1FD7', '7390 594765'),
('0005432423632', '4A1FD7', '6088 475059'),
('0005432423633', '192657', '0806 733820'),
('0005432423634', '659D11', '4144 788676'),
('0005432423635', '1EB0AC', '1906 905753'),
('0005432423636', '8335A0', '2599 409809'),
('0005432423637', 'C8C0AD', '7620 235761'),
('0005432423638', '23F0DD', '3555 061793'),
('0005432423639', '23F0DD', '6975 025434'),
('0005432423640', '6A1F71', '6517 606273'),
('0005432423641', 'C07282', '3004 497312'),
('0005432423642', '2E771E', '3208 216062'),
('0005432423643', '3F9110', '7960 442175'),
('0005432423644', '41FD51', '3913 328266'),
('0005432423645', 'E617A6', '7576 616494'),
('0005432423646', 'E617A6', '2648 933755'),
('0005432423647', '457AA2', '9268 364839'),
('0005432428867', '8BBD40', '7203 195624'),
('0005432428868', '315116', '4794 714621'),
('0005432428869', '9175FC', '6829 475620'),
('0005432458956', '17CE31', '6190 312246'),
('0005432458957', '66F220', '0149 005437'),
('0005432458958', '66F220', '6326 146395'),
('0005432458959', '66F220', '4715 684046'),
('0005432458960', '500704', '8804 275173'),
('0005432458961', '789D50', '4682 815910'),
('0005432458962', 'CCD636', '5694 114183'),
('0005432458963', '675E61', '6470 158892'),
('0005432458964', '2323B7', '0342 031696'),
('0005432458965', 'EFF298', '3136 066269'),
('0005432458966', 'C72E75', '1593 486482'),
('0005432458967', 'EE05F3', '1195 664783'),
('0005432458968', 'EE05F3', '7651 535496'),
('0005432458969', '26ACF0', '8886 225394'),
('0005432458970', '26ACF0', '8633 499163'),
('0005432458971', '04F564', '9398 294799'),
('0005432458972', '04F564', '1934 575037'),
('0005432458973', '0A2A00', '6425 888518'),
('0005432458974', '8B8853', '9152 608157'),
('0005432458975', 'A5F3DF', '2496 586451'),
('0005432458976', '4D5806', '7388 916321'),
('0005432458977', '4D5806', '1074 505042'),
('0005432458978', 'D33F26', '9882 808354'),
('0005432458979', '0E16F6', '0873 779228'),
('0005432458980', '5711EC', '8801 674996'),
('0005432458981', '53100F', '6875 365372'),
('0005432458982', 'D281AD', '6377 808047'),
('0005432458983', '501863', '4327 015687'),
('0005432458984', '878806', '5579 514519'),
('0005432458985', '878806', '9279 540308'),
('0005432458986', 'B24944', '2660 229611'),
('0005432458987', '077975', '0569 100144'),
('0005432458988', '40A801', '2227 545259'),
('0005432458989', 'E0818C', '3473 191897'),
('0005432458990', 'E0818C', '8592 992421'),
('0005432458991', '3C293C', '2895 263721'),
('0005432458992', '3353F2', '6598 805348'),
('0005432458993', 'BC3611', '0286 652243'),
('0005432458994', '94137D', '9415 490254'),
('0005432458995', 'E67077', '6813 919741'),
('0005432458996', 'E67077', '1166 140074'),
('0005432458997', 'BCA916', '1632 009537'),
('0005432458998', 'B0D4F4', '3262 660594'),
('0005432458999', 'EC46FA', '7528 478790'),
('0005432459000', 'ACAD46', '4663 432414'),
('0005432459001', 'ACAD46', '8859 066286'),
('0005432459002', 'ACAD46', '4818 561858'),
('0005432459003', '8F9B49', '4238 669147'),
('0005432459004', '916542', '6363 480927'),
('0005432459005', '916542', '4057 608318'),
('0005432459006', '499724', '8299 293877'),
('0005432459007', '73DFFC', '9724 975694'),
('0005432459008', '73DFFC', '3151 975405'),
('0005432459009', 'B8D47F', '8215 082113'),
('0005432525634', 'EB7C96', '4290 039316'),
('0005432525635', '0B9E4A', '1129 706992'),
('0005432525636', 'F86E2C', '2967 185949'),
('0005432525637', 'F86E2C', '7846 039036'),
('0005432525638', 'D49B5D', '4293 904128'),
('0005432525639', 'D49B5D', '1499 739595'),
('0005432525640', 'FC4D54', '2628 430855'),
('0005432525641', '5CCA73', '9295 150199'),
('0005432525642', '1004F1', '3022 048076'),
('0005432525643', '1004F1', '5639 137499'),
('0005432525644', 'E5EC2A', '8751 912308'),
('0005432525645', 'E5EC2A', '4787 975076'),
('0005432525646', '65B9AC', '4021 350437'),
('0005432525647', '65B9AC', '7662 065925'),
('0005432525648', '5C20EA', '4107 149963'),
('0005432525649', 'ADC9A0', '2398 960664'),
('0005432525650', '49A944', '7102 144066'),
('0005432525651', 'C431ED', '0302 349178'),
('0005432525652', 'AB8B37', '6494 469590'),
('0005432525653', '73CB55', '2292 955497'),
('0005432525654', '219411', '5756 085883'),
('0005432525655', '219411', '6449 027880'),
('0005432525656', '3572CD', '4645 094410'),
('0005432525657', '704BD1', '0282 955021'),
('0005432525658', '704BD1', '3612 306446'),
('0005432525659', '537BC7', '8025 537715'),
('0005432525660', '005558', '2763 978438'),
('0005432525661', '51E6DF', '4973 742431'),
('0005432525662', '51E6DF', '2380 347498'),
('0005432525663', '6ED2FE', '0830 813350'),
('0005432525664', 'C75291', '9308 655447'),
('0005432525665', 'C75291', '1824 371623'),
('0005432525666', '5EE8A2', '9784 517586'),
('0005432525667', '5EE8A2', '3824 677457'),
('0005432525668', '063F00', '8114 670235'),
('0005432525669', 'E6D6B4', '5948 164626'),
('0005432525670', 'E6D6B4', '5323 190023'),
('0005432525671', '7FBB3B', '6788 111103'),
('0005432525672', '423298', '4732 661241'),
('0005432525673', '4C68C2', '1816 034574'),
('0005432525731', 'ED8828', '6517 531966'),
('0005432525674', '617372', '4153 788435'),
('0005432525675', '617372', '9849 556000'),
('0005432525676', 'BD88B7', '7739 589893'),
('0005432525677', 'CDE010', '1968 858210'),
('0005432525678', '3A7F64', '9117 799467'),
('0005432525679', '3A7F64', '6655 877385'),
('0005432525680', '60A60C', '8791 832955'),
('0005432525681', '72EA31', '6360 785025'),
('0005432525682', 'D7F9B4', '8510 495535'),
('0005432525683', '0A48A5', '8153 965357'),
('0005432525684', '048361', '8851 814871'),
('0005432525685', '048361', '4777 570044'),
('0005432525686', '7DA0C0', '4468 841719'),
('0005432525687', 'ABCD8F', '7616 119027'),
('0005432525688', '9B11B5', '0289 295862'),
('0005432525689', '9B11B5', '0916 364243'),
('0005432525690', '836985', '1756 667569'),
('0005432525691', '836985', '6319 070876'),
('0005432525692', 'D6F3B6', '0140 011591'),
('0005432525693', '6A0378', '1451 316023'),
('0005432525694', 'FA4815', '1765 101402'),
('0005432525695', 'A160CC', '4012 780559'),
('0005432525696', 'E15407', '8653 666453'),
('0005432525697', 'E15407', '3926 567908'),
('0005432525698', '7A97B7', '2844 703069'),
('0005432525699', 'A64AB1', '9303 052358'),
('0005432525700', 'A64AB1', '1159 104473'),
('0005432525701', 'DDD398', '5064 704345'),
('0005432525702', '71059B', '8122 391356'),
('0005432525703', 'BE2A35', '8352 038272'),
('0005432525704', 'BC341D', '7430 236073'),
('0005432525705', 'BC341D', '2328 415448'),
('0005432525706', '219BF4', '1619 691058'),
('0005432525707', '219BF4', '6168 006457'),
('0005432525708', 'D46CFD', '7800 009089'),
('0005432525709', 'C99020', '6008 393865'),
('0005432525710', '9EB2C1', '0612 850564'),
('0005432525711', 'E4A6D0', '0690 659249'),
('0005432525712', '8FCECC', '8029 032131'),
('0005432525713', 'C20AAC', '4768 999151'),
('0005432525714', 'C51924', '0731 789891'),
('0005432525715', 'C51924', '8879 750760'),
('0005432525716', 'D5EBE8', '6651 776900'),
('0005432525717', 'D5EBE8', '8141 292209'),
('0005432525718', '6C4FF2', '4438 540212'),
('0005432525719', '6F9F62', '9087 070937'),
('0005432525720', '6F9F62', '8145 114219'),
('0005432525721', 'B7B22F', '1352 553917'),
('0005432525722', '7E66C0', '2084 950859'),
('0005432525723', '11B1C9', '3159 631321'),
('0005432525724', '11B1C9', '3138 723001'),
('0005432525725', '508669', '4029 490759'),
('0005432525726', 'B821A1', '7009 925440'),
('0005432525727', 'B821A1', '7881 120602'),
('0005432525728', 'AFFF99', '8842 782559'),
('0005432525729', 'AFFF99', '1243 767734'),
('0005432525730', '799C85', '5367 396517'),
('0005432525732', 'ED8828', '4397 981967'),
('0005432525733', '316E63', '4818 801381'),
('0005432525734', 'DA1264', '9925 138358'),
('0005432525735', '8ADF3C', '3016 884735'),
('0005432525736', '750BCA', '9121 331931'),
('0005432525737', '750BCA', '6243 923282'),
('0005432525738', '5188E7', '7724 632944'),
('0005432525739', '037999', '1275 986511'),
('0005432525740', 'C1E868', '2086 180938'),
('0005432525741', '5D186B', '9880 253895'),
('0005432525742', '639DEC', '3383 842232'),
('0005432525743', '639DEC', '4013 320595'),
('0005432525744', 'FB6AF2', '3075 809875'),
('0005432525745', '590EB3', '2611 020098'),
('0005432525746', '590EB3', '5326 010764'),
('0005432525747', '8C0C0B', '6233 794731'),
('0005432525748', '8C0C0B', '8280 733956'),
('0005432525749', '323CD2', '6111 768760'),
('0005432525750', 'C99B3B', '3838 833963'),
('0005432525751', 'C99B3B', '9233 948327'),
('0005432525752', 'DF8AF6', '0926 446032'),
('0005432525753', '2E54B6', '1084 532304'),
('0005432525754', '8E0DB0', '4820 876134'),
('0005432525755', 'CC8E0C', '2612 667815'),
('0005432525756', 'CC8E0C', '2931 564402'),
('0005432525757', '0C1014', '1349 034374'),
('0005432525758', '896DF6', '9432 716197'),
('0005432525759', '20FFEC', '7495 346303'),
('0005432525760', '4E45BB', '7049 208810'),
('0005432525761', 'D7F996', '2480 438379'),
('0005432525762', 'EE0869', '9868 905379'),
('0005432525763', 'C1FD35', '8097 437811'),
('0005432525764', '25AA77', '0729 401903'),
('0005432525765', 'E7392F', '4601 515351'),
('0005432525766', 'AA153A', '6027 569710'),
('0005432525767', 'AA153A', '3185 367727'),
('0005432533240', 'FE92C5', '0998 489352'),
('0005432533241', '70DBD9', '7637 679335'),
('0005432533242', '70DBD9', '0371 145211'),
('0005432535745', '605B96', '2306 031910'),
('0005432535746', 'D18DDD', '2459 163554'),
('0005432535747', 'D435AA', '8855 361547'),
('0005432535748', 'D435AA', '2760 076978'),
('0005432535749', '2C8064', '0749 729019'),
('0005432607494', '40647E', '3366 128269'),
('0005432607495', '25070C', '3387 726535'),
('0005432607496', 'F13AF4', '0858 468450'),
('0005432609658', '3B1DAA', '0457 019695'),
('0005432609659', '3B1DAA', '8487 535493'),
('0005432609660', '3B1DAA', '3474 790307'),
('0005432609661', 'C83B00', '8235 820221'),
('0005432628585', 'EB4226', '5395 212168'),
('0005432628586', '5D9E38', '1095 044059'),
('0005432628587', '61EAC7', '0093 271823'),
('0005432628588', '61EAC7', '1700 690956'),
('0005432628589', 'A9FE9E', '5483 081359'),
('0005432628590', 'A9FE9E', '5146 913517'),
('0005432628591', '7ACEF5', '3700 830832'),
('0005432628592', '7ACEF5', '2950 582616'),
('0005432628593', '37DDFA', '5353 359953'),
('0005432628594', '0D5AD5', '8684 205278'),
('0005432628595', '9A5F22', '8603 835555'),
('0005432628596', '2BBB6C', '1194 373728'),
('0005432628597', 'AB8701', '2761 517835'),
('0005432628598', '77DA96', '0977 353740'),
('0005432628599', '77DA96', '2933 948084'),
('0005432655326', 'DCA89E', '7156 161440'),
('0005432655327', 'DCA89E', '8847 318538'),
('0005432655328', 'DCA89E', '0335 984298'),
('0005432655329', '7ADC4B', '1694 600287'),
('0005432655330', '7ADC4B', '0947 231265'),
('0005432655331', '93E456', '5501 571897'),
('0005432655332', '046E11', '8040 917613'),
('0005432655333', '046E11', '2567 871183'),
('0005432655334', '992FF2', '9571 103444'),
('0005432655335', '424288', '9692 298766'),
('0005432655336', '530438', '6339 665145'),
('0005432655337', '530438', '1536 558026'),
('0005432674863', '3ECECE', '2921 237669'),
('0005432674864', '3ECECE', '2030 364786'),
('0005432674865', '3A8B5E', '9789 573355'),
('0005432674866', 'DEB659', '0700 330430'),
('0005432674867', 'DEB659', '9235 829512'),
('0005432674868', 'EED1EC', '8858 434591'),
('0005432674869', 'A5C9A8', '2983 407121'),
('0005432674870', 'A77938', '3914 980977'),
('0005432674871', 'F19F10', '0303 246579'),
('0005432674872', '07292F', '0919 572396'),
('0005432674873', 'CDAE28', '8722 223396'),
('0005432674874', 'CDAE28', '4234 699496'),
('0005432674875', '248010', '7139 097746'),
('0005432674876', '89A03D', '8317 639279'),
('0005432674877', '89A03D', '5408 308417'),
('0005432692527', '91F51F', '3894 125144'),
('0005432692528', '160A42', '1985 504943'),
('0005432692529', 'CD4E14', '9621 295675'),
('0005432692530', 'CD4E14', '3866 921496'),
('0005432692531', '3C0A37', '2260 303508'),
('0005432692532', 'FDE7A6', '7177 145869'),
('0005432692533', 'D70842', '4215 234776'),
('0005432692534', '8A9310', '0672 082144'),
('0005432692535', '9B7DFE', '7680 186104'),
('0005432692536', '81AB0F', '6130 638545'),
('0005432692537', '2CC9B1', '6337 554437'),
('0005432692538', '1CF867', '6516 863135'),
('0005432692539', '1CF867', '9100 123343'),
('0005432692540', 'E0CDCC', '4689 471623'),
('0005432692541', '412504', '0055 588022'),
('0005432692542', '412504', '3157 041043'),
('0005432692543', 'DCE143', '8827 773693'),
('0005432692544', '400290', '0348 660767'),
('0005432692545', '400290', '3139 645613'),
('0005432692546', '400290', '4590 286718'),
('0005432692547', 'EF1E5A', '6104 281483'),
('0005432692548', '5F99B7', '3444 857206'),
('0005432692549', '131AC0', '1285 773854'),
('0005432692550', '131AC0', '4389 743183'),
('0005432692551', 'ABC983', '6569 192341'),
('0005432692552', '07EA4A', '0116 634202'),
('0005432692553', '8AA182', '6654 963659'),
('0005432692554', '8AA182', '2095 316892'),
('0005432692555', '8AA182', '7448 393978'),
('0005432692556', '44983C', '1973 885102'),
('0005432692557', '2474A3', '4706 350073'),
('0005432692558', '9C275F', '3611 109785'),
('0005432720428', '47500C', '2980 441669'),
('0005432720429', '30BE1F', '5756 671098'),
('0005432720430', '1B1B67', '6529 149085'),
('0005432720431', '1B1B67', '1266 171910'),
('0005432720432', '4E7E42', '6392 429478'),
('0005432720433', 'E2BCE2', '3974 110061'),
('0005432720434', 'E2BCE2', '9397 940973'),
('0005432720435', 'F90435', '2856 769134'),
('0005432720436', 'F90435', '8959 503041'),
('0005432720437', '4BA187', '6704 482696'),
('0005432720438', '5536AB', '2173 563667'),
('0005432720439', '5536AB', '5332 001529'),
('0005432720440', 'DDFDEE', '7903 190843'),
('0005432720441', 'DDFDEE', '2130 533119'),
('0005432720442', 'A95A51', '7174 625193'),
('0005432720443', 'C18A4A', '1374 867279'),
('0005432720444', 'C18A4A', '8101 327822'),
('0005432720445', 'C18A4A', '2974 628426'),
('0005432720446', 'D12629', '5250 601696'),
('0005432720447', '84BDC7', '7992 967884'),
('0005432720448', 'ECC187', '6616 521834'),
('0005432720449', 'ECC187', '9551 372181'),
('0005432720450', '4AAD23', '5613 980260'),
('0005432720451', '9AC0F8', '1637 950429'),
('0005432720452', '0B4B45', '6074 369873'),
('0005432720453', 'D48DB3', '0322 474591'),
('0005432720454', 'D48DB3', '7969 548505'),
('0005432720455', 'D48DB3', '8468 938804'),
('0005432727716', '202A4F', '7713 691244'),
('0005432727717', '1CEA6D', '7731 300271'),
('0005432727718', 'DF91EF', '1716 631575'),
('0005432727719', 'AB0372', '1134 343939'),
('0005432727720', '2C9DEF', '5884 729701'),
('0005432727721', '5CD840', '6197 179918'),
('0005432727722', '5CD840', '1880 682837'),
('0005432727723', '8FEC44', '1039 366919'),
('0005432727724', 'CF0549', '6764 049718'),
('0005432727725', '81F0A5', '2926 706615'),
('0005432727726', '2B439F', '2833 138240'),
('0005432727727', '2B439F', '8407 587776'),
('0005432746864', 'A5E925', '4275 816091'),
('0005432746865', '8F5954', '4587 736546'),
('0005432746866', '1D5053', '8011 017946'),
('0005432746867', '461D8B', '4258 701880'),
('0005432746868', '461D8B', '7590 484262'),
('0005432746869', '70B9DE', '6863 377823'),
('0005432746870', 'E21B69', '8852 101320'),
('0005432746871', '91BCE6', '1841 593144'),
('0005432746872', '746997', '4428 478412'),
('0005432746873', '746997', '8191 433255'),
('0005432746874', 'D1E268', '3626 548434'),
('0005432746875', 'DC4304', '7971 890804'),
('0005432746876', 'DC4304', '5395 941742'),
('0005432746877', '91A8BE', '2839 587549'),
('0005432746878', '91A8BE', '0194 215821'),
('0005432746879', '87CB68', '4557 073713'),
('0005432746880', '44ACA9', '2300 503487'),
('0005432746881', '44ACA9', '8202 275899'),
('0005432746882', 'B83ED2', '7070 402541'),
('0005432746883', 'C6B814', '1188 388648'),
('0005432746884', '4BC871', '8272 420029'),
('0005432746885', '2567B7', '7998 866395'),
('0005432746886', 'EBD13F', '0411 438761'),
('0005432746887', 'E3540D', '8054 501947'),
('0005432746888', '052060', '3705 478798'),
('0005432746889', '87C239', '7219 964878'),
('0005432746890', '422ADC', '8295 572482'),
('0005432746891', '7ED034', '9066 485643'),
('0005432746892', '27D10B', '5578 269425'),
('0005432746893', 'C93124', '8878 835152'),
('0005432746894', 'E4D3E9', '7905 149780'),
('0005432746895', 'F9F5AC', '8371 615556'),
('0005432746896', 'F9F5AC', '4050 249980'),
('0005432746897', 'C94991', '6726 914765'),
('0005432746898', 'C94991', '0792 456281'),
('0005432746899', 'BC330C', '1196 531616'),
('0005432746900', 'CA918B', '0390 662024'),
('0005432746901', '59EE8D', '9476 954584'),
('0005432746902', '59A871', '8874 748001'),
('0005432755015', 'A2B801', '4056 913996'),
('0005432755016', '6BAAF2', '9289 905222'),
('0005432755017', '6BAAF2', '9578 349831'),
('0005432756787', '9F20C6', '4686 997548'),
('0005432756788', '9FB918', '2164 850657'),
('0005432756789', '9FB918', '4692 192336'),
('0005432782838', 'D5CEF2', '1873 248489'),
('0005432782839', '5AB856', '7171 300889'),
('0005432782840', '6CEFA5', '6697 918256'),
('0005432782841', 'FF9B3F', '9613 801830'),
('0005432782842', '3A8F1D', '2468 096702'),
('0005432782843', '0127E1', '5097 173158'),
('0005432782844', 'A1567B', '2527 479723'),
('0005432782845', '139C0D', '9743 852803'),
('0005432782846', 'B32091', '2854 806047'),
('0005432782847', 'A66F88', '6134 050474'),
('0005432782848', '6619AD', '4282 522774'),
('0005432782849', '6619AD', '5117 289699'),
('0005432782850', 'DE2D7C', '6171 130456'),
('0005432782851', 'DE2D7C', '1091 464657'),
('0005432782852', '59F100', '1872 807338'),
('0005432782853', '92044B', '0737 255572'),
('0005432782854', '92044B', '9418 036794'),
('0005432782855', '5097C0', '5433 796863'),
('0005432782856', '5097C0', '2797 817318'),
('0005432782857', '152F28', '6196 699894'),
('0005432782858', '5AF572', '2935 037557'),
('0005432782859', '5AF572', '2663 604061'),
('0005432782860', '9C222A', '1904 230475'),
('0005432782861', '118E56', '1400 154852'),
('0005432782862', '118E56', '6171 766621'),
('0005432782863', '928C0F', '8811 710325'),
('0005432782864', '66FF0F', '6135 299173'),
('0005432782865', '66FF0F', '0709 974767'),
('0005432782866', '1B2AE5', '7585 190898'),
('0005432782867', '1B2AE5', '8593 501249'),
('0005432782868', '4246F0', '7291 430685'),
('0005432782869', 'A10242', '1259 162685'),
('0005432782870', 'A10242', '7039 581534'),
('0005432782871', '8D093F', '5253 057558'),
('0005432782872', '80BFBE', '7018 254412'),
('0005432782873', '62B0C2', '0676 566091'),
('0005432782874', 'C9F5B6', '5234 075812'),
('0005432782875', '0D8D08', '8066 218607'),
('0005432782876', '0D8D08', '6628 888494'),
('0005432782877', 'DF51EE', '8510 183515'),
('0005432782878', '499547', '1584 374544'),
('0005432782879', 'A99B63', '8400 559912'),
('0005432782880', 'A99B63', '9960 923624'),
('0005432782881', '9A0999', '5903 118045'),
('0005432782882', '9A0999', '1616 457620'),
('0005432782883', 'C0341C', '3705 215335'),
('0005432782884', 'D61009', '1711 457374'),
('0005432782885', '18A8D7', '2879 636592'),
('0005432782886', '4F8918', '3049 351593'),
('0005432782887', 'EEA612', '9706 322770'),
('0005432782888', 'F8E9BF', '8854 794792'),
('0005432782889', 'F8E9BF', '5282 659764'),
('0005432782890', '3B7399', '0856 549296'),
('0005432782891', 'E8ACB4', '3954 264121'),
('0005432782892', 'E8ACB4', '1854 119215'),
('0005432823415', '6DAD83', '4352 305549'),
('0005432838480', 'F3E99F', '7166 000174'),
('0005432838481', '00B798', '8196 762733'),
('0005432838482', '8F3CD0', '4164 679732'),
('0005432838483', '572997', '8813 638416'),
('0005432838484', '572997', '4144 258710'),
('0005432838485', '5E2AF7', '1020 942705'),
('0005432838486', '41D571', '8705 582425'),
('0005432838487', '41D571', '6138 495576'),
('0005432838488', '1D205A', '3872 212794'),
('0005432838489', 'B7F531', '3618 191080'),
('0005432838490', 'B7F531', '8637 033566'),
('0005432838491', '4787D7', '1004 732434'),
('0005432838492', '4787D7', '9488 381659'),
('0005432838493', '968CA0', '7617 886403'),
('0005432838494', 'D67D64', '2986 687725'),
('0005432838495', 'D67D64', '4769 245095'),
('0005432838496', 'F6CA88', '3524 753688'),
('0005432838497', 'F6CA88', '7531 681432'),
('0005432838498', '77D3FA', '4858 574974'),
('0005432838499', '00F703', '8536 205917'),
('0005432838500', '3D3B09', '2828 050639'),
('0005432838501', 'B44534', '0732 188693'),
('0005432838502', 'B44534', '2551 458628'),
('0005432838503', 'B44534', '1738 489617'),
('0005432838504', '35FD83', '6847 520127'),
('0005432838505', '455E19', '5699 614811'),
('0005432838506', 'F1722B', '7894 501457'),
('0005432838507', '5279ED', '9454 638343'),
('0005432838508', '8B43A2', '6156 398180'),
('0005432838509', '26B650', '3577 012349'),
('0005432838510', '559171', '2055 957044'),
('0005432838511', '559171', '8928 220856'),
('0005432840976', '228F25', '5798 039416'),
('0005432848055', '572294', '6039 038931'),
('0005432848056', '572294', '9847 447091'),
('0005432848057', '572294', '5673 349865'),
('0005432848058', '039029', '3179 265776'),
('0005432848059', 'CD1CBF', '3161 965405'),
('0005432848060', 'E7BC1B', '3259 274198'),
('0005432848061', '73F06B', '6972 949067'),
('0005432848062', '75849B', '9558 998956'),
('0005432848063', '4AF2C0', '1179 284728'),
('0005432848064', '4AF2C0', '9307 657560'),
('0005432848065', '697CA8', '6107 300538'),
('0005432848066', '9AF46F', '8630 719482'),
('0005432848067', 'C97BA4', '6794 063526'),
('0005432848068', 'B6CC1E', '3781 503773'),
('0005432848069', 'E9E0FD', '7884 034925'),
('0005432848070', 'E9E0FD', '4461 853095'),
('0005432890669', '6B245A', '4268 065558'),
('0005432890670', 'C3502E', '5822 826008'),
('0005432890671', 'C3502E', '3117 897080'),
('0005432890672', 'A27474', '7243 152420'),
('0005432890673', 'D11C26', '5267 126473'),
('0005432890674', '008C12', '8093 262052'),
('0005432890675', '008C12', '9072 919306'),
('0005432890676', '9B926D', '0755 723876'),
('0005432890677', '9B926D', '3965 506932'),
('0005432890678', '9B926D', '5769 250685'),
('0005432890679', 'A91EA2', '7698 039608'),
('0005432890680', 'A91EA2', '5971 520036'),
('0005432890681', '3E7CC7', '9262 844381'),
('0005432890682', '13E5F4', '4310 602571'),
('0005432890683', '13E5F4', '5675 610270'),
('0005432890684', '847285', '9910 512667'),
('0005432890685', 'E7BBE6', '4917 240282'),
('0005432890686', 'E26778', '6484 537135'),
('0005432890687', '85027D', '3708 952910'),
('0005432890688', 'CFCE12', '0780 560006'),
('0005432890689', 'CFCE12', '2505 592218'),
('0005433057171', 'AC2D4F', '7768 048343'),
('0005433057168', '1471A2', '1049 624863'),
('0005433057169', '39F6F6', '6050 919867'),
('0005433057170', '39F6F6', '0986 404280'),
('0005433057172', 'B4E863', '3253 005273'),
('0005433057173', 'ED64AA', '6564 871165'),
('0005433057174', 'ED64AA', '5648 814136'),
('0005433057175', 'B5968B', '6606 080970'),
('0005433057176', 'B5968B', '7713 504304'),
('0005433057177', '8CDEC8', '6840 449347'),
('0005433057178', 'E122EF', '8197 569326'),
('0005433057179', '1EF713', '7360 652271'),
('0005433057180', 'D87905', '0337 900320'),
('0005433057181', 'D87905', '9344 652613'),
('0005433057182', '47EE24', '5037 854579'),
('0005433057183', '715BCD', '2463 696027'),
('0005433057184', '9F8DBC', '3342 432008'),
('0005433057185', '9F8DBC', '0385 241461'),
('0005433057186', '4F65FF', '6666 625623'),
('0005433057187', '1B1494', '0934 980163'),
('0005433057188', '03ACAD', '9077 861391'),
('0005433057189', '777297', '0347 845877'),
('0005433057190', 'DAB8E9', '2412 268276'),
('0005433057191', 'DAB8E9', '3471 669224'),
('0005433057192', '440F90', '2092 593738'),
('0005433057193', '89734C', '5546 176537'),
('0005433057194', 'BF787B', '3029 919129'),
('0005433057195', '6C92DD', '3941 475581'),
('0005433057196', '6C92DD', '1082 060843'),
('0005433057197', '6C92DD', '7554 632608'),
('0005433057198', 'CD72D2', '6426 947630'),
('0005433057199', 'CD72D2', '7172 631948'),
('0005433057200', '5334D7', '4506 845886'),
('0005433057201', '35C5D0', '5238 909043'),
('0005433057202', 'F62D64', '3710 722025'),
('0005433057203', '5484BE', '9742 030595'),
('0005433057204', '0E873C', '0726 811765'),
('0005433057205', '0E873C', '8368 705666'),
('0005433057206', '1AC2CB', '6297 665174'),
('0005433057207', '1AC2CB', '9492 224535'),
('0005433057208', 'E0D813', '0800 200682'),
('0005433074196', '255C9A', '1324 499266'),
('0005433074197', 'E56341', '1203 230478'),
('0005433074198', 'D05B86', '1739 489341'),
('0005433074199', 'A7868E', '9038 406521'),
('0005433074200', '091456', '3277 308812'),
('0005433074201', '091456', '9867 065746'),
('0005433074202', 'FD9CA5', '1148 591282'),
('0005433074203', '39F27A', '4082 260533'),
('0005433074204', '39F27A', '4159 824515'),
('0005433074205', '5451C1', '8602 544255'),
('0005433074206', 'FB3074', '3975 988067'),
('0005433074207', 'FB3074', '8180 334717'),
('0005433074208', 'E2520E', '9267 902879'),
('0005433074209', 'E2520E', '6695 898266'),
('0005433074210', '647734', '5066 252085'),
('0005433074211', '9944E0', '4404 373981'),
('0005433074212', '9944E0', '8502 797002'),
('0005433074213', '970289', '5277 777557'),
('0005433074214', '970289', '5864 956379'),
('0005433074215', 'B70688', '8232 018711'),
('0005433074216', 'B70688', '0722 036939'),
('0005433074217', '3E4461', '0500 614447'),
('0005433074218', '460CE2', '9535 042712'),
('0005433074219', 'FFB3BD', '1911 663787'),
('0005433074220', '12A0CA', '3853 051126'),
('0005433074221', '328FB3', '0268 685765'),
('0005433074222', '328FB3', '3489 860101'),
('0005433074223', '328FB3', '7132 161624'),
('0005433074224', '574192', '4030 183315'),
('0005433074225', 'E3A2D1', '7056 779619'),
('0005433113495', '5F578C', '7971 371373'),
('0005433113496', '159783', '6054 816494'),
('0005433123565', 'F8015D', '8041 953264'),
('0005433123566', '224926', '9377 628635'),
('0005433123567', '224926', '3248 484328'),
('0005433123568', 'EAEC03', '5943 148813'),
('0005433123569', 'EAEC03', '5625 294436'),
('0005433123570', '2D7632', '6767 993904'),
('0005433123571', '068287', '4421 787526'),
('0005433123572', 'F7F2B8', '9438 487608'),
('0005433123573', 'C45EA2', '9869 516411'),
('0005433123574', 'C45EA2', '9592 491737'),
('0005433123575', 'FF86E1', '4407 274285'),
('0005433123576', 'ABE889', '9004 781732'),
('0005433123577', '7DEDA8', '9213 645291'),
('0005433123578', '40542F', '8506 101979'),
('0005433123579', '40542F', '2267 449019'),
('0005433123580', '8AE33A', '1078 682839'),
('0005433123581', 'FFCB87', '8914 558707'),
('0005433123582', '05D47C', '6584 535986'),
('0005433123583', '713E3E', '4639 234083'),
('0005433123584', '713E3E', '3854 887575'),
('0005433123585', 'E9738E', '0566 778671'),
('0005433123586', 'BA4206', '4999 206373'),
('0005433123587', 'BA4206', '8048 286296'),
('0005433131626', '3B61F6', '2770 444611'),
('0005433131627', 'B101DC', '8892 811112'),
('0005433131628', '353F18', '4821 353261'),
('0005433131629', 'E8F046', '1071 733128'),
('0005433134059', '0BFAB8', '3968 387827'),
('0005433134056', '82B5E6', '2971 112238'),
('0005433134057', '82C49D', '9385 907604'),
('0005433134058', '5806A4', '0348 260655'),
('0005433158093', '0D978B', '3164 574236'),
('0005433158094', '0D978B', '5855 058193'),
('0005433180648', '157BB2', '4913 160284'),
('0005433180649', '2EA9B0', '6038 275130'),
('0005433180650', '3620DE', '2760 153675'),
('0005433180651', '3620DE', '0080 872149'),
('0005433180652', '0DD6E7', '1992 970779'),
('0005433180653', '695E7F', '3035 186786'),
('0005433180654', '695E7F', '6728 280074'),
('0005433180655', '25AF19', '0428 352732'),
('0005433180656', '26F8C3', '4193 276705'),
('0005433180657', '26F8C3', '1463 160918'),
('0005433180658', '691745', '8352 338085'),
('0005433180659', '458C61', '2221 110964'),
('0005433180660', 'F9156B', '5920 417460'),
('0005433180661', '2C991F', '3465 993431'),
('0005433180662', '0A1334', '1731 264644'),
('0005433180663', '2BEC73', '0836 608278'),
('0005433180664', 'BA1A61', '9509 661931'),
('0005433180665', 'BA1A61', '7939 213209'),
('0005433180666', 'EFC9C7', '6474 250919'),
('0005433180667', '3FA8D3', '2098 078323'),
('0005433180668', 'BE349D', '6670 229668'),
('0005433180669', 'BE6DC8', '9381 567872'),
('0005433180670', 'BE6DC8', '7200 681184'),
('0005433180671', 'AC9B4F', '5157 362447'),
('0005433180672', '51BF0B', '8215 831863'),
('0005433180673', '100206', '7782 931941'),
('0005433233080', 'B722D3', '4385 933082'),
('0005433233081', 'B722D3', '1153 009320'),
('0005433233082', '21C7BD', '4842 074348'),
('0005433233083', '21C7BD', '2992 962999'),
('0005433233084', '731475', '6137 942834'),
('0005433233085', '731475', '4645 883688'),
('0005433233086', '96359F', '2127 040775'),
('0005433233087', '9F4B2F', '5127 231900'),
('0005433233088', '3A03AD', '8787 007943'),
('0005433233089', '3A03AD', '7842 972835'),
('0005433233090', 'A276BA', '0935 226480'),
('0005433233091', 'FFBC14', '4575 707377'),
('0005433233092', 'C988F5', '9429 389462'),
('0005433233093', '1A1E37', '6667 355346'),
('0005433233094', '1218B6', '2361 581467'),
('0005433233095', '1218B6', '3242 423038'),
('0005433233096', '9562AC', '4913 481427'),
('0005433233097', 'CF4372', '0948 011983'),
('0005433233098', 'CF4372', '0438 228620'),
('0005433233099', '3622D7', '4457 452919'),
('0005433233100', '3622D7', '5919 512338'),
('0005433233101', 'A92661', '7269 006405'),
('0005433233102', 'A92661', '6554 971171'),
('0005433233103', 'C11AB1', '5176 439140'),
('0005433233104', '5B3B1E', '5117 214334'),
('0005433233105', '76F212', '3672 682369'),
('0005433233106', '76F212', '8648 341110'),
('0005433233107', 'BE50E6', '8236 458333'),
('0005433233108', '61A923', '6676 782239'),
('0005433233109', '61A923', '2125 958586'),
('0005433233110', '66A469', '9626 335915'),
('0005433233111', 'D38219', '6013 118945'),
('0005433233112', 'D38219', '1020 996656'),
('0005433233113', '71407C', '6223 192677'),
('0005433233114', '71407C', '5954 655259'),
('0005433233115', 'E4BBD2', '0506 198455'),
('0005433233116', '3B214B', '3940 933335'),
('0005433233117', '6FA69B', '9589 032976'),
('0005433233118', '521454', '2297 613580'),
('0005433233119', '521454', '9257 734506'),
('0005433233120', 'ABA0B0', '4580 472396'),
('0005433233121', '244CF7', '9985 589834'),
('0005433233122', '244CF7', '1175 653336'),
('0005433233123', 'E9AAB1', '6598 549289'),
('0005433233124', 'E9AAB1', '0255 880689'),
('0005433233125', 'E9AAB1', '1126 702123'),
('0005433233126', 'E9AAB1', '1940 340093'),
('0005433233127', '773D6F', '7199 906864'),
('0005433233128', '1A4652', '2621 841913'),
('0005433233129', 'BD48A8', '5114 889331'),
('0005433233130', '90EA3E', '1956 978546'),
('0005433233131', '90EA3E', '2539 947965'),
('0005433233132', '3BDAEA', '8044 636366'),
('0005433233133', '3BDAEA', '2478 424391'),
('0005433233134', '3BDAEA', '3493 769162'),
('0005433233135', '68750D', '1325 432215'),
('0005433233136', 'AD9177', '1394 885380'),
('0005433233137', '08E85B', '3863 945475'),
('0005433233138', '08E85B', '9384 849621'),
('0005433233139', '6FB427', '6336 444746'),
('0005433233140', '885C3C', '0103 204604'),
('0005433233141', '885C3C', '0834 710157'),
('0005433233142', 'C0994C', '7552 494460'),
('0005433233143', '3ED68E', '9574 001889'),
('0005433438763', 'EB1E23', '7223 976847'),
('0005433438764', '884982', '8576 174035'),
('0005433438765', '44F4DC', '8218 577149'),
('0005433438766', 'F85033', '4110 368576'),
('0005433438767', '35ECFD', '5341 541424'),
('0005433449583', 'F4F5DE', '5968 104688'),
('0005433449584', 'F4F5DE', '2722 003167'),
('0005433449585', '1F188C', '5472 136016'),
('0005433449586', '1F188C', '7277 369873'),
('0005433449587', '52B033', '7031 259471'),
('0005433449588', '1EC8C6', '0709 399893'),
('0005433449589', '7516BE', '3407 327497'),
('0005433449590', '7452F4', '0086 983289'),
('0005433449591', '2687B6', '2510 576440'),
('0005433449592', '6787CA', '8862 749175'),
('0005433449593', '357770', '4323 997050'),
('0005433449594', '98AEDE', '4532 089638'),
('0005433449595', '25354D', '1099 559662'),
('0005433449596', '4BA10B', '6741 936074'),
('0005433449597', '4BA10B', '5994 821828'),
('0005433449598', '4DEEA3', '0998 800654'),
('0005433449599', '4DEEA3', '8795 849224'),
('0005433449600', 'A2F089', '5393 779266'),
('0005433449601', 'A2F089', '6636 343285'),
('0005433449602', 'E2270B', '9132 869841'),
('0005433449603', 'E2270B', '2893 097882'),
('0005433449604', '1ECBCA', '4872 945574'),
('0005433449605', '1ECBCA', '9971 651870'),
('0005433453726', '3F940D', '7310 751168'),
('0005433453727', 'CA49FE', '0562 634106'),
('0005433454837', 'BF82BA', '5649 373905'),
('0005433454838', 'BF82BA', '0640 456343'),
('0005433459143', '259FC9', '6422 344005'),
('0005433459144', '259FC9', '7945 132739'),
('0005433459145', 'D0300F', '5307 763551'),
('0005433459146', 'A6DD52', '8020 984671'),
('0005433460398', '6F8E64', '9581 782016'),
('0005433460399', '6F8E64', '8192 323727'),
('0005433461550', '4534D1', '1905 427656'),
('0005433461551', '28D9F2', '6062 657824'),
('0005433468180', '91B58B', '6077 063659'),
('0005433468181', '5E46C6', '3558 880631'),
('0005433468182', '31EA60', '9951 099104'),
('0005433468183', '31EA60', '5202 073464'),
('0005433468184', '06F1F8', '5609 876751'),
('0005433468185', 'F0758A', '7401 514055'),
('0005433468186', '7CE14C', '5171 586849'),
('0005433468187', 'A53EDB', '5777 775294'),
('0005433468188', 'C68D22', '8604 835708'),
('0005433473100', 'EC7F7F', '8443 526173'),
('0005433473101', '674FCF', '4367 758273'),
('0005433473102', '674FCF', '8842 666893'),
('0005433473103', '52036F', '8667 135118'),
('0005433473104', '446A4A', '1717 046057'),
('0005433473105', '14F08E', '4241 649495'),
('0005433473106', '5AF589', '0046 584040'),
('0005433473107', 'AE00A9', '7318 103917'),
('0005433473108', 'AE00A9', '9884 177176'),
('0005433475630', 'EDEC22', '2008 409942'),
('0005433475631', '34B809', '5583 602922'),
('0005433475632', 'F4C972', '5764 852526'),
('0005433475633', 'F4C972', '3726 290459'),
('0005433496418', '075EFD', '4533 434991'),
('0005433496419', '075EFD', '9522 382325'),
('0005433496420', '56AED1', '4820 389497'),
('0005433496421', 'DE54B9', '3616 304745'),
('0005433496422', 'B44108', '0241 340279'),
('0005433496423', 'B44108', '3779 038121'),
('0005433496424', '8B12D3', '4750 880360'),
('0005433496425', 'DD6A00', '8749 608611'),
('0005433496426', 'DD6A00', '6752 659674'),
('0005433496427', '6ABE44', '3357 199239'),
('0005433496428', '6ABE44', '0889 787662'),
('0005433496429', '8F94DF', '3776 190853'),
('0005433496430', '0C5BCE', '2673 661318'),
('0005433496431', '0C5BCE', '7133 292913'),
('0005433496432', 'ACDD64', '8785 484666'),
('0005433496433', 'ACDD64', '4597 162499'),
('0005433496434', 'ACDD64', '3237 564995'),
('0005433496435', 'E84D85', '3339 913456'),
('0005433496436', '939F96', '7024 138622'),
('0005433496437', 'F3944C', '7824 174771'),
('0005433496438', 'F3944C', '5856 935652'),
('0005433496439', 'F3944C', '0107 214362'),
('0005433496440', '835E6F', '3096 740726'),
('0005433496441', '44B0DC', '4651 877569'),
('0005433496442', '44B0DC', '9263 802183'),
('0005433496443', 'F71D52', '4729 014140'),
('0005433496444', 'F71D52', '0313 388149'),
('0005433496445', 'DB53A5', '5953 381738'),
('0005433496446', 'ABF698', '3011 796085'),
('0005433496447', 'C8CDBD', '0570 606261'),
('0005433496448', 'E90F88', '6664 715696'),
('0005433496449', 'E90F88', '2799 554277'),
('0005433506853', 'B0A2FE', '4728 985794'),
('0005433506854', '41F8BE', '3687 241181'),
('0005433506855', '3C720B', '2036 854651'),
('0005433506856', '3C720B', '4572 087619'),
('0005433506857', '0F09DD', '9042 517964'),
('0005433506858', '0F09DD', '1609 427735'),
('0005433506859', '41A637', '5727 895966'),
('0005433506860', 'E58E68', '5248 207633'),
('0005433506861', '8B02BB', '6261 711526'),
('0005433506862', '0D89BA', '3860 021274'),
('0005433506863', 'DA903E', '4450 061924'),
('0005433506864', 'AA5829', '7318 953046'),
('0005433506865', '480449', '6512 300546'),
('0005433506866', '480449', '1379 710855'),
('0005433506867', '5F5900', '1784 059829'),
('0005433506868', '859F70', '9846 849128'),
('0005433506869', 'B17BD1', '2411 451737'),
('0005433506870', '636086', '9426 820831'),
('0005433506871', '11F9B3', '9508 165130'),
('0005433511801', '8FC8A1', '1509 193395'),
('0005433511802', '96EBD6', '7778 148395'),
('0005433511803', '96EBD6', '4376 825600'),
('0005433511804', '96EBD6', '8630 296298'),
('0005433511805', '1F9C5B', '1655 269096'),
('0005433511806', '1F9C5B', '4304 987610'),
('0005433511807', '1F9C5B', '8250 120555'),
('0005433511808', '0E8230', '8460 913564'),
('0005433511809', '0E8230', '0411 772490'),
('0005433516721', 'C5740D', '7868 014733'),
('0005433516722', '234A58', '3199 530022'),
('0005433516723', 'EC0F9C', '6988 400289'),
('0005433516724', 'A395A3', '9147 121901'),
('0005433516725', 'F507D1', '6426 708054'),
('0005433516726', '7935A0', '8201 616341'),
('0005433516727', 'B22495', '0025 040386'),
('0005433516728', 'E32694', '2442 490101'),
('0005433516729', 'E32694', '4440 461289'),
('0005433519377', 'DEA7A6', '0278 765615'),
('0005433519378', '234050', '2739 358389'),
('0005433519379', 'FEF4B6', '0178 127975'),
('0005433519380', 'C8B9D2', '7048 401648'),
('0005433524846', 'E09A74', '1839 157577'),
('0005433524847', 'BAB3F3', '0310 024894'),
('0005433524848', '354329', '4711 680142'),
('0005433524849', '6A70EC', '3014 088452'),
('0005433524850', '6A70EC', '0095 679315'),
('0005433524851', 'C0045A', '9128 721619'),
('0005433524852', '989AA8', '1765 039043'),
('0005433524853', 'F23497', '7953 581531'),
('0005433524854', '7D6B77', '0965 383294'),
('0005433524855', '86B66F', '8630 729584'),
('0005433531225', 'EBFCA4', '7749 051037'),
('0005433531226', 'EBFCA4', '9205 527175'),
('0005433531227', 'E61B64', '0118 590301'),
('0005433531228', 'E61B64', '8911 615983'),
('0005433533240', '912EA4', '7790 648542'),
('0005433533241', '588120', '4664 540108'),
('0005433533242', '588120', '7186 092217'),
('0005433533243', '35E098', '0366 540041'),
('0005433534460', '69D2E2', '1034 313606'),
('0005433534461', 'E94102', '3259 100782'),
('0005433534462', 'E94102', '8249 600653'),
('0005433534463', 'E94102', '3054 661902'),
('0005433538717', '31EDEF', '8547 533782'),
('0005433538718', '31EDEF', '7192 264041'),
('0005433538719', '675F63', '9753 553943'),
('0005433538720', '943FB7', '5146 327195'),
('0005433538721', 'D40955', '6951 085072'),
('0005433538722', '973E52', '8348 643660'),
('0005433538723', '973E52', '6878 077332'),
('0005433538724', '4CB3D6', '8325 575682'),
('0005433568015', '84FD81', '5995 172390'),
('0005433568016', '84FD81', '1694 269917'),
('0005433568017', 'AF1C86', '9337 805270'),
('0005433568018', '83AABB', '1414 321828'),
('0005433568019', '83AABB', '9904 971307'),
('0005433568020', '69EF19', '6818 724353'),
('0005433568021', '778D29', '7392 640790'),
('0005433568022', 'D304D1', '7758 507867'),
('0005433568023', 'AAED5A', '3440 269727'),
('0005433568024', '1E1691', '0316 020011'),
('0005433568025', '1E1691', '9654 556914'),
('0005433568026', '1E1691', '7273 566641'),
('0005433568027', '252886', '9841 965638'),
('0005433568028', 'CE494A', '8904 222790'),
('0005433568029', 'CE494A', '6010 814095'),
('0005433568030', '8F5B12', '7025 246157'),
('0005433568031', '8F5B12', '9746 072605'),
('0005433568032', '631FC8', '9339 211390'),
('0005433568033', 'DA2085', '8012 796836'),
('0005433568034', 'F4C573', '2269 655953'),
('0005433568035', 'E84C34', '5576 306349'),
('0005433568036', 'E84C34', '1689 943268'),
('0005433568037', 'C0B41B', '9998 972303'),
('0005433568038', '5E1210', '1804 918191'),
('0005433568039', 'D53FAA', '3094 438214'),
('0005433568040', '42AD3C', '5353 740412'),
('0005433568041', '972238', '3340 222186'),
('0005433568042', 'FC3A07', '5051 037222'),
('0005433568043', '08EF23', '3738 250837'),
('0005433568044', '08EF23', '1972 555138'),
('0005433568045', '36B0D9', '9658 310452'),
('0005433568046', '36B0D9', '9135 641434'),
('0005433568047', 'F3EADF', '3062 953864'),
('0005433568048', '466B7E', '3751 774108'),
('0005433568049', '160869', '3025 512914'),
('0005433568050', 'FAD7A7', '4563 029671'),
('0005433568051', '14FE74', '9972 886439'),
('0005433568052', '5F51A7', '4949 143265'),
('0005433568053', 'BB52C0', '3326 899354'),
('0005433568054', 'C59A5C', '2927 605886'),
('0005433568055', 'C59A5C', '2931 738531'),
('0005433568056', '2119F7', '7663 616341'),
('0005433568057', 'E47183', '5246 715596'),
('0005433568058', '65E767', '5721 551155'),
('0005433568059', '65E767', '9997 859052'),
('0005433568060', '1BFC68', '7819 432203'),
('0005433568061', 'BC46A0', '7317 412291'),
('0005433568062', '41D233', '8593 967457'),
('0005433568063', 'C01A02', '2524 766853'),
('0005433568064', 'B7F241', '1454 299990'),
('0005433568065', '5DCA09', '2142 008771'),
('0005433568066', '96E4CF', '1099 758276'),
('0005433568067', 'D1FF7F', '5655 278998'),
('0005433568068', 'C625BC', '4090 018611'),
('0005433577561', 'EFED42', '7501 168341'),
('0005433577562', '979B56', '4736 790606'),
('0005433577563', '1DEBDF', '5752 926248'),
('0005433577564', 'F50A3F', '3541 505608'),
('0005433577565', '59C9C0', '7105 098523'),
('0005433577566', '59C9C0', '0544 041770'),
('0005433577567', 'BDA76E', '5828 818707'),
('0005433577568', '1AB04B', '7172 155393'),
('0005433577569', '1AB04B', '8734 470754'),
('0005433577570', '1AB04B', '6841 579137'),
('0005433577571', '7E32C8', '0199 407457'),
('0005433577572', '8066F3', '9593 178280'),
('0005433577573', '8066F3', '4079 522852'),
('0005433633245', 'E66031', '7675 323599'),
('0005433633213', '6219A5', '2847 174214'),
('0005433633214', 'E8E882', '9687 719201'),
('0005433633215', 'E8E882', '8507 787494'),
('0005433633216', '72E3C5', '4319 916074'),
('0005433633217', '72E3C5', '3293 183214'),
('0005433633218', '200E76', '0518 747883'),
('0005433633219', '200E76', '6124 666438'),
('0005433633220', '7A85CE', '3449 993538'),
('0005433633221', '635C1E', '7295 639840'),
('0005433633222', 'ABE16B', '2869 141220'),
('0005433633223', 'ABE16B', '7656 885650'),
('0005433633224', '2B88D0', '5437 261269'),
('0005433633225', '2B88D0', '9146 372381'),
('0005433633226', '46CFD8', '6819 814770'),
('0005433633227', 'B5792A', '6097 875669'),
('0005433633228', 'F061C8', '8530 230195'),
('0005433633229', 'F061C8', '9176 350738'),
('0005433633230', '834D6F', '8146 588469'),
('0005433633231', '834D6F', '1789 336818'),
('0005433633232', 'EC234F', '1311 369485'),
('0005433633233', 'EC234F', '6308 303328'),
('0005433633234', '971D76', '1360 535719'),
('0005433633235', '3026C2', '2066 124044'),
('0005433633236', 'BABAAF', '5700 518872'),
('0005433633237', '72B1D0', '1620 885845'),
('0005433633238', '72B1D0', '8067 381974'),
('0005433633239', '72B1D0', '3187 586839'),
('0005433633240', 'F58B3A', '1446 299936'),
('0005433633241', 'F58B3A', '9803 817751'),
('0005433633242', '3BAC17', '0629 715730'),
('0005433633243', '3BAC17', '8875 462943'),
('0005433633244', 'E66031', '1743 508155'),
('0005433633246', 'ED43FA', '8277 705095'),
('0005433633247', 'FA05F1', '4680 748622'),
('0005433679709', '69A849', '9146 742574'),
('0005433679710', '7C346C', '7118 940545'),
('0005433679711', '1B87FB', '0270 764267'),
('0005433679712', 'FE3725', '4499 389939'),
('0005433679713', 'CA2EEB', '3266 926750'),
('0005433679714', 'FB2ABA', '7841 577775'),
('0005433679715', 'FB2ABA', '9229 260149'),
('0005433679716', 'D82026', '2091 461248'),
('0005433679717', '4E4F65', '1683 921033'),
('0005433679718', '46B6AA', '0321 424570'),
('0005433679719', '46B6AA', '0104 158773'),
('0005433679720', '0AA345', '2694 426436'),
('0005433679721', '0AA345', '6002 988328'),
('0005433679722', '60A427', '3195 503203'),
('0005433679723', '1C907A', '4318 742203'),
('0005433679724', '4B5DE6', '2722 958374'),
('0005433679725', '24F367', '2168 986910'),
('0005433679726', '4B8207', '6974 129291'),
('0005433679727', 'EB9E76', '0616 572960'),
('0005433679728', '7EBB25', '3695 901592'),
('0005433679729', '063CAC', '9187 394599'),
('0005433679730', '381073', '7639 736382'),
('0005433679731', '8743B4', '7725 155244'),
('0005433679732', '8743B4', '8316 914652'),
('0005433679733', '8743B4', '7624 311071'),
('0005433679734', '4D184D', '8282 929271'),
('0005433679735', 'C73CAC', '3127 286963'),
('0005433679736', 'C73CAC', '3261 970357'),
('0005433679737', 'B3B61D', '0698 220350'),
('0005433679738', 'D910B2', '7595 532043'),
('0005433679739', '9EFB7A', '4789 888099'),
('0005433679740', '36CB93', '5732 500272'),
('0005433679741', '36CB93', '2813 796151'),
('0005433679742', '9400A2', '0055 252497'),
('0005433679743', '9400A2', '0909 989149'),
('0005433679744', '4D8E0C', '7614 295436'),
('0005433679745', '4D8E0C', '8836 509828'),
('0005433679746', '4D8E0C', '6869 131873'),
('0005433679747', '2209A6', '6724 884491'),
('0005433679748', 'C7E815', '5349 445663'),
('0005433679749', '6341C5', '9512 458272'),
('0005433679750', '3B007B', '0622 867804'),
('0005433679751', '3B007B', '5099 103661'),
('0005433679752', '877263', '4624 056565'),
('0005433679753', '877263', '6269 570812'),
('0005433679754', '511314', '8780 627638'),
('0005433679755', 'EFAA42', '5708 218768'),
('0005433679756', 'EFAA42', '5738 741166'),
('0005433684384', '18E43D', '9005 752722'),
('0005433684385', 'D8DE1F', '0017 173886'),
('0005433719080', '68D4E2', '4220 750285'),
('0005433719081', '8F2347', '2576 782001'),
('0005433719082', '58E2E0', '2212 881507'),
('0005433719083', 'FD78C1', '0000 649862'),
('0005433722102', '067EDB', '6085 025605'),
('0005433722103', 'EF10B0', '0433 851813'),
('0005433722104', '276650', '9595 007845'),
('0005433722105', '4E5F06', '9010 146386'),
('0005433722106', '44D0BD', '9269 159176'),
('0005433724724', '5961C9', '4090 900584'),
('0005433724725', '5FD1F3', '0456 636591'),
('0005433724726', 'B884A2', '6193 160087'),
('0005433724727', 'B884A2', '8894 466798'),
('0005433753221', 'C697A5', '8901 413548'),
('0005433753222', 'C697A5', '8072 647335'),
('0005433753223', 'D2F0B9', '5100 577776'),
('0005433753224', '62A48D', '2053 584381'),
('0005433753225', '5BCD6D', '4827 010303'),
('0005433753226', '5BCD6D', '7642 755621'),
('0005433753227', '52C7F6', '1278 600683'),
('0005433753228', '2920BD', '8756 395120'),
('0005433753229', '2920BD', '1539 433776'),
('0005433753230', '19356B', '2335 335361'),
('0005433753231', '00C11A', '4894 299516'),
('0005433753232', '00C11A', '5510 984331'),
('0005433753233', '00C11A', '7226 949388'),
('0005433753234', '107C2F', '5516 920738'),
('0005433753235', '107C2F', '4099 896442'),
('0005433753236', 'E9B92E', '8275 172570'),
('0005433753237', 'E9B92E', '9125 189215'),
('0005433753238', '2ED6E0', '1715 209428'),
('0005433753239', '79B684', '8510 682021'),
('0005433753240', '79B684', '3468 617508'),
('0005433753241', '79B684', '7610 848388'),
('0005433753242', 'C912E8', '2219 796605'),
('0005433753243', 'C912E8', '2745 898791'),
('0005433753244', 'B38F0F', '2233 212986'),
('0005433753245', 'B38F0F', '8886 291220'),
('0005433753246', 'B5F38E', '1351 234700'),
('0005433753247', '18770E', '4588 729001'),
('0005433753248', '18770E', '0671 259260'),
('0005433753249', '18770E', '4845 020431'),
('0005433753250', 'D38CD0', '6077 210804'),
('0005433753251', '950A37', '2524 437615'),
('0005433753252', '950A37', '1026 531637'),
('0005433753253', '950A37', '4738 408516'),
('0005433753254', '241A63', '3140 796932'),
('0005433753255', '241A63', '2119 332210'),
('0005433753256', '241A63', '7896 115939'),
('0005433753257', '043F41', '0181 708488'),
('0005433753258', '043F41', '5634 547151'),
('0005433753259', '6A2C21', '5799 271581'),
('0005433753260', '8F71AE', '1476 160048'),
('0005433753261', '3EB67C', '9807 315718'),
('0005433753262', 'A5F6C5', '7505 522266'),
('0005433753263', 'A5F6C5', '7204 537241'),
('0005433753264', '654244', '2741 550362'),
('0005433753265', '654244', '9647 400901'),
('0005433753266', 'A55687', '3997 869763'),
('0005433753267', 'A55687', '7474 628059'),
('0005433753268', '118C48', '5052 989080'),
('0005433753269', '118C48', '7534 194979'),
('0005433753270', '84CBB0', '3014 335598'),
('0005433753271', '84CBB0', '4252 322552'),
('0005433753272', '614361', '0745 987163'),
('0005433753273', '614361', '5071 337202'),
('0005433753274', '01E188', '7910 905994'),
('0005433753275', '01E188', '0050 686006'),
('0005433753276', '01E188', '5593 093051'),
('0005433753277', 'AC5E7F', '3901 332184'),
('0005433753278', 'D605B0', '4071 949107'),
('0005433764643', 'A5269B', '9836 695463'),
('0005433764644', '036115', '7782 119840'),
('0005433766572', 'E04DA0', '1021 041278'),
('0005433766573', '574AC7', '3779 370300'),
('0005433766574', '574AC7', '0053 854340'),
('0005433766575', '574AC7', '6405 290105'),
('0005433804777', 'EDA905', '5342 330154'),
('0005433804778', 'EDA905', '7356 782669'),
('0005433804779', 'CE3B7A', '7476 780836'),
('0005433804780', 'CE3B7A', '8333 363957'),
('0005433804781', 'F1FC6D', '8670 700061'),
('0005433804782', 'AE1063', '0802 675894'),
('0005433804783', '4F62BD', '9976 006140'),
('0005433804784', 'D4D7E3', '5448 937541'),
('0005433804785', 'D4D7E3', '9604 585574'),
('0005433804786', '895420', '3071 881172'),
('0005433804787', 'B6F920', '3451 846895'),
('0005433804788', 'B6F920', '9710 799090'),
('0005433804789', '7A0538', '3474 511030'),
('0005433804790', 'D71F4C', '5241 359740'),
('0005433804791', 'CE0BC5', '4960 056180'),
('0005433804792', 'C5FA2D', '9896 563846'),
('0005433804793', 'E56C55', '6184 590391'),
('0005433817404', '7C16F5', '5729 729046'),
('0005433817405', '5E8A27', '3789 689925'),
('0005433817406', '02F1EC', '4155 916849'),
('0005433817407', '02F1EC', '5231 041534'),
('0005433875352', 'F73C8A', '6562 888429'),
('0005433921587', '49DA08', '8100 566433'),
('0005433921588', '49DA08', '1748 142399'),
('0005433921589', '49DA08', '9473 411341'),
('0005433921590', 'A6F67B', '2055 393968'),
('0005433921591', 'DEF2FA', '3676 700595'),
('0005433921592', 'DEF2FA', '3724 989665'),
('0005433921593', '484305', '5196 964346'),
('0005433921594', '16524A', '3666 858512'),
('0005433921595', '865122', '5851 128655'),
('0005433921596', '57690D', '3896 512632'),
('0005433921597', '57690D', '2588 891423'),
('0005433921598', '487AFD', '3922 580475'),
('0005433921599', 'F0CDA1', '4355 464997'),
('0005433921600', '6B34F6', '1993 540183'),
('0005433921601', '27948F', '1859 524020'),
('0005433921602', '27948F', '3138 614634'),
('0005433921603', '892E18', '1188 932227'),
('0005433921604', '892E18', '0457 549950'),
('0005433921605', '892E18', '9598 876354'),
('0005433921606', 'D69AC6', '1571 331576'),
('0005433921607', 'D69AC6', '8614 819527'),
('0005433921608', 'C0C690', '4612 833451'),
('0005433921609', '18D4FE', '7968 685898'),
('0005433921610', '18D4FE', '1228 779163'),
('0005433921611', '18D4FE', '2367 857411'),
('0005433921612', '51EB3B', '4831 640492'),
('0005433921613', '360C06', '1510 498558'),
('0005433921614', '360C06', '2404 116654'),
('0005433921615', '715C9B', '8176 474254'),
('0005433921616', '715C9B', '5130 425133'),
('0005433921617', 'C32B65', '0759 280250'),
('0005433921618', 'B48E76', '7643 740577'),
('0005433921619', '225CF4', '9961 165323'),
('0005433921620', 'D84D5B', '5881 222939'),
('0005433921621', '4BAE8E', '4583 432989'),
('0005433921622', '27419A', '1256 122507'),
('0005433921623', 'D8524C', '6282 097356'),
('0005433921624', '88B582', '3756 038799'),
('0005433921625', '88B582', '7884 911223'),
('0005433921626', '88B582', '0872 033103'),
('0005433921627', '2FADA7', '6674 478379'),
('0005433921628', 'E941AF', '4657 017993'),
('0005433921629', '293B2E', '6098 065923'),
('0005433921630', '1E0A52', '3877 000318'),
('0005433921631', '1E0A52', '1761 731957'),
('0005433921632', '9F8DFB', '1896 632828'),
('0005433921633', '9F8DFB', '1661 433517'),
('0005433921634', '9F8DFB', '5771 770608'),
('0005433921635', 'B29CE4', '9874 761873'),
('0005433921636', 'EF7C20', '1859 242864'),
('0005433921637', '6B757C', '5111 503734'),
('0005433921638', '6B757C', '3549 586179'),
('0005433921639', 'AA326A', '7406 196801'),
('0005433921640', 'B0DA87', '5138 188441'),
('0005433921641', '5F355D', '4971 888056'),
('0005433921642', '45C880', '8144 754008'),
('0005433921643', '95BB24', '6294 955117'),
('0005433921644', '10C3E0', '2114 445710'),
('0005433921645', '4F98B7', '0451 867525'),
('0005433921646', 'CCE2BC', '4057 997726'),
('0005433921647', 'CCE2BC', '6448 587170'),
('0005433921648', '5C64A7', '4748 093631'),
('0005433921649', 'D3D598', '7987 151938'),
('0005433921650', 'D3D598', '8685 075657'),
('0005433921651', 'D3D598', '8872 134896'),
('0005433921652', '16FB89', '1491 207849'),
('0005433921653', '5414D6', '0519 659593'),
('0005433921654', '5414D6', '6280 794081'),
('0005433921655', '78A389', '0088 562492'),
('0005433921656', 'AD2C05', '0931 814525'),
('0005433921657', 'AD2C05', '1871 869289'),
('0005433921658', 'EF8D34', '1231 128630'),
('0005433921659', '5AA1F3', '6624 232234'),
('0005433921660', '5AA1F3', '2294 614412'),
('0005433921661', 'B35E0B', '6372 766081'),
('0005433921662', '1E41E6', '1707 708312'),
('0005433921663', '459843', '9909 455422'),
('0005433921664', '459843', '6687 002741'),
('0005433921665', 'AD9F25', '5602 517623'),
('0005433921666', 'FB058D', '6745 982661'),
('0005433921667', '838DA0', '4855 393685'),
('0005433921668', '33C517', '0458 794399'),
('0005433921669', '3250D9', '3263 027985'),
('0005433921670', '1AD757', '4698 685655'),
('0005433921671', '1AD757', '7899 532751'),
('0005433921672', 'B27FFD', '5627 808733'),
('0005433921673', '05FEC3', '9155 063066'),
('0005433921674', 'E8A3E2', '6306 589120'),
('0005433921675', 'E8A3E2', '1949 939393'),
('0005433921676', '10AE45', '2020 031878'),
('0005433921677', '05D9FB', '4460 508142'),
('0005433921678', '03184C', '3341 510590'),
('0005433921679', '03184C', '9571 550971'),
('0005433921680', '03184C', '3655 805079'),
('0005433921681', '861DA9', '8855 162967'),
('0005433921682', '861DA9', '4851 986059'),
('0005433921683', '861DA9', '2873 369872'),
('0005433921684', '861DA9', '2032 048991'),
('0005433929539', 'DA27B2', '9581 537700'),
('0005433929540', 'FB698B', '7924 831861'),
('0005433929541', '195FA0', '4108 496876'),
('0005433929542', '9905CB', '5063 720627'),
('0005433931413', '910DCB', '8445 213911'),
('0005433931414', '910DCB', '5197 352803'),
('0005433931415', '030F41', '7727 491327'),
('0005433931416', '030F41', '7392 828103'),
('0005433985122', '1FBFF7', '0972 841377'),
('0005433985123', '1FBFF7', '4414 015132'),
('0005433985124', 'C9C069', '3770 283475'),
('0005433985125', 'C9C069', '0147 382535'),
('0005433985126', 'F0C88F', '2749 580557'),
('0005433985127', '35FAF4', '2880 398359'),
('0005433985128', 'C4D391', '5047 827178'),
('0005433985129', 'C4D391', '0393 304551'),
('0005433985130', 'C4D391', '6295 308486'),
('0005433985131', 'EA0ACC', '2712 186464'),
('0005433985132', 'EA0ACC', '0595 745232'),
('0005433985133', '832F0A', '4558 005846'),
('0005433985134', '9C7BD7', '1665 686361'),
('0005433985135', '332BFD', '2956 977161'),
('0005433985136', 'B66E06', '4351 546653'),
('0005433985137', 'F934D4', '2925 701052'),
('0005433985138', '4891A9', '7877 221231'),
('0005433985139', 'F57F29', '6740 181646'),
('0005433985140', 'F57F29', '6776 472959'),
('0005433985141', 'F57F29', '4811 483899'),
('0005433985142', 'F57F29', '1652 827375'),
('0005433985143', '1F8A7B', '5842 241346'),
('0005433985144', '1F8A7B', '7238 468806'),
('0005433985145', '217329', '1579 369534'),
('0005433985146', 'EC3651', '7859 927475'),
('0005433985147', 'DC5943', '4785 363067'),
('0005433985148', 'DC5943', '8389 992168'),
('0005433985149', 'B8C5B8', '8308 547602'),
('0005433985150', 'E00923', '2564 240197'),
('0005433985151', '98F645', '2345 209859'),
('0005433985152', '98F645', '2892 463949'),
('0005433985153', 'CF4763', '3657 704368'),
('0005433985154', 'A2E896', '5134 388175'),
('0005433985155', 'A2E896', '8169 446694'),
('0005433985156', 'CD249A', '3930 576529'),
('0005433985157', '37BA88', '4662 252943'),
('0005433985158', '3904DF', '1037 370185'),
('0005433985159', '7E34DD', '8861 343570'),
('0005433985160', 'E52595', '3101 038356'),
('0005433985161', '330443', '7836 425312'),
('0005434022533', '38D72C', '6896 263283'),
('0005434022501', '9713CB', '6136 870342'),
('0005434022502', '9713CB', '2170 522345'),
('0005434022503', 'A16C98', '6036 916371'),
('0005434022504', 'A16C98', '8270 094018'),
('0005434022505', 'E5264C', '4590 046476'),
('0005434022506', 'E5264C', '1212 131421'),
('0005434022507', 'BA62EF', '2270 166108'),
('0005434022508', 'BA62EF', '8878 335885'),
('0005434022509', '8AD8BE', '8151 632836'),
('0005434022510', '8AD8BE', '8076 796857'),
('0005434022511', 'D2FD3F', '3708 049837'),
('0005434022512', '33D1EC', '5676 773661'),
('0005434022513', '39CDFB', '7553 597097'),
('0005434022514', '8C298C', '8144 661297'),
('0005434022515', '3A9551', '5750 899177'),
('0005434022516', '3A9551', '7607 923285'),
('0005434022517', '2E552A', '9465 068378'),
('0005434022518', 'D18143', '0327 604758'),
('0005434022519', 'D18143', '8603 471021'),
('0005434022520', '05AF28', '8808 351336'),
('0005434022521', '84E404', '4991 229403'),
('0005434022522', '840D62', '4869 576772'),
('0005434022523', '840D62', '4972 539205'),
('0005434022524', '840D62', '3279 255164'),
('0005434022525', 'A3EDF2', '6921 005253'),
('0005434022526', 'A3EDF2', '6713 748866'),
('0005434022527', 'A3EDF2', '3233 446304'),
('0005434022528', 'ADFAA8', '9472 011261'),
('0005434022529', 'ADFAA8', '7267 630116'),
('0005434022530', '8E3234', '1385 361735'),
('0005434022531', 'B26C53', '3544 695247'),
('0005434022532', 'B26C53', '3750 758207'),
('0005434022534', '87233C', '3107 516573'),
('0005434022535', '460F06', '1289 540296'),
('0005434022536', '460F06', '6564 662311'),
('0005434022537', 'C830D9', '5887 371949'),
('0005434022538', 'C830D9', '1714 701703'),
('0005434022539', '0088C7', '3530 264372'),
('0005434022540', '52BB9B', '4713 577793'),
('0005434022541', 'D72B53', '3230 079365'),
('0005434022542', 'D72B53', '5851 086622'),
('0005434022543', '60B3AF', '3985 973802'),
('0005434022544', '1DC568', '1648 595302'),
('0005434022545', 'B46B4B', '8884 737899'),
('0005434022546', '81C435', '0743 444241'),
('0005434022547', 'B8BA72', '0224 683786'),
('0005434022548', 'FA9094', '3725 741824'),
('0005434022549', 'FA9094', '5626 326437'),
('0005434022550', '346B2D', '1470 101887'),
('0005434022551', 'FB4702', '6357 736421'),
('0005434022552', 'FB4702', '7807 892611'),
('0005434022553', 'FB4702', '4547 976843'),
('0005434022554', '22A60B', '3681 671212'),
('0005434022555', '0AF178', '0859 057377'),
('0005434022556', '0AF178', '2305 349581'),
('0005434022557', 'EF91D5', '2891 529212'),
('0005434022558', 'F78E5D', '2887 302646'),
('0005434022559', 'B81040', '1025 392901'),
('0005434022560', 'B81040', '4862 847566'),
('0005434022561', 'B81040', '6526 772410'),
('0005434022562', '6B47BB', '3987 724230'),
('0005434022563', '6F9748', '4042 147394'),
('0005434022564', 'B0599D', '3704 167945'),
('0005434022565', 'B0599D', '9942 844363'),
('0005434022566', 'B0599D', '2283 811543'),
('0005434022567', '2047C0', '5467 265157'),
('0005434022568', '4A4BF3', '7244 266739'),
('0005434022569', '529E6D', '0751 020232'),
('0005434031944', 'A71E74', '9505 642346'),
('0005434031945', 'EF18FF', '2204 682173'),
('0005434031946', '727181', '5444 422507'),
('0005434031947', '27195A', '4550 053594'),
('0005434066295', 'F7FF78', '9687 641809'),
('0005434066296', 'F7FF78', '0606 971011'),
('0005434066297', '1D644B', '1466 311440'),
('0005434066298', '1D644B', '4976 498306'),
('0005434066299', '8B2D89', '8608 601630'),
('0005434066300', 'E16A09', '5378 918957'),
('0005434066301', '5CA999', '9506 831910'),
('0005434066302', '5CA999', '4845 612064'),
('0005434066303', 'F098E4', '7540 465829'),
('0005434066304', '365612', '2756 915100'),
('0005434066305', '365612', '4486 567337'),
('0005434066306', 'A5E52D', '3922 711415'),
('0005434066307', '4609D9', '6748 657825'),
('0005434066308', '9E5D12', '2332 756350'),
('0005434066309', 'B8043C', '9608 987142'),
('0005434066310', '1AF662', '7404 044958'),
('0005434066311', '674B9B', '6596 704785'),
('0005434066312', '0B2986', '9689 962353'),
('0005434066313', '056AB1', '7594 617892'),
('0005434066314', '736A61', '6532 188060'),
('0005434066315', '736A61', '8035 496220'),
('0005434066316', '873209', '5306 300531'),
('0005434066317', '59DA9D', '9112 197658'),
('0005434066318', '59DA9D', '1431 801228'),
('0005434066319', '6823F4', '2160 081668'),
('0005434066320', '6823F4', '3676 139739'),
('0005434066321', '902DD7', '7320 839730'),
('0005434066322', '1F19C8', '4730 796349'),
('0005434066323', '1F19C8', '6171 159193'),
('0005434066324', '652ED6', '7695 735755'),
('0005434066325', '022097', '2082 318469'),
('0005434066326', 'D0A75D', '5028 008572'),
('0005434066327', 'A48415', '4866 225083'),
('0005434066328', 'A48415', '2101 753758'),
('0005434066329', '9736B5', '2011 574401'),
('0005434066330', 'EF1393', '6494 354563'),
('0005434066331', 'F73729', '5540 891631'),
('0005434066332', '45282A', '2822 619436'),
('0005434066333', '45282A', '5065 598096'),
('0005434066334', '26C8F0', '2975 891788'),
('0005434066335', '03CCC5', '1876 727117'),
('0005434066336', 'E80B4F', '3390 227197'),
('0005434066337', 'E80B4F', '7533 753573'),
('0005434066338', '1B499B', '0103 799228'),
('0005434066339', 'C9FE74', '3744 542790'),
('0005434066340', 'C11E18', '0652 429555'),
('0005434066341', '30AB74', '9879 940478'),
('0005434066342', '24C3B8', '2199 854461'),
('0005434066343', 'C1AF5D', '3394 066009'),
('0005434066344', 'FE343F', '5318 885333'),
('0005434066345', 'DFD027', '0444 286775'),
('0005434066346', 'DFD027', '8235 798188'),
('0005434066347', 'D5B654', '2783 524748'),
('0005434066348', '512A64', '7264 709557'),
('0005434066349', 'DCC287', '4190 179289'),
('0005434066350', 'C28019', '2441 398403'),
('0005434066351', 'C28019', '9552 685999'),
('0005434066352', '6C2F75', '0648 647820'),
('0005434066353', '23973D', '0961 765394'),
('0005434066354', '2285F1', '7942 772545'),
('0005434066355', 'D472F4', '4994 830352'),
('0005434066356', 'D472F4', '4096 122533'),
('0005434066357', 'D2CB8C', '5725 268781'),
('0005434066358', 'D2CB8C', '2931 391230'),
('0005434066359', '686773', '3352 655747'),
('0005434066360', '686773', '8040 504034'),
('0005434066361', '62E4BE', '6919 885677'),
('0005434066362', '9FC93D', '3118 290197'),
('0005434066363', '1DA3F2', '6223 719777'),
('0005434066364', 'A186C8', '7407 220814'),
('0005434066365', '4C8E9B', '2483 955828'),
('0005434066366', 'D8491A', '5559 302987'),
('0005434142540', '21DA37', '1214 837588'),
('0005434142541', 'DC37A8', '1739 630512'),
('0005434142542', 'DC37A8', '5639 705201'),
('0005434142543', 'ACD8AA', '6696 227702'),
('0005434244453', '73CC30', '4013 640732'),
('0005434244454', 'A91D60', '4326 041578'),
('0005434244455', 'E7865B', '4670 592304'),
('0005434244456', '27E835', '6534 433852'),
('0005434244457', '52692B', '1541 419031'),
('0005434244458', '52692B', '5494 658629'),
('0005434244459', 'FB70FD', '0488 248765'),
('0005434244460', '32DF7D', '6585 301239'),
('0005434244461', '32DF7D', '6653 851351'),
('0005434244462', '0CA97B', '4109 053367'),
('0005434244463', '0CA97B', '9322 407673'),
('0005434244464', '3399A2', '7947 216726'),
('0005434244465', 'AE77C5', '3534 420292'),
('0005434244466', 'AE77C5', '5380 736492'),
('0005434244467', '116E65', '4186 669295'),
('0005434244468', '116E65', '5443 167850'),
('0005434244469', '1FEDB3', '0575 345186'),
('0005434244470', '1FEDB3', '3331 840017'),
('0005434244471', '188E2B', '3907 093088'),
('0005434244472', '188E2B', '9096 044883'),
('0005434244473', 'C7173B', '9865 793213'),
('0005434244474', '0161C8', '5242 512597'),
('0005434244475', '0161C8', '6493 354988'),
('0005434244476', 'AC1E44', '6975 186337'),
('0005434244477', '528D8F', '3552 091005'),
('0005434244478', 'B6FA17', '6078 491529'),
('0005434244479', '16E1A0', '8445 649992'),
('0005434244480', '16E1A0', '9794 043189'),
('0005434244481', '581548', '1831 828266'),
('0005434244482', '1B2448', '8438 002976'),
('0005434244483', '1B2448', '6127 548765'),
('0005434302381', 'E66F0E', '1839 909668'),
('0005434302382', '08885E', '8979 910356'),
('0005434302383', '625BB5', '2669 761193'),
('0005434302384', 'C1FD5E', '5310 730981'),
('0005434302385', '41FBC9', '2919 999893'),
('0005434302853', 'AD1AAD', '3174 535584'),
('0005434309500', 'F0478D', '8691 210734'),
('0005434309501', 'F36AB3', '1886 996003'),
('0005434309502', '28F3C2', '1193 278843'),
('0005434309503', '28F3C2', '6012 187394'),
('0005434309504', 'A90BC5', '6971 574457'),
('0005434309505', 'C1645A', '8511 663800'),
('0005434309506', '5FA34E', '9804 618979'),
('0005434309507', 'A497EA', '7397 641065'),
('0005434309508', 'D78177', '1337 529630'),
('0005434309509', 'D78177', '0396 071556'),
('0005434309510', '176BC8', '4000 042749'),
('0005434309511', '176BC8', '2806 669478'),
('0005434309512', '9CFE59', '6398 044434'),
('0005434309513', '9CFE59', '0249 561281'),
('0005434311181', '5B70FA', '2471 191954'),
('0005434311182', '6AEDCD', '5643 615838'),
('0005434312283', '17C341', '7376 483561'),
('0005434312284', '130043', '6867 027203'),
('0005434319141', 'DDA640', '1436 009271'),
('0005434319142', 'DDA640', '2217 560999'),
('0005434319143', '07DFE7', '9693 093709'),
('0005434319144', '07DFE7', '8494 102387'),
('0005434319145', 'A0E13A', '7053 307096'),
('0005434319146', '0ABDC2', '2177 594121'),
('0005434319147', '0ABDC2', '2624 304042'),
('0005434319148', '7E02E5', '1989 503907'),
('0005434319149', '7E02E5', '4541 654600'),
('0005434319150', '2DFEDE', '8414 442864'),
('0005434343583', '98DCA3', '5455 647225'),
('0005434343582', 'C110E7', '3169 145505'),
('0005434343584', 'A84412', '6609 498854'),
('0005434343585', 'A776F2', '7480 445884'),
('0005434343586', 'A776F2', '4649 650286'),
('0005434343587', '304A05', '6739 271074'),
('0005434343588', '01C738', '5287 570565'),
('0005434343589', '01C738', '4284 706711'),
('0005434343590', '31AEA8', '0767 028830'),
('0005434343591', '979C59', '0070 663292'),
('0005434343592', '979C59', '0061 380785'),
('0005434343593', 'BA3D08', '0578 685375'),
('0005434343594', '789E1C', '1622 771677'),
('0005434343595', '21A81E', '8609 543269'),
('0005434343596', '21A81E', '1117 437101'),
('0005434343597', '22B61D', '0261 867945'),
('0005434343598', '22B61D', '0172 655534'),
('0005434343599', '22B61D', '3697 560794'),
('0005434343600', '4733DA', '3316 728181'),
('0005434343601', 'F7E741', '1858 462349'),
('0005434343602', '90DECA', '3878 856811'),
('0005434343603', '90DECA', '9463 053727'),
('0005434343604', '3250A3', '7183 540484'),
('0005434343605', '9DA545', '2624 311286'),
('0005434343606', '9DA545', '7003 099331'),
('0005434343607', '2F8213', '3850 042603'),
('0005434343608', 'D57306', '3581 280684'),
('0005434343609', '0DBD60', '4478 935736'),
('0005434343610', '7000F5', '4619 530762'),
('0005434343611', '7000F5', '7952 238472'),
('0005434343612', '83BF52', '0933 899726'),
('0005434343613', '681E9B', '2698 820008'),
('0005434343614', '681E9B', '4960 583952'),
('0005434343615', 'C574E6', '4563 820234'),
('0005434343616', '751EB2', '2159 789883'),
('0005434373846', '0C8A68', '2117 644601'),
('0005434373847', 'D15E8E', '2199 050394'),
('0005434373848', 'F4640D', '1476 311551'),
('0005434373849', '19C09D', '1913 822159'),
('0005434373850', '481B70', '6394 551166'),
('0005434373851', '5BE9A9', '8881 471217'),
('0005434373852', '22B409', '3444 972720'),
('0005434373853', 'AC5B97', '3689 854400'),
('0005434373854', 'C7E843', '7031 828242'),
('0005434373855', '3E4E1C', '7902 646900'),
('0005434373856', 'E1E018', '4734 824616'),
('0005434373857', '0A6F02', '5666 713839'),
('0005434373858', '0A6F02', '2018 366555'),
('0005434373859', '7DC5E1', '2104 027220'),
('0005434373860', '7DC5E1', '2556 559797'),
('0005434373861', '46741C', '0216 118624'),
('0005434373862', 'F18E57', '3253 747958'),
('0005434373863', 'F18E57', '1899 619859'),
('0005434373864', '6C4604', '9484 684581'),
('0005434373865', '6C4604', '9672 343515'),
('0005434373866', 'F2E17E', '7892 376193'),
('0005434373867', '5579C6', '0972 371377'),
('0005434373868', 'AB66D2', '3755 514067'),
('0005434373869', 'AB66D2', '5227 584465'),
('0005434373870', '46FEC8', '6739 417199'),
('0005434373871', '55B8D7', '3182 939669'),
('0005434373872', '55B8D7', '8358 836195'),
('0005434373873', '0B6A7C', '6859 566582'),
('0005434373874', '0B6A7C', '5263 878126'),
('0005434373875', '5CB2D3', '0165 890092'),
('0005434373876', '4CF0D0', '5333 956179'),
('0005434373877', '4CF0D0', '2001 469648'),
('0005434373878', '4CF0D0', '6618 232016'),
('0005434373879', 'E67D00', '7848 900138'),
('0005434373880', 'E67D00', '4960 924557'),
('0005434373881', '08AF37', '6362 062379'),
('0005434373882', '0F25A6', '5646 603861'),
('0005434373883', 'FB3028', '9098 527807'),
('0005434373884', '841D93', '3517 750593'),
('0005434373885', '9058ED', '9726 637744'),
('0005434373886', 'EBBDFD', '3556 054829'),
('0005434373887', 'EBBDFD', '0456 693855'),
('0005434373888', '6666D8', '3788 427290'),
('0005434373889', 'BD2177', '6110 265610'),
('0005434373890', 'E04462', '7148 128385'),
('0005434373891', '90172C', '7258 224710'),
('0005434373892', '5A0A4E', '9828 349912'),
('0005434373893', '5A0A4E', '7500 188821'),
('0005434373894', 'D622EA', '4606 128852'),
('0005434373895', 'D622EA', '4974 782651'),
('0005434373896', '2B268D', '0532 066026'),
('0005434373897', '2B268D', '4842 427057'),
('0005434434913', '42BE20', '5132 313310'),
('0005434434909', '5C2365', '2069 093565'),
('0005434434910', '368286', '7451 325789'),
('0005434434911', '368286', '9332 400513'),
('0005434434912', '8CE837', '1541 202632'),
('0005434434914', 'A825CC', '8398 232917'),
('0005434434915', 'DB6399', '3877 686325'),
('0005434434916', 'DB6399', '5494 773245'),
('0005434434917', '6C368D', '0991 947488'),
('0005434434918', '399046', '7354 661909'),
('0005434434919', '7CA8D8', '4858 087832'),
('0005434434920', '836504', '4184 083562'),
('0005434434921', '05FA60', '2507 141468'),
('0005434434922', '05FA60', '7919 417528'),
('0005434434923', '25D60A', '3273 545748'),
('0005434434924', '25D60A', '0752 652271'),
('0005434443424', '5B5745', '0008 506861'),
('0005434443425', '1A9469', '8424 033825'),
('0005434443426', '703B0A', '5719 872376'),
('0005434443427', '703B0A', '7085 399079'),
('0005434443428', '08595C', '4942 011225'),
('0005434443429', '7EEDBE', '8026 711548'),
('0005434443430', '7EEDBE', '5827 094165'),
('0005434443431', 'EEE08A', '7028 239450'),
('0005434443432', '016832', '8183 667174'),
('0005434443433', 'FDD5D2', '8257 624571'),
('0005434443434', 'FDD5D2', '3194 667141'),
('0005434443435', '9E3C71', '3594 317661'),
('0005434443436', '0F13F3', '8552 566580'),
('0005434443437', '0F13F3', '4364 182740'),
('0005434443438', '688677', '7063 756062'),
('0005434443439', 'F54C3A', '7705 514340'),
('0005434458433', '0913FE', '6751 999758'),
('0005434458434', '8547BE', '3920 105047'),
('0005434458435', 'AECAAE', '9532 360973'),
('0005434458436', 'AECAAE', '2589 030403'),
('0005434458437', '929836', '7589 608512'),
('0005434458438', 'DF7A7E', '1381 516917'),
('0005434458439', 'DF7A7E', '1490 799592'),
('0005434458440', '3A8B7F', '8687 097437'),
('0005434458441', '3A8B7F', '2246 075554'),
('0005434458442', '9ABA6E', '3496 610100'),
('0005434458443', '9ABA6E', '8367 425614'),
('0005434458444', '99C1C6', '9948 182549'),
('0005434458445', '99C1C6', '1217 374488'),
('0005434458446', '4E286B', '4487 394510'),
('0005434458447', '4E286B', '5856 139927'),
('0005434458448', '9EA631', '7070 234766'),
('0005434458449', '9EA631', '7812 034975'),
('0005434458450', 'CAA397', '6767 768463'),
('0005434458451', 'CAA397', '4891 271177'),
('0005434458452', 'A5BB5E', '6689 980711'),
('0005434458453', 'FD83DF', '1752 745509'),
('0005434462752', 'CCE882', '7104 496610'),
('0005434462753', '99A5D2', '3846 889108'),
('0005434463891', '595547', '1738 428737'),
('0005434463892', '595547', '7120 659932'),
('0005434484231', '92378D', '7030 687057'),
('0005434484232', '92378D', '8281 457925'),
('0005434484233', 'EDDE8D', '1591 147272'),
('0005434484234', '8D304A', '0447 547397'),
('0005434484235', '8D304A', '1516 424669'),
('0005434484236', 'CCF761', '4537 752502'),
('0005434484237', '5401F7', '4340 080981'),
('0005434503458', '391B8A', '3541 089861'),
('0005434503459', '1CB04B', '9277 675414'),
('0005434503460', '1CB04B', '7154 084395'),
('0005434503461', '7F691B', '7683 951249'),
('0005434503462', '7F691B', '4155 215367'),
('0005434503463', 'B751BC', '3881 064655'),
('0005434503464', 'B751BC', '1760 128720'),
('0005434503465', '6BA07D', '8832 672292'),
('0005434503466', '6BA07D', '8817 908711'),
('0005434503467', '908B28', '9353 295597'),
('0005434503468', '908B28', '3683 793357'),
('0005434503469', '50D09C', '7261 553589'),
('0005434503470', '618FCB', '2641 163391'),
('0005434503471', '618FCB', '3923 226006'),
('0005434503472', '618FCB', '2203 612556'),
('0005434503473', '41F7D0', '6699 601007'),
('0005434503474', '3CBD85', '1067 740385'),
('0005434503475', '3CBD85', '9103 879845'),
('0005434503476', 'CECE19', '3078 356753'),
('0005434503477', '91BAEE', '5921 139068'),
('0005434503478', '91BAEE', '0207 944875'),
('0005434503479', '7C4199', '8654 642331'),
('0005434503480', '7C4199', '6779 912558'),
('0005434503481', '7C4199', '8639 404347'),
('0005434503482', '4919BE', '0626 925298'),
('0005434503483', 'C7A588', '7053 050982'),
('0005434503484', '2A22B2', '9943 169604'),
('0005434503485', '031BC0', '1925 890607'),
('0005434503486', '5E93F6', '0819 100435'),
('0005434503487', '636E81', '2476 551424'),
('0005434503488', '4471BB', '2656 761003'),
('0005434503489', 'AA36B3', '4936 142980'),
('0005434503490', 'AA36B3', '4831 109223'),
('0005434503491', 'E95F78', '3923 253019'),
('0005434503492', 'B1C232', '2492 755512'),
('0005434503493', '6FFE97', '7279 369929'),
('0005434503494', '6FFE97', '9190 338709'),
('0005434503495', 'BC4EFE', '0427 845350'),
('0005434503496', '750336', '6082 535069'),
('0005434513533', '587B5E', '0486 829503'),
('0005434513534', '2A2625', '5120 112339'),
('0005434513535', '2A2625', '7866 771889'),
('0005434514923', '9AC92A', '8921 086704'),
('0005434514921', '58327E', '9840 299110'),
('0005434514922', '9AC92A', '3171 375160'),
('0005434550256', '6426BE', '3087 577879'),
('0005434550257', '6426BE', '7006 518542'),
('0005434550258', '6426BE', '0762 803158'),
('0005434550259', 'B2F85F', '6520 860162'),
('0005434550260', 'B2F85F', '2649 740851'),
('0005434550261', '885621', '4555 227559'),
('0005434550262', '337484', '6444 080211'),
('0005434550263', '90806D', '8548 935163'),
('0005434550264', 'D4B43D', '9640 768597'),
('0005434550265', 'A43D82', '4595 364864'),
('0005434550266', 'A43D82', '1976 347885'),
('0005434550267', '4789C4', '8945 280172'),
('0005434550268', '4789C4', '5491 092885'),
('0005434550269', '5D6B64', '6206 718850'),
('0005434550270', '617499', '1222 941194'),
('0005434550271', 'B7F442', '3305 870463'),
('0005434550272', 'B7F442', '2579 995954'),
('0005434550273', '9F592A', '3870 401720'),
('0005434550274', '495DA7', '5043 255695'),
('0005434550275', '495DA7', '3364 296328'),
('0005434550276', 'F1FE32', '2889 474235'),
('0005434550277', '772CF8', '4488 490771'),
('0005434550278', '8C3D3C', '9324 653281'),
('0005434550279', '8C3D3C', '1963 513910'),
('0005434550280', '222391', '8704 927139'),
('0005434550281', '222391', '2352 364013'),
('0005434550282', '259CBE', '5268 386310'),
('0005434550283', '259CBE', '5990 702595'),
('0005434550284', '0928F0', '1211 024687'),
('0005434550285', '497344', '3043 892495'),
('0005434550286', 'FE7455', '1253 576350'),
('0005434550287', 'FE7455', '2674 051417'),
('0005434550288', '34FA2D', '8555 787288'),
('0005434550289', '212E9E', '8481 839153'),
('0005434550290', '0C02D4', '6104 925589'),
('0005434550291', '0C02D4', '6825 658619'),
('0005434550292', 'B710FF', '8588 499523'),
('0005434550293', '3837E9', '5735 672685'),
('0005434550294', '3837E9', '3247 650940'),
('0005434550295', '0DCDEF', '2068 635038'),
('0005434550296', '0DCDEF', '5244 379851'),
('0005434550297', 'EE845D', '3376 254394'),
('0005434550298', '8BF359', '8181 157163'),
('0005434550299', 'BF6522', '2692 082118'),
('0005434550300', '17BB82', '4006 697239'),
('0005434550301', 'E4CD92', '9522 605023'),
('0005434550302', '38B3C5', '7681 375211'),
('0005434550303', '38B3C5', '6508 096774'),
('0005434550304', 'F9383C', '8941 044800'),
('0005434550305', 'A453A2', '1352 296489'),
('0005434550306', '334E56', '4624 799529'),
('0005434550307', '52CE12', '3832 677992'),
('0005434550308', '2014B6', '9553 333563'),
('0005434550309', '2014B6', '4669 396640'),
('0005434550310', '09653E', '3188 615346'),
('0005434550311', 'A95520', '7880 955952'),
('0005434554024', 'B347F4', '6546 918963'),
('0005434565677', '6A6890', '7593 713100'),
('0005434565678', '3E9805', '7092 052605'),
('0005434565679', '3E9805', '9000 585560'),
('0005434565680', '524E99', '3519 979094'),
('0005434565681', '524E99', '0237 834947'),
('0005434565682', '7E03DD', '3340 067589'),
('0005434565683', '7EFE32', '9932 186858'),
('0005434565684', '7EFE32', '2572 315049'),
('0005434565685', '7EFE32', '6209 471410'),
('0005434565686', 'C524B4', '4567 155367'),
('0005434565687', '7DB61D', '5657 828223'),
('0005434565688', '7DB61D', '7860 352882'),
('0005434565689', '466CE9', '3193 156371'),
('0005434565690', 'DC9368', '0750 258128'),
('0005434565691', 'DC9368', '4719 478204'),
('0005434573101', 'D084F7', '7832 500623'),
('0005434573102', '3D2717', '5206 314628'),
('0005434573103', '3D2717', '7474 543405'),
('0005434573104', '3D2717', '8525 581354'),
('0005434573105', '9A673B', '5617 049341'),
('0005434573106', 'FD9731', '0948 944610'),
('0005434573107', '5E9BDB', '0213 382061'),
('0005434573108', '8C25D4', '4823 561084'),
('0005434573109', 'E333AA', '8298 390869'),
('0005434573110', 'E333AA', '8335 041686'),
('0005434573111', 'B6BE8B', '2764 503394'),
('0005434573112', '3C6CFC', '6300 438588'),
('0005434573113', '342050', '5407 014413'),
('0005434573114', '342050', '4324 914313'),
('0005434573115', '3F1EF3', '9646 623464'),
('0005434586179', '4DAEA1', '7905 315916'),
('0005434586157', 'BA8E74', '3045 343419'),
('0005434586158', '26FDD9', '7050 622886'),
('0005434586159', '2C9E9F', '9031 250983'),
('0005434586160', '3FDC15', '4432 149692'),
('0005434586161', 'AFD5DD', '1869 131001'),
('0005434586162', 'AFD5DD', '8583 826819'),
('0005434586163', '208196', '4327 216261'),
('0005434586164', 'B44517', '8048 669293'),
('0005434586165', 'B44517', '8939 397678'),
('0005434586166', '057EC9', '2596 002580'),
('0005434586167', '057EC9', '4524 793504'),
('0005434586168', '8C9407', '7350 203971'),
('0005434586169', 'EDD58A', '8299 684671'),
('0005434586170', 'EDD58A', '5065 979587'),
('0005434586171', 'A93474', '2590 796180'),
('0005434586172', 'A93474', '3029 316840'),
('0005434586173', 'F642CE', '7404 989123'),
('0005434586174', '4BF1B4', '0772 005863'),
('0005434586175', 'F7891E', '5126 721231'),
('0005434586176', 'F7891E', '6013 423210'),
('0005434586177', 'CE3B94', '8496 050545'),
('0005434586178', '4DAEA1', '6948 006428'),
('0005434586180', '3E1D70', '6135 409278'),
('0005434586181', 'B967CE', '7714 799765'),
('0005434586182', '8852EE', '4317 062346'),
('0005434600327', '8DF8AC', '3267 229370'),
('0005434600328', '8DF8AC', '8254 434058'),
('0005434600329', '9E9418', '5331 983800'),
('0005434600330', '3AF099', '7208 447351'),
('0005434600331', '77BFF9', '7739 704911'),
('0005434600332', 'BE43AE', '6130 622990'),
('0005434600333', 'AB3B46', '4810 697888'),
('0005434600334', 'AB3B46', '6516 112302'),
('0005434600335', '94185C', '0363 993623'),
('0005434600336', '646FEE', '9803 915315'),
('0005434600337', '646FEE', '9950 843590'),
('0005434600338', '52258B', '8861 121270'),
('0005434600339', 'D53092', '1465 499459'),
('0005434600340', '72A813', '7526 830999'),
('0005434600341', '72A813', '9226 008392'),
('0005434600342', '9E34F5', '0832 316541'),
('0005434600343', 'B0746A', '2839 085305'),
('0005434600344', 'B0746A', '1314 601129'),
('0005434600345', '5A019B', '7330 288982'),
('0005434600346', '7DCDE5', '8697 145855'),
('0005434600347', '7DCDE5', '5716 539181'),
('0005434600348', '82155B', '6010 444353'),
('0005434600349', '82155B', '2245 262457'),
('0005434600350', '781331', '6482 956385'),
('0005434600351', '2AEE9C', '3067 490493'),
('0005434600352', 'F7C521', '0561 540440'),
('0005434600353', 'C6C25F', '6310 713268'),
('0005434604837', '128BAE', '9714 630753'),
('0005434604838', '2F689D', '1832 328675'),
('0005434604839', '2F689D', '0963 437633'),
('0005434606759', 'C13539', '8436 346032'),
('0005434606760', 'C13539', '1754 197812'),
('0005434606761', 'EB0FB9', '1629 424710'),
('0005434606762', '1EC979', '4869 175146'),
('0005434606763', '1EC979', '8248 883315'),
('0005434625793', '2DD8E9', '5811 809194'),
('0005434625794', '2DD8E9', '1397 705199'),
('0005434625795', 'C46DD8', '3504 261033'),
('0005434625796', '0334FD', '3437 327985'),
('0005434625797', '8AA1AF', '9115 849816'),
('0005434625798', '8AA1AF', '6167 342188'),
('0005434625799', '131052', '1442 282960'),
('0005434625800', 'A0767A', '5247 553042'),
('0005434625801', 'BDFA4D', '6939 222107'),
('0005434625802', '9527F7', '5077 553923'),
('0005434638846', 'AD895C', '0044 148712'),
('0005434638847', 'AD895C', '1688 256231'),
('0005434638848', 'F83D46', '9312 579917'),
('0005434638849', 'F92342', '8531 003163'),
('0005434638850', '7A9434', '4125 002186'),
('0005434638851', 'CFA214', '5456 637006'),
('0005434638852', 'AD9731', '6977 235852'),
('0005434638853', 'AD9731', '9911 007555'),
('0005434638854', '59D048', '1336 969736'),
('0005434638855', 'EF8D55', '2979 278779'),
('0005434638856', '7AD3B3', '6444 795740'),
('0005434638857', '6AA00D', '8911 712348'),
('0005434638858', '6AA00D', '4534 238696'),
('0005434638859', '97726A', '1472 906406'),
('0005434638860', 'E40D36', '3372 442000'),
('0005434638861', '56DA5E', '8771 710440'),
('0005434638862', '494DFC', '0351 821546'),
('0005434638863', '90295D', '7275 310480'),
('0005434638864', '41B6DC', '4744 612118'),
('0005434638865', 'E78968', '5972 151157'),
('0005434638866', '2E8DEA', '5572 741632'),
('0005434638867', 'D611EC', '9547 725935'),
('0005434638868', 'D611EC', '5244 672241'),
('0005434638869', 'D611EC', '4348 964123'),
('0005434638870', '2473CD', '3775 581843'),
('0005434638871', '2473CD', '0137 714736'),
('0005434638872', '63565E', '8260 609412'),
('0005434638873', '63565E', '8543 820825'),
('0005434638874', '4FDC18', '7904 310628'),
('0005434638875', '4FDC18', '9690 858222'),
('0005434656520', 'CC2719', '5205 390376'),
('0005434656521', 'CC2719', '7874 213397'),
('0005434723310', '5AFFE1', '2601 557341'),
('0005434723311', '7C638E', '3300 594564'),
('0005434723312', '7C638E', '6805 556054'),
('0005434723313', '8E0316', '8297 445928'),
('0005434723314', '8E0316', '5328 711972'),
('0005434723315', '8E0316', '3869 419638'),
('0005434723316', '30661C', '9620 987208'),
('0005434723317', '0C197C', '9392 183752'),
('0005434723318', '0C197C', '6838 613747'),
('0005434723319', '89C015', '7268 008638'),
('0005434723320', '688EF0', '3711 401150'),
('0005434723321', '688EF0', '2632 753586'),
('0005434723322', '359225', '9221 686599'),
('0005434723323', '359225', '2035 898289'),
('0005434723324', '8ECC82', '6099 545203'),
('0005434723325', '120687', '8326 897187'),
('0005434723326', 'D13A0F', '9732 341400'),
('0005434723327', 'D13A0F', '0013 913120'),
('0005434723328', 'ED97BE', '4853 089496'),
('0005434723329', '1FC429', '0907 479742'),
('0005434723330', '1FC429', '1234 507250'),
('0005434723331', 'E899F5', '9488 829164'),
('0005434723332', 'E899F5', '8745 853633'),
('0005434723333', 'BE8491', '9035 759495'),
('0005434723334', 'BE8491', '3511 639072'),
('0005434723335', 'E265B9', '9685 865116'),
('0005434723336', '114AC8', '8755 306699'),
('0005434723337', 'E538B2', '2361 629206'),
('0005434723338', 'E538B2', '3955 346594'),
('0005434723339', '4235D4', '6192 296098'),
('0005434723340', '4235D4', '7835 397917'),
('0005434723341', 'EA223C', '8189 273938'),
('0005434723342', '22ED2F', '7240 181961'),
('0005434723343', '4A0200', '2161 803997'),
('0005434723344', 'C2EE36', '3818 886877'),
('0005434723345', 'C2EE36', '2007 686487'),
('0005434723346', '85DAB0', '4454 189641'),
('0005434723347', '03C9EB', '7789 193443'),
('0005434723348', '7B400B', '9076 443825'),
('0005434723349', '999147', '4872 731596'),
('0005434723350', 'E51A49', '6325 231847'),
('0005434723351', 'A6AA8E', '4510 680790'),
('0005434723352', '28BFA0', '8624 472626'),
('0005434723353', '0DE3DB', '9682 329582'),
('0005434723354', 'C551D9', '6065 687272'),
('0005434723355', '5689EC', '7035 917263'),
('0005434723356', '5689EC', '7211 845745'),
('0005434723357', '55BD7F', '6012 417618'),
('0005434723358', '035E75', '0941 062094'),
('0005434723359', '8E54EB', '2793 937665'),
('0005434723360', 'AD18F1', '6653 485853'),
('0005434723361', '23C9EE', '5993 802810'),
('0005434723362', '23C9EE', '4276 486381'),
('0005434723363', 'F33F30', '6952 612935'),
('0005434723364', 'D4D1BB', '1266 837603'),
('0005434723365', 'E2E3F8', '8054 080524'),
('0005434723366', 'E2E3F8', '7767 866257'),
('0005434723367', '8C63EC', '5928 175901'),
('0005434723368', 'AA7FCA', '2415 395605'),
('0005434723369', '1DB454', '4649 389607'),
('0005434723370', 'E28177', '0145 390269'),
('0005434723371', 'E28177', '0161 600354'),
('0005434723372', 'B8CE53', '6225 199715'),
('0005434723373', 'F229E4', '3779 147156'),
('0005434723374', 'D17328', '8844 552252'),
('0005434723375', 'CB525A', '8524 077581'),
('0005434723376', 'CB525A', '6322 777332'),
('0005434723377', 'CB525A', '1792 507552'),
('0005434723378', '4C9114', '7055 229977'),
('0005434723379', '0832C0', '3844 218899'),
('0005434723380', '5C2F2A', '6591 512134'),
('0005434723381', '2AE9BB', '0028 971487'),
('0005434723382', '2AE9BB', '0423 664787'),
('0005434723383', 'BEB0DC', '2476 799173'),
('0005434723384', '696722', '2391 752738'),
('0005434723385', 'A80144', '2906 227228'),
('0005434723386', 'A80144', '7701 674415'),
('0005434723387', 'F6531C', '9741 632670'),
('0005434723388', 'FA7C0E', '7734 608053'),
('0005434723389', 'FA7C0E', '9605 781152'),
('0005434723390', '12D843', '8619 432495'),
('0005434723391', '7E281E', '4476 930022'),
('0005434723392', 'EA3852', '6719 377185'),
('0005434723393', 'EA3852', '8951 993517'),
('0005434723394', 'A861F5', '3832 676005'),
('0005434723395', 'A861F5', '4529 394670'),
('0005434723396', '0564A9', '6957 079186'),
('0005434723397', 'C7F165', '0434 506784'),
('0005434723398', '9E1ABB', '7962 943050'),
('0005434723399', '971EF1', '9458 665250'),
('0005434723400', '971EF1', '9288 829395'),
('0005434723401', '45838F', '5514 849241'),
('0005434723402', '0C2F75', '2696 350635'),
('0005434723403', '0C2F75', '2406 383545'),
('0005434723404', 'CF649E', '9113 388490'),
('0005434723405', 'CF649E', '6473 871273'),
('0005434723406', '277210', '8810 124525'),
('0005434723407', '152971', '7802 052781'),
('0005434723408', '80C448', '0534 698619'),
('0005434723409', '7DE60D', '7719 483262'),
('0005434723410', '7DE60D', '0136 984474'),
('0005434723411', '7DE60D', '3521 712538'),
('0005434723412', 'F93529', '5910 387892'),
('0005434723413', 'D92478', '3443 611911'),
('0005434723414', 'D92478', '0471 299290'),
('0005434723415', '68A974', '4890 404376'),
('0005434723416', '5513F7', '1760 980908'),
('0005434723417', '7E9F76', '8507 735496'),
('0005434723418', 'A0E022', '6230 474509'),
('0005434723419', 'A0E022', '4970 301146'),
('0005434723420', '2AADB7', '4672 660518'),
('0005434723421', 'B7C8F5', '0609 065510'),
('0005434723422', 'B7C8F5', '7379 081881'),
('0005434723423', 'C1FBE2', '3448 492232'),
('0005434723424', 'C7A79D', '1475 504547'),
('0005434723425', 'ABF8EE', '9141 524139'),
('0005434723426', 'ABF8EE', '2223 451190'),
('0005434723427', '2AA4DB', '3782 189788'),
('0005434723428', '2AA4DB', '6396 102100'),
('0005434723429', '2AA4DB', '0418 193786'),
('0005434723430', '98E906', '1995 575391'),
('0005434723431', '427BA6', '6551 523365'),
('0005434723432', '0B8D58', '7446 836867'),
('0005434723433', '0B8D58', '4508 589313'),
('0005434735597', '46621B', '4345 427472'),
('0005434735598', 'B2F7B4', '0579 460880'),
('0005434735599', 'B2F7B4', '1810 216773'),
('0005434735600', 'B09471', '4666 228008'),
('0005434735601', '409907', '9369 349641'),
('0005434755720', 'DBE6EE', '4360 254397'),
('0005434755703', 'F931C1', '2229 170404'),
('0005434755704', 'F931C1', '8956 853617'),
('0005434755705', '49C8C5', '3378 162516'),
('0005434755706', '49C8C5', '3303 199802'),
('0005434755707', '326BCE', '7144 723822'),
('0005434755708', '480A74', '9279 168836'),
('0005434755709', '560EAE', '9139 218443'),
('0005434755710', 'A91941', '3842 909011'),
('0005434755711', '5233DF', '2320 261603'),
('0005434755712', '5233DF', '6839 346644'),
('0005434755713', '759D30', '0788 641086'),
('0005434755714', '759D30', '9450 319121'),
('0005434755715', '33A168', '5219 275529'),
('0005434755716', '33A168', '2591 646197'),
('0005434755717', 'FC453A', '0557 567433'),
('0005434755718', 'E6B103', '8880 681304'),
('0005434755719', 'F812F4', '6372 514345'),
('0005434755721', 'DBE6EE', '2042 800401'),
('0005434755722', '2458A3', '5558 713672'),
('0005434755723', '6F0CE3', '1675 961349'),
('0005434755724', '338A6B', '5715 219410'),
('0005434755725', 'E4D7C8', '1712 660177'),
('0005434755726', 'B2A923', '7572 146904'),
('0005434755727', 'C7A9BE', '3595 876317'),
('0005434755728', '6897A1', '2812 660032'),
('0005434755729', '1243E5', '8297 493080'),
('0005434755730', '1243E5', '4175 008227'),
('0005434755731', '0CDB46', '0980 649811'),
('0005434755732', '1F6A75', '9417 488466'),
('0005434755733', '8987DA', '5219 894563'),
('0005434755734', '1ECC2E', '7698 367935'),
('0005434755735', '1ECC2E', '0859 355330'),
('0005434821311', 'DA91D1', '7451 974999'),
('0005434821312', 'DA91D1', '6318 639314'),
('0005434821313', '2C61CE', '8822 422824'),
('0005434821314', 'CB0CBE', '9439 134668'),
('0005434821315', 'E6D0F7', '5005 078272'),
('0005434821316', 'E6D0F7', '4675 422241'),
('0005434821317', '8C76B1', '3891 340160'),
('0005434821318', '7650B2', '8610 511984'),
('0005434821319', '0F230D', '3103 981561'),
('0005434821320', '4438C0', '9753 854717'),
('0005434821321', '4438C0', '4802 284547'),
('0005434821322', '597D56', '7298 819407'),
('0005434821323', '6E91F8', '6687 606352'),
('0005434821324', '6E91F8', '3287 716699'),
('0005434821325', '9CC6B8', '1629 558472'),
('0005434821326', '036756', '2555 477720'),
('0005434821327', 'B5A1A3', '5188 462785'),
('0005434821328', 'B5A1A3', '9308 329736'),
('0005434821329', '80EF47', '0576 199691'),
('0005434821330', '8EC66D', '3717 252445'),
('0005434821331', '8EC66D', '1089 542880'),
('0005434821332', '3DA7EB', '9877 289670'),
('0005434821333', '3DA7EB', '7251 534366'),
('0005434821334', '3DA7EB', '7238 653520'),
('0005434821335', 'AF2DB5', '9293 754689'),
('0005434821336', '7B63E4', '6921 177907'),
('0005434821337', '661D9C', '5819 665276'),
('0005434821338', '661D9C', '2952 053152'),
('0005434821339', 'CD3CFE', '1267 351219'),
('0005434821340', 'F7A401', '3118 380322'),
('0005434821341', 'B1876D', '3962 145748'),
('0005434821342', 'C83D6B', '1178 217920'),
('0005434821343', '095A6A', '4018 796920'),
('0005434821344', 'FCFAA3', '7702 720301'),
('0005434821345', '8AC998', '9237 206210'),
('0005434821346', '8AC998', '7836 351334'),
('0005434821347', '9CFACF', '6202 846882'),
('0005434821348', 'B9B4FB', '8651 983596'),
('0005434821349', 'B9B4FB', '7667 902752'),
('0005434821350', '5DBB4F', '9622 764720'),
('0005434821351', '181423', '3905 041338'),
('0005434821352', '134BA4', '2225 093597'),
('0005434821353', '576400', '1109 685870'),
('0005434821354', 'A64B46', '0903 034749'),
('0005434821355', '9B6DBC', '2041 478478'),
('0005434821356', 'FDDBDF', '5074 883209'),
('0005434821357', '6517DC', '2430 650248'),
('0005434821358', 'DAC071', '6268 541289'),
('0005434821359', '716123', '3313 828956'),
('0005434821360', '4D41A0', '4950 328394'),
('0005434821361', '4D41A0', '7719 088378'),
('0005434821362', '5D51D1', '9462 590955'),
('0005434821363', '1478F2', '6806 675092'),
('0005434821364', 'C7817C', '7256 783177'),
('0005434821365', 'C7817C', '2018 202873'),
('0005434821366', '79759C', '8418 391003'),
('0005434821367', '79759C', '4434 763027'),
('0005434821368', '79759C', '6389 802250'),
('0005434821369', '7636F0', '1805 401847'),
('0005434821370', 'DFF03F', '1836 845526'),
('0005434821371', 'CDEEBE', '1610 500547'),
('0005434821372', '5868AB', '9881 691805'),
('0005434821373', '214588', '9261 138968'),
('0005434821374', '214588', '9137 610130'),
('0005434821375', '6BFA01', '6318 025391'),
('0005434821376', 'EFF56B', '4586 433484'),
('0005434821377', '350308', '0832 459280'),
('0005434821378', 'AA9432', '8914 256829'),
('0005434821379', 'E4554A', '8940 034388'),
('0005434821380', 'E4554A', '6183 386108'),
('0005434821381', 'F3956A', '0242 771988'),
('0005434821382', 'C0CEB4', '6091 689578'),
('0005434821383', 'C0CEB4', '0213 065342'),
('0005434821384', '693247', '1132 557674'),
('0005434821385', '693247', '1243 528046'),
('0005434821386', '7AB130', '1791 265064'),
('0005434821387', 'E15A0E', '4894 914113'),
('0005434821388', '49E76B', '6854 383119'),
('0005434821389', '49E76B', '0804 206140'),
('0005434821390', 'BED436', '9981 541184'),
('0005434821391', 'BED436', '2381 744706'),
('0005434821392', 'F75257', '5513 934800'),
('0005434821393', '780B6A', '1889 237530'),
('0005434821394', '780B6A', '4330 872176'),
('0005434821395', '780B6A', '1790 747720'),
('0005434821396', 'D5CB8C', '6834 522617'),
('0005434821397', 'ED37F0', '7232 418392'),
('0005434821398', '49C104', '6685 092149'),
('0005434821399', '49C104', '1448 757253'),
('0005434821400', 'D53284', '0205 832476'),
('0005434821401', 'D53284', '8514 512962'),
('0005434821402', '5C9A4E', '5448 806091'),
('0005434821403', '5C9A4E', '8223 096866'),
('0005434821404', '9E37A8', '8641 274759'),
('0005434821405', '1911D6', '9196 126711'),
('0005434821406', '1911D6', '2255 459645'),
('0005434821407', 'FF0058', '3806 472267'),
('0005434821408', '1A40A9', '9457 024407'),
('0005434821409', '868A64', '7451 438207'),
('0005434821410', '868A64', '0188 089350'),
('0005434821411', '543C45', '9106 874581'),
('0005434821412', '543C45', '1488 372305'),
('0005434821413', '9C56FE', '5785 675368'),
('0005434821414', '68FEE4', '5455 433477'),
('0005434821415', '7A0409', '0543 114111'),
('0005434821416', '1ACFD6', '2210 251060'),
('0005434821417', '294BA7', '4540 133974'),
('0005434821418', '7A05ED', '8754 461411'),
('0005434821419', '7A05ED', '4076 571318'),
('0005434821420', '5D6FB3', '0508 088248'),
('0005434821421', 'EAD361', '1738 238956'),
('0005434821422', 'FF8822', '4621 901103'),
('0005434821423', 'FF8822', '9712 279356'),
('0005434821424', 'FF4C8D', '2753 919952'),
('0005434821425', '069070', '9554 047891'),
('0005434821426', '715A88', '7014 089929'),
('0005434821427', '2AFED9', '6552 053852'),
('0005434821428', '2AFED9', '6960 648091'),
('0005434821429', '5FEFFA', '4319 987352'),
('0005434821430', '5FEFFA', '2685 664584'),
('0005434821431', '5FEFFA', '7631 203064'),
('0005434821432', '93048D', '9887 882709'),
('0005434821433', 'F14B7C', '1906 960282'),
('0005434821434', 'F14B7C', '7633 817441'),
('0005434821435', '27AFAF', '4419 663968'),
('0005434821436', '27AFAF', '1874 756066'),
('0005434821437', '27AFAF', '1079 981572'),
('0005434821438', '9D9435', '5588 427939'),
('0005434821439', '69D392', '7024 687989'),
('0005434910068', 'BE0A4B', '6497 507183'),
('0005434910069', 'B0AAE5', '8220 466155'),
('0005434910070', 'B0AAE5', '6326 235577'),
('0005434925247', 'B252F5', '1732 966087'),
('0005434925248', '700F81', '2869 906873'),
('0005434925249', '83BBA4', '7227 458981'),
('0005434925250', '83BBA4', '4764 997657'),
('0005434925251', '22A3B0', '5859 737804'),
('0005434925252', 'EBF980', '5156 912110'),
('0005434925253', '7A39C0', '2225 786229'),
('0005434925254', '7A39C0', '0361 621475'),
('0005434925255', '17EB3C', '5755 209822'),
('0005434925256', '17EB3C', '1209 874135'),
('0005434925257', '7B4CF2', '7966 157094'),
('0005434925258', '3D2B13', '8279 428081'),
('0005434925259', '3D2B13', '5871 007250'),
('0005434925260', '089CCC', '6640 047920'),
('0005434925261', '333A40', '5715 884782'),
('0005434925262', 'F494BD', '4101 621196'),
('0005434925263', 'F494BD', '0070 647488'),
('0005434925264', 'EC11A8', '2626 410314'),
('0005434925265', '3CF4E5', '2868 145616'),
('0005434925266', '3CF4E5', '1136 882927'),
('0005434925267', 'FD67C4', '4397 635639'),
('0005434925268', 'FD67C4', '6965 730995'),
('0005434925269', 'CEBE6F', '4438 922428'),
('0005434925270', 'B6F402', '3797 863547'),
('0005434925271', 'B6F402', '0079 650501'),
('0005434925272', 'B6F402', '7891 448607'),
('0005434950450', '07AA53', '0395 260201'),
('0005434950451', '07AA53', '2764 385862'),
('0005434950452', '48C987', '8478 127457'),
('0005434952464', 'A34399', '8211 290069'),
('0005434952465', 'A34399', '9351 435944'),
('0005434952466', 'A89A63', '0613 453516'),
('0005434952467', 'A89A63', '0954 027620'),
('0005434979281', '40E029', '0707 005198'),
('0005434979252', '25059B', '3950 574174'),
('0005434979253', '161E71', '3764 607066'),
('0005434979254', '161E71', '2507 535862'),
('0005434979255', 'CA2E01', '2434 016495'),
('0005434979256', '94889C', '9377 457902'),
('0005434979257', '94889C', '9823 959657'),
('0005434979258', '574098', '0342 074163'),
('0005434979259', '574098', '0957 710587'),
('0005434979260', '7452C0', '9405 063429'),
('0005434979261', '56E628', '1653 414436'),
('0005434979262', '56E628', '3398 967756'),
('0005434979263', '14BCFA', '2921 232525'),
('0005434979264', '14BCFA', '9923 431819'),
('0005434979265', 'B3DC3C', '9575 182850'),
('0005434979266', 'F79CCA', '0527 984514'),
('0005434979267', 'F79CCA', '1747 890037'),
('0005434979268', '72BD11', '7905 076349'),
('0005434979269', '72BD11', '3215 011180'),
('0005434979270', 'C941FE', '3917 295195'),
('0005434979271', '1F14A9', '8247 294034'),
('0005434979272', '6B0A33', '8690 801470'),
('0005434979273', '6B0A33', '5100 353893'),
('0005434979274', '1307AA', '5181 809270'),
('0005434979275', '1307AA', '5350 034246'),
('0005434979276', '5A6443', '3782 676142'),
('0005434979277', '6289B7', '8155 861724'),
('0005434979278', '26FE0E', '1931 821773'),
('0005434979279', '88253E', '7214 511773'),
('0005434979280', '7AD9C0', '3677 279197'),
('0005434979282', '1F183D', '7823 405893'),
('0005435042820', '1EFB9A', '5575 021523'),
('0005435042821', 'A8E451', '4090 397389'),
('0005435042822', 'A8E451', '8232 736049'),
('0005435042823', 'CDD5EE', '8768 585099'),
('0005435082643', '5D0FE8', '7844 548966'),
('0005435082644', '19E392', '5931 629988'),
('0005435082645', 'CFF7A6', '6642 495774'),
('0005435082646', '60C84B', '1106 906456'),
('0005435082647', '60C84B', '1542 369171'),
('0005435082648', '8F714E', '7049 440635'),
('0005435082649', '8F714E', '6318 581902'),
('0005435086700', 'F00A3C', '8537 171317'),
('0005435086701', 'DBA8E9', '0387 094690'),
('0005435086702', '51E047', '3014 141237'),
('0005435086703', '75D50F', '5995 744541'),
('0005435086704', '4AB832', '9475 024915'),
('0005435086705', '4AB832', '2962 261682'),
('0005435086706', '463A28', '5184 179040'),
('0005435097043', '0E60C9', '4286 543808'),
('0005435097044', 'CB9914', '6762 771733'),
('0005435097045', 'CB9914', '5613 340910'),
('0005435097046', 'FE5DB6', '6979 228785'),
('0005435097047', 'FE5DB6', '2909 762282'),
('0005435097048', 'B5E2A0', '0089 977636'),
('0005435097049', 'B5E2A0', '3775 418806'),
('0005435097050', '009884', '5824 580664'),
('0005435097051', 'F11F52', '9143 250311'),
('0005435100069', '1B8718', '3469 987903'),
('0005435100070', '1B8718', '4372 040322'),
('0005435100071', 'FE0462', '8365 883036'),
('0005435103793', '6A9963', '9809 282257'),
('0005435103794', 'C2274D', '0916 025213'),
('0005435103795', 'C2274D', '5504 595154'),
('0005435103796', 'CA5A12', '2039 454179'),
('0005435103797', '8EDDAB', '0478 186712'),
('0005435103798', '3702C8', '9775 585461'),
('0005435103799', '3CE822', '2776 990899'),
('0005435103800', '3CE822', '6879 542455'),
('0005435103801', 'F9924A', '1389 333793'),
('0005435103802', '9B2CBB', '1200 813851'),
('0005435103803', 'A0AA80', '3599 017561'),
('0005435132694', '2A4E1D', '5985 056535'),
('0005435132695', '2A4E1D', '9699 513897'),
('0005435132696', '7F14CE', '9839 774209'),
('0005435132697', '7F14CE', '1084 855497'),
('0005435132698', '718435', '2803 665708'),
('0005435132699', '67D5F8', '3625 062303'),
('0005435132700', '67D5F8', '5997 185214'),
('0005435132701', '0FE493', '6304 572568'),
('0005435132702', 'A75BAC', '4223 033410'),
('0005435132703', 'A75BAC', '5736 215161'),
('0005435132704', 'A75BAC', '0374 416272'),
('0005435142344', 'B4F9C8', '8114 886065'),
('0005435142335', '0ACF38', '2256 932087'),
('0005435142336', '22D689', '5324 155239'),
('0005435142337', '58F78B', '6363 520111'),
('0005435142338', '58F78B', '0152 167503'),
('0005435142339', '6A9737', '4012 297392'),
('0005435142340', 'C2290E', '4443 364635'),
('0005435142341', '012EB6', '4889 930484'),
('0005435142342', '464466', '6810 250745'),
('0005435142343', '037B30', '3714 468997'),
('0005435142345', '8EB336', '6384 582688'),
('0005435142346', '8EB336', '3056 568935'),
('0005435142347', '5D3A58', '7461 402383'),
('0005435142348', '8EC62E', '7223 876426'),
('0005435149785', 'E3C996', '8208 404926'),
('0005435149786', 'E3C996', '9437 063757'),
('0005435149787', 'C2AEDD', '3756 137275'),
('0005435149788', 'C2AEDD', '7429 932892'),
('0005435149789', '930F83', '2195 714030'),
('0005435149790', '930F83', '2524 733995'),
('0005435149791', '930F83', '4609 113949'),
('0005435149792', '26849E', '6968 181947'),
('0005435149793', '18C09C', '9015 295371'),
('0005435149794', '18C09C', '6940 448221'),
('0005435149795', '400EBD', '0179 426697'),
('0005435149796', '400EBD', '5190 900421'),
('0005435149797', '1AAA03', '3663 482987'),
('0005435153626', 'B2FFDD', '0056 239237'),
('0005435153627', '6739A8', '4109 776914'),
('0005435153628', '6739A8', '3926 088464'),
('0005435153629', '73F5CE', '3428 492129'),
('0005435153630', '73F5CE', '0943 230549'),
('0005435153631', '6916CE', '8159 667942'),
('0005435160103', '662B3E', '8191 162225'),
('0005435160104', '662B3E', '5484 002909'),
('0005435160105', '4E917A', '0837 307960'),
('0005435160106', '9A20ED', '1773 178943'),
('0005435160107', '9A20ED', '9410 632449'),
('0005435160108', '6FDDAE', '2693 748612'),
('0005435160109', 'A4EA59', '1093 182357'),
('0005435160110', 'E952EB', '3666 827404'),
('0005435160111', 'B40E31', '0107 276667'),
('0005435160112', '7FAB2B', '2984 657271'),
('0005435160113', '02A4E3', '4690 890835'),
('0005435242387', '19077F', '6949 618483'),
('0005435242388', '11E52A', '9391 022078'),
('0005435242389', 'F81CC4', '9214 514847'),
('0005435242390', 'F81CC4', '5702 788278'),
('0005435242391', '4C0355', '9351 551433'),
('0005435242392', '4C0355', '1826 806340'),
('0005435242393', '112B60', '3085 904335'),
('0005435242394', 'D08BD2', '8208 117919'),
('0005435242395', '073931', '4400 648518'),
('0005435242396', 'A27BE2', '7617 086898'),
('0005435242397', 'A27BE2', '8549 197826'),
('0005435242398', 'E8F459', '9811 214374'),
('0005435242399', 'D2DFCA', '7700 972563'),
('0005435242400', 'F719F3', '7023 937050'),
('0005435242401', 'F719F3', '2393 734159'),
('0005435242402', '4E6495', '8811 172252'),
('0005435242403', 'BD728D', '1008 741497'),
('0005435242404', '452732', '3601 343382'),
('0005435242405', 'D0FE78', '1865 262024'),
('0005435242406', 'DAC030', '4277 190512'),
('0005435242407', 'DAC030', '7228 336517'),
('0005435242408', '8BC742', '5884 975562'),
('0005435242409', '8BC742', '1712 852763'),
('0005435242410', '8BC742', '6008 523528'),
('0005435242411', '7F31B2', '6190 263852'),
('0005435242412', '90C3F7', '5403 812181'),
('0005435242413', '8B07B3', '6923 127882'),
('0005435242414', '8B07B3', '8522 173679'),
('0005435242415', '8B07B3', '5090 623881'),
('0005435372094', '298802', '5349 975563'),
('0005435372095', 'E9236E', '4059 542265'),
('0005435372096', 'D57D21', '9632 708701'),
('0005435372097', 'D57D21', '9292 774784'),
('0005435372098', '0DE37C', '9786 551070'),
('0005435372099', 'E286FB', '9000 583328'),
('0005435372100', '4F146B', '9178 962468'),
('0005435372101', 'B3D2D0', '4867 803771'),
('0005435372102', '7BB89D', '2883 869870'),
('0005435372103', '7BB89D', '4375 800945'),
('0005435372104', '7BB89D', '6039 433042'),
('0005435372105', '7BEA89', '6458 657438'),
('0005435372106', '3CC367', '5213 094301'),
('0005435372107', '3CC367', '9552 074118'),
('0005435372108', '979A34', '0324 797742'),
('0005435372109', '979A34', '1353 361808'),
('0005435372110', '0007FC', '5719 481983'),
('0005435372111', '346F78', '6761 787201'),
('0005435372112', '9EEA8A', '2038 914039'),
('0005435372113', '3CBC87', '9122 559885'),
('0005435372114', '102FE4', '0744 768142'),
('0005435372115', '7FF990', '2412 294386'),
('0005435372116', '7FF990', '4304 116296'),
('0005435372117', '4BDEB2', '1427 265617'),
('0005435372118', '4BDEB2', '6204 955795'),
('0005435372119', 'E0B27B', '5145 061639'),
('0005435372120', 'E0B27B', '1719 805833'),
('0005435372121', 'E0B27B', '1206 400697'),
('0005435372122', '7FB315', '5620 279571'),
('0005435372123', '75BA45', '2802 659142'),
('0005435372124', '75BA45', '3322 310059'),
('0005435372125', 'AE9D2F', '5411 377529'),
('0005435372126', 'AE9D2F', '3295 867977'),
('0005435372127', 'D68969', '2622 305182'),
('0005435372128', '9D9E4D', '3646 790313'),
('0005435372129', '7FB525', '7518 191258'),
('0005435372130', '7FB525', '2388 441536'),
('0005435372131', '817170', '2242 794631'),
('0005435372132', '817170', '3412 729102'),
('0005435372133', '4D86B2', '4252 317376'),
('0005435372134', '4D86B2', '1492 132154'),
('0005435372135', '1A62F8', '6275 280595'),
('0005435372136', '48E935', '6123 918437'),
('0005435372137', '4F2B67', '4935 752830'),
('0005435372138', '4F2B67', '1137 174669'),
('0005435372139', '0F85D6', '4246 300935'),
('0005435372140', '28E154', '6584 402587'),
('0005435372141', 'D49DB7', '9134 337785'),
('0005435372142', '33E86B', '6666 730615'),
('0005435372143', '9C3554', '6008 134431'),
('0005435372144', '9C3554', '8852 301348'),
('0005435372145', '047837', '0190 189264'),
('0005435372146', '047837', '5270 724146'),
('0005435372147', '7B5438', '1740 711657'),
('0005435372148', '28FF0E', '7730 432268'),
('0005435372149', '5B1E11', '6140 472440'),
('0005435372150', 'A0EFBF', '6318 732863'),
('0005435372151', '4ABC6D', '2885 604607'),
('0005435372152', '89C603', '1538 107732'),
('0005435372153', 'C605B4', '4186 391068'),
('0005435372154', 'C605B4', '7683 503605'),
('0005435372155', 'A347E2', '8633 338927'),
('0005435372156', 'A347E2', '8209 130047'),
('0005435372157', 'A347E2', '5705 536120'),
('0005435372158', 'D24D9C', '7493 256082'),
('0005435386454', 'BA3E0B', '7743 469151'),
('0005435386455', 'E3F076', '2715 833286'),
('0005435386456', 'C95DE2', '0274 911016'),
('0005435386457', 'C95DE2', '1933 319852'),
('0005435423575', 'B387EC', '3165 982142'),
('0005435423576', 'F5916C', '9094 230341'),
('0005435423577', '8C67D7', '0839 871634'),
('0005435423578', 'A45398', '6656 671328'),
('0005435423579', 'A45398', '4214 966105'),
('0005435423580', 'A45398', '3547 662426'),
('0005435423581', 'EE6537', '7915 164059'),
('0005435423582', '1D03D2', '2184 697512'),
('0005435423583', '47E195', '4693 609083'),
('0005435423584', '674639', '3320 854126'),
('0005435423585', '674639', '0123 499836'),
('0005435423586', 'C65DD9', '2720 822927'),
('0005435423587', '9A90FF', '0261 638587'),
('0005435423588', '9A90FF', '3428 179737'),
('0005435423589', '9A90FF', '7717 484730'),
('0005435423590', '9C9320', '2817 552692'),
('0005435423591', '045F00', '8823 938196'),
('0005435423592', '4C74AF', '9004 427766'),
('0005435423593', '78A6F4', '6131 719205'),
('0005435423594', '29D488', '7559 727774'),
('0005435423595', 'E95A16', '8762 610137'),
('0005435423596', '2DF05D', '9775 057311'),
('0005435423597', 'F2D9AF', '4265 379212'),
('0005435423598', '9417B4', '6945 393247'),
('0005435423599', '9417B4', '6337 944623'),
('0005435423600', '290C92', '0133 767151'),
('0005435423601', '208392', '6516 803701'),
('0005435423602', '38CEEE', '8487 180653'),
('0005435423603', '38CEEE', '6859 262745'),
('0005435423604', '0DB9A9', '0544 491291'),
('0005435423605', '0DB9A9', '9994 563101'),
('0005435423606', 'B024EE', '2184 409959'),
('0005435423607', 'C19572', '1480 702250'),
('0005435423608', '9BCC0D', '5098 866873'),
('0005435423609', '9BCC0D', '1961 508963'),
('0005435423610', 'FD8896', '8691 216695'),
('0005435423611', 'FD8896', '7726 045358'),
('0005435423612', 'C30D10', '1338 022358'),
('0005435423613', 'C767AB', '4708 967682'),
('0005435423614', '52C7C6', '0805 404302'),
('0005435423615', '492161', '4045 893557'),
('0005435423616', '6BD497', '2043 585560'),
('0005435423617', 'D40140', '5499 897224'),
('0005435423618', 'D40140', '1749 451913'),
('0005435423619', '3CD586', '5522 186908'),
('0005435423620', '4C1E82', '7882 517563'),
('0005435423621', 'F996BD', '2487 783557'),
('0005435423622', '4A6498', '3286 597441'),
('0005435423623', '231F61', '7769 607811'),
('0005435423624', '78BA50', '4851 520197'),
('0005435423625', '6AB2FC', '1100 847960'),
('0005435423626', '4FF24F', '4138 133436'),
('0005435423627', '4FF24F', '7688 106037'),
('0005435423628', '890A35', '1998 618207'),
('0005435423629', '0B378C', '0615 668809'),
('0005435423630', '3E8DBB', '4220 419758'),
('0005435423631', 'DA4BEF', '0779 824120'),
('0005435423632', '0E34E5', '7145 404555'),
('0005435423633', 'D2A5EB', '6333 799413'),
('0005435423634', 'F34013', '3338 376020'),
('0005435423635', '370497', '9941 597895'),
('0005435423636', '370497', '3702 512404'),
('0005435423637', 'A4A3DE', '8886 915159'),
('0005435423638', 'A4A3DE', '8631 035353'),
('0005435423639', 'CC12A6', '5771 386447'),
('0005435423640', 'BC5AA1', '8852 230575'),
('0005435423641', 'BC5AA1', '9024 610882'),
('0005435423642', '91A062', '8374 149730'),
('0005435423643', '35B582', '8640 332564'),
('0005435423644', 'D6C128', '4383 771828'),
('0005435423645', 'D6C128', '2876 592010'),
('0005435501931', 'A5B52B', '0975 264132'),
('0005435501932', 'F4B6E8', '4988 851591'),
('0005435501933', '4BA3A5', '9736 144397'),
('0005435501934', '5D7362', '6414 451673'),
('0005435501935', 'ECF569', '7105 096632'),
('0005435501936', 'ECF569', '7774 360724'),
('0005435501937', 'ECF569', '1520 942698'),
('0005435501938', '4EAA0F', '3701 246118'),
('0005435501939', '8B5314', '2383 383009'),
('0005435501940', '8B5314', '3029 559041'),
('0005435501941', 'D2B016', '7435 689738'),
('0005435501942', 'D323AC', '1538 803755'),
('0005435501943', 'D323AC', '2182 371251'),
('0005435501944', 'F227C4', '3495 708608'),
('0005435501945', '82D2E0', '3810 674180'),
('0005435501946', 'D8F438', '6421 135197'),
('0005435501947', 'FD8D4F', '6833 500881'),
('0005435501948', 'FD8D4F', '6278 131247'),
('0005435501949', 'C9A88D', '5693 398698'),
('0005435501950', 'C88C39', '1873 424777'),
('0005435501951', '556088', '0360 809781'),
('0005435501952', '635DE7', '1704 870328'),
('0005435508164', 'D7CEB5', '9553 032690'),
('0005435508165', '17ADBB', '8251 584765'),
('0005435508166', 'FA87AD', '0295 759176'),
('0005435508167', 'C0E85E', '9065 436130'),
('0005435508168', 'E3E5EC', '8062 938066'),
('0005435508169', 'E3E5EC', '1725 018744'),
('0005435508170', 'EEDAAF', '2763 553748'),
('0005435508171', 'EEDAAF', '7199 433958'),
('0005435508172', 'F2DB27', '9342 626784'),
('0005435508173', '194E01', '6983 408613'),
('0005435508174', '194E01', '4799 177422'),
('0005435508175', '7ED1D5', '3390 180330'),
('0005435508176', '7ED1D5', '8534 298738'),
('0005435517585', '41546B', '0124 628481'),
('0005435517586', '13FAC8', '3201 972774'),
('0005435517587', '13FAC8', '2158 854911'),
('0005435517588', '75A1EB', '5060 272083'),
('0005435517589', '9205AA', '1998 429015'),
('0005435517590', '9205AA', '6022 899176'),
('0005435517591', '5C589B', '0399 638082'),
('0005435517592', '3B4FEF', '6508 663751'),
('0005435517593', '3B4FEF', '0913 607030'),
('0005435517594', '631830', '3232 416058'),
('0005435517595', '8FCC21', '6485 698312'),
('0005435517596', 'A3180C', '3563 198581'),
('0005435517597', '8184EF', '6186 576232'),
('0005435517598', '17C323', '6329 279922'),
('0005435517599', '5D961E', '1224 570616'),
('0005435517600', '5D961E', '3291 043345'),
('0005435517601', '5D961E', '6254 901971'),
('0005435517602', '472F2F', '8003 399992'),
('0005435517603', '472F2F', '9030 618106'),
('0005435517604', 'CF14A3', '4382 548094'),
('0005435517605', 'AEB202', '3003 997086'),
('0005435517606', 'AEB202', '9926 280090'),
('0005435528898', '581CD5', '8283 985081'),
('0005435528879', 'D48C55', '7835 086575'),
('0005435528880', 'D48C55', '0743 151557'),
('0005435528881', '0C8DF1', '2730 612791'),
('0005435528882', '411888', '4676 854582'),
('0005435528883', 'AAF3B7', '3425 132450'),
('0005435528884', 'D76B59', '1187 497060'),
('0005435528885', 'D76B59', '5878 098625'),
('0005435528886', 'D76B59', '7698 567550'),
('0005435528887', 'D76B59', '1049 143451'),
('0005435528888', '082BC4', '5039 486979'),
('0005435528889', '8FF12B', '0321 688645'),
('0005435528890', 'ABE373', '5080 099129'),
('0005435528891', 'ABE373', '5043 348566'),
('0005435528892', '9E8AD3', '8812 447520'),
('0005435528893', 'EC23EC', '0290 154501'),
('0005435528894', '509753', '7067 686595'),
('0005435528895', '8A11DA', '8724 119732'),
('0005435528896', 'AF52E2', '9577 529325'),
('0005435528897', '52C8C6', '2308 784363'),
('0005435528899', 'E193D5', '6832 297826'),
('0005435528900', 'E193D5', '7267 162514'),
('0005435540622', '4AAE00', '0578 387996'),
('0005435540623', '4AAE00', '2488 133628'),
('0005435540624', 'F75DCB', '2541 742335'),
('0005435540625', 'F75DCB', '1202 695700'),
('0005435540626', '0C186C', '3918 388580'),
('0005435540627', '428AA1', '7528 107711'),
('0005435540628', '763FB1', '9339 959806'),
('0005435540629', 'A45226', '6218 319467'),
('0005435540630', 'D63ECC', '1108 455048'),
('0005435540631', '22A628', '7434 407505'),
('0005435540632', '22A628', '4021 518361'),
('0005435540633', 'DD6827', '5534 363151'),
('0005435540634', 'DD6827', '3092 081328'),
('0005435540635', 'DD6827', '8007 519036'),
('0005435540636', 'A0B9BE', '1466 093432'),
('0005435540637', 'A0B9BE', '5243 086888'),
('0005435540638', '0104D0', '6905 413150'),
('0005435540639', '4E842F', '5618 866856'),
('0005435540640', 'FDE0AC', '0663 297222'),
('0005435540641', 'DB7BF7', '1222 105573'),
('0005435540642', 'EF8622', '6205 450009'),
('0005435540643', '0ABE60', '4885 245086'),
('0005435611729', '4F6E2C', '7490 355153'),
('0005435611698', '45D10A', '8792 531948'),
('0005435611699', '45D10A', '9109 327709'),
('0005435611700', '9A5364', '7254 839823'),
('0005435611701', 'F25328', '5662 291413'),
('0005435611702', 'F25328', '9858 754871'),
('0005435611703', 'D2F68B', '4171 745970'),
('0005435611704', 'EEA31B', '6555 874467'),
('0005435611705', 'EEA31B', '2499 200298'),
('0005435611706', 'E06B89', '8059 343205'),
('0005435611707', 'E06B89', '3626 437588'),
('0005435611708', 'E06B89', '5679 866542'),
('0005435611709', 'E06B89', '0589 389690'),
('0005435611710', 'A0B4CB', '1161 066942'),
('0005435611711', 'C8FA97', '4053 765650'),
('0005435611712', '7D50F6', '8091 165551'),
('0005435611713', '7D50F6', '5666 466225'),
('0005435611714', '778A44', '2011 322818'),
('0005435611715', 'BA4DFC', '5060 893721'),
('0005435611716', 'BA4DFC', '1891 377595'),
('0005435611717', 'BA4DFC', '7358 652863'),
('0005435611718', 'B8301C', '5694 795086'),
('0005435611719', 'CB0D66', '1095 175346'),
('0005435611720', 'CB0D66', '5026 939359'),
('0005435611721', '47159A', '6604 581745'),
('0005435611722', '0237EF', '1879 425017'),
('0005435611723', '3252D7', '4025 807126'),
('0005435611724', '3252D7', '4716 204823'),
('0005435611725', '3252D7', '1206 465871'),
('0005435611726', 'DBD632', '0875 599298'),
('0005435611727', 'A36069', '6274 944740'),
('0005435611728', 'F1B6A9', '5367 923785'),
('0005435611730', '4E8F9C', '3646 583678'),
('0005435611731', '16066A', '8761 532479'),
('0005435611732', 'E2783E', '8231 668150'),
('0005435611733', '767196', '0699 559657'),
('0005435611734', 'E4E0B5', '5061 586263'),
('0005435611735', 'E4E0B5', '8628 878890'),
('0005435611736', 'E4E0B5', '4737 115957'),
('0005435611737', '9E01D6', '5785 462733'),
('0005435611738', '18607D', '9642 688088'),
('0005435611739', '875A11', '5915 800360'),
('0005435611740', '067DC0', '7914 503574'),
('0005435611741', '004C98', '7829 119365'),
('0005435611742', '004C98', '4064 641610'),
('0005435611743', '5AB410', '4179 575414'),
('0005435611744', '7A8645', '1923 123613'),
('0005435611745', '7A8645', '4880 638147'),
('0005435611746', 'B9ED7D', '5365 692126'),
('0005435611747', '73F81C', '2171 768454'),
('0005435611748', '6A25A6', '9354 244629'),
('0005435611749', '08A2D0', '3800 416288'),
('0005435611750', '8968FF', '8187 900448'),
('0005435611751', 'CD7E11', '7352 838604'),
('0005435611752', '1DBD09', '4656 075954'),
('0005435611753', '21B818', '2347 105887'),
('0005435611754', '21B818', '5022 699022'),
('0005435611755', '9A8913', '2731 340880'),
('0005435611756', '9A8913', '0162 325301'),
('0005435611757', 'F073B1', '9555 375604'),
('0005435611758', 'F073B1', '2699 179103'),
('0005435611759', '4A316A', '5321 256283'),
('0005435611760', '4A316A', '1165 118570'),
('0005435611761', 'D84C03', '0927 132879'),
('0005435611762', '62A986', '4020 408765'),
('0005435611763', '9C6F9A', '5152 464881'),
('0005435611764', '9C6F9A', '8408 645429'),
('0005435611765', '7E9E95', '0565 835042'),
('0005435611766', '7E9E95', '0857 842886'),
('0005435611767', 'DA5DB2', '9351 966972'),
('0005435611768', 'DA5DB2', '1788 856318'),
('0005435611769', '109C4E', '1128 681867'),
('0005435611770', '6CB068', '7807 527941'),
('0005435611771', '6CB068', '1458 186868'),
('0005435611772', '59B777', '9639 721322'),
('0005435628669', '5A6BEF', '9930 291777'),
('0005435628670', '5A6BEF', '9541 935987'),
('0005435628671', '9BA1FA', '1404 532120'),
('0005435628672', 'AEF02A', '7363 889417'),
('0005435652250', '03834E', '8587 179891'),
('0005435652251', '03834E', '0965 427363'),
('0005435652252', '939CEA', '4196 855651'),
('0005435652253', '939CEA', '0510 409273'),
('0005435652254', '265CE9', '1161 563234'),
('0005435652255', '29FE7C', '2678 320656'),
('0005435652256', 'E11BD2', '7524 795768'),
('0005435652257', '3805C0', '9295 734267'),
('0005435652258', 'B1A6A2', '9127 274693'),
('0005435652259', 'AFA30E', '4835 055546'),
('0005435652260', '4CDF21', '5790 294175'),
('0005435652261', '3E3FAF', '0464 548170'),
('0005435652262', '6D6BC7', '5955 014100'),
('0005435652263', '7DC38E', '9845 558712'),
('0005435652264', '9DDECB', '6019 504075'),
('0005435652265', '8A3605', '5742 385388'),
('0005435652266', '8A3605', '4334 609191'),
('0005435652267', 'DC2EE6', '5939 918260'),
('0005435652268', 'DC2EE6', '3897 214987'),
('0005435652269', 'F2F900', '7703 627432'),
('0005435652270', '84A8C4', '9698 840847'),
('0005435652271', '05D1C2', '9015 049312'),
('0005435652272', '05D1C2', '3169 149089'),
('0005435652273', '59B54D', '6954 680335'),
('0005435652274', '59B54D', '4913 342589'),
('0005435652275', 'AEF9BE', '8459 034552'),
('0005435652276', 'C04885', '0903 363688'),
('0005435652277', 'C04885', '5191 639685'),
('0005435652278', '1487D5', '9513 605192'),
('0005435652279', '1DDAD8', '4505 049374'),
('0005435652280', '4237FD', '5300 720648'),
('0005435652281', '778F21', '7626 115378'),
('0005435652282', 'EDE7A7', '1508 514761'),
('0005435652283', '45AEE1', '5387 090353'),
('0005435652284', '45AEE1', '5680 512319'),
('0005435652285', 'AF7D12', '4757 643385'),
('0005435652286', 'AF7D12', '2291 466347'),
('0005435652287', 'AF7D12', '8929 658585'),
('0005435652288', 'EA9344', '7112 840941'),
('0005435652289', 'FE7C26', '9265 873315'),
('0005435652290', 'FE7C26', '4951 091871'),
('0005435652291', '47F8FE', '9619 787806'),
('0005435652292', 'B4088D', '0106 098888'),
('0005435652293', 'A3E250', '9591 830169'),
('0005435652294', 'A3E250', '2213 266319'),
('0005435652295', '6A7FB9', '7496 076603'),
('0005435652296', '5765DA', '3880 529930'),
('0005435659937', '2F95DE', '9399 202724'),
('0005435659938', '2F95DE', '9845 839855'),
('0005435659939', '41E33B', '6438 551338'),
('0005435659940', '5FAE7F', '6022 838920'),
('0005435659941', 'DC756B', '1234 393547'),
('0005435659942', '268D45', '7939 923362'),
('0005435659943', '268D45', '0733 894165'),
('0005435659944', '49D20B', '9975 109719'),
('0005435659945', '49D20B', '9545 894047'),
('0005435659946', '303533', '5849 679157'),
('0005435659947', '426E9E', '7264 459672'),
('0005435659948', '426E9E', '9773 768224'),
('0005435661879', '2F457F', '4153 680693'),
('0005435661880', '82F429', '6876 111625'),
('0005435661881', '223E16', '5144 410461'),
('0005435681384', '2C59FA', '7369 978564'),
('0005435681385', '4D0A18', '7131 331361'),
('0005435681386', '58A256', '5494 812760'),
('0005435681387', '79154E', '8990 230145'),
('0005435681388', '74044E', '8558 461397'),
('0005435681389', '0F528A', '7086 752100'),
('0005435681390', '5F5C9E', '5449 594264'),
('0005435681391', '5F5C9E', '0449 618853'),
('0005435681392', '5F5C9E', '8988 910480'),
('0005435681393', 'B310C0', '3342 589002'),
('0005435681394', '723D0A', '6771 841678'),
('0005435681395', '1F7500', '2736 697018'),
('0005435681396', '078A9A', '5864 260862'),
('0005435681397', '950976', '4284 217484'),
('0005435681399', '95A028', '7451 518087'),
('0005435681401', '717112', '4235 407415'),
('0005435681402', '55F727', '8072 121660'),
('0005435681403', 'E081D9', '7053 548654'),
('0005435681404', '9E0AD7', '1085 154039'),
('0005435681405', '8EC02C', '7281 434351'),
('0005435681407', '1850BD', '0811 970561'),
('0005435681408', '636E3D', '5671 955861'),
('0005435681410', '1509BE', '2652 909368'),
('0005435681411', '13F11D', '9728 525019'),
('0005435681414', 'DD7A61', '6121 626208'),
('0005435681415', '8DE455', '4216 483279'),
('0005435681417', '6BE8F0', '9302 239760'),
('0005435681419', 'F0A51A', '0676 636768'),
('0005435681420', '5B830C', '4578 639989'),
('0005435681421', 'AE2C2A', '3416 725908'),
('0005435681422', 'EB547D', '8894 220519'),
('0005435681423', 'EB547D', '9583 050280'),
('0005435681424', '5AA91B', '7190 371309'),
('0005435681425', '5AA91B', '8335 573212'),
('0005435681426', 'B62780', '9408 960522'),
('0005435681427', 'B62780', '5218 887765'),
('0005435696843', '1B10D6', '0183 254668'),
('0005435696844', '89935D', '3696 907713'),
('0005435696845', 'B6834B', '1098 198032'),
('0005435696846', '1B92C8', '1320 935038'),
('0005435696847', 'B25DF9', '9108 786468'),
('0005435696848', '1C9D29', '6074 427425'),
('0005435696849', '1C9D29', '4784 493212'),
('0005435696850', '645792', '6754 286697'),
('0005435696851', 'FB8CBC', '2573 451244'),
('0005435696852', 'FB8CBC', '1911 692106'),
('0005435696853', '91490F', '4815 524349'),
('0005435696854', '91490F', '3975 410834'),
('0005435696855', '221984', '1927 824650'),
('0005435696856', 'B3A0C0', '3348 982693'),
('0005435696857', '01CE7E', '5361 002673'),
('0005435696858', '1717E6', '9546 325006'),
('0005435696859', '1717E6', '8746 872762'),
('0005435696860', '6381BF', '8527 336513'),
('0005435696861', '6381BF', '6840 840780'),
('0005435696862', '74065A', '2579 545237'),
('0005435696863', '74065A', '2715 388586'),
('0005435696864', '2C80C2', '8361 648966'),
('0005435696865', '2C80C2', '6022 270832'),
('0005435696866', '40536A', '8585 793775'),
('0005435696867', '920B33', '8449 052713'),
('0005435696868', '920B33', '0852 453504'),
('0005435696869', 'E9C208', '3800 780141'),
('0005435696870', '950184', '9359 423312'),
('0005435696871', '950184', '1749 487820'),
('0005435720118', 'AC8B02', '2975 323439'),
('0005435720119', 'AC8B02', '5789 681924'),
('0005435735055', 'F520D1', '5019 022806'),
('0005435735056', '9A3B88', '7217 063237'),
('0005435735057', '9A3B88', '6543 481736'),
('0005435735058', 'C97AAD', '0644 737578'),
('0005435735059', 'AAFCB8', '7389 708651'),
('0005435788725', '966147', '1301 326772'),
('0005435788726', '966147', '3744 926452'),
('0005435788727', 'E9D223', '7380 752186'),
('0005435788728', 'E9D223', '0922 697145'),
('0005435790255', '497BB7', '6027 619444'),
('0005435790256', '497BB7', '8389 108648'),
('0005435801642', 'FE4EA5', '3543 213474'),
('0005435801643', '2E5499', '8483 574888'),
('0005435801644', '019E52', '8145 807123'),
('0005435824171', 'FACA09', '8361 516208'),
('0005435824151', 'F4FBB4', '2515 269147'),
('0005435824152', '5E5819', '4181 887338'),
('0005435824153', '963B90', '9036 560069'),
('0005435824154', '963B90', '9598 070152'),
('0005435824155', '95E71C', '6740 658763'),
('0005435824156', '95E71C', '1014 205220'),
('0005435824157', '8D7C07', '9272 870670'),
('0005435824158', 'ECAF75', '2777 226927'),
('0005435824159', 'E84F38', '4883 654403'),
('0005435824160', '305333', '2067 885695'),
('0005435824161', '305333', '6393 436355'),
('0005435824162', '87FEE4', '2250 631414'),
('0005435824163', '87FEE4', '8941 085422'),
('0005435824164', 'F412DD', '2863 157882'),
('0005435824165', 'B52DC8', '6641 791408'),
('0005435824166', 'EC6888', '9721 627290'),
('0005435824167', '3E4B5F', '3701 298015'),
('0005435824168', '3E4B5F', '2293 187869'),
('0005435824169', 'D5435A', '9077 345624'),
('0005435824170', 'D5435A', '1374 739649'),
('0005435824172', 'E0BD28', '8897 403890'),
('0005435824173', 'E0BD28', '5832 746810'),
('0005435824174', '960278', '7197 519513'),
('0005435824175', '52E8E9', '8809 154046'),
('0005435824176', 'E88198', '2453 985974'),
('0005435824177', 'E88198', '8745 464613'),
('0005435824178', 'E88198', '6271 671098'),
('0005435884370', '36B4D7', '4963 802315'),
('0005435884371', '36B4D7', '5367 720463'),
('0005435884372', '26B027', '0891 916858'),
('0005435884373', '26B027', '9557 503372'),
('0005435884374', '26B027', '4685 133448'),
('0005435884375', '60DFCF', '7416 267550'),
('0005435884376', 'CA5303', '4733 789532'),
('0005435884377', 'CA5303', '8586 553714'),
('0005435884378', 'CA5303', '4475 804934'),
('0005435884379', 'BFA865', '8882 777412'),
('0005435884380', '8A933C', '4866 293277'),
('0005435884381', '8A933C', '8540 861441'),
('0005435884382', '8A933C', '7892 640496'),
('0005435884383', 'A0F28D', '5489 254907'),
('0005435884384', 'CB9518', '5206 112715'),
('0005435884385', '73D088', '9383 032317'),
('0005435884386', '937C49', '1796 964708'),
('0005435884387', '4B8B84', '6867 995985'),
('0005435884388', '5F3615', '9257 149778'),
('0005435884389', '5F3615', '6289 676810'),
('0005435884390', '71EEFD', '9766 993357'),
('0005435884391', '03B43A', '5801 157718'),
('0005435884392', '03B43A', '2687 448904'),
('0005435884393', '03B43A', '1029 953845'),
('0005435884394', 'F272DC', '1110 639658'),
('0005435884395', 'F272DC', '6827 636247'),
('0005435884396', '2C3AE1', '5060 254525'),
('0005435884397', 'F938CF', '3762 424146'),
('0005435884398', 'F938CF', '7434 471484'),
('0005435884399', '20E073', '2712 476976'),
('0005435884400', '9A84F5', '6736 370011'),
('0005435884401', '3B0B80', '3536 520778'),
('0005435884402', '270886', '3517 075665'),
('0005435884403', '3A5EB6', '3667 355307'),
('0005435884404', '9BB761', '7457 372236'),
('0005435884405', '9BB761', '8264 385334'),
('0005435884406', '4C114C', '3912 274996'),
('0005435884407', '16A619', '0706 774036'),
('0005435884408', 'A6C4A7', '9527 936887'),
('0005435884409', 'A6C4A7', '7186 298120'),
('0005435884410', 'D98F80', '0700 610002'),
('0005435884411', '48759C', '2158 550550'),
('0005435884412', 'C202E0', '6272 055109'),
('0005435884413', 'C202E0', '9429 769233'),
('0005435884414', 'C551C1', '5977 532857'),
('0005435884415', 'C551C1', '4981 715751'),
('0005435884416', 'B9A0F3', '7646 747881'),
('0005435884417', 'B15F2E', '6462 865979'),
('0005435884418', '4D53CD', '5773 462728'),
('0005435884419', '4D53CD', '1265 350217'),
('0005435884420', '9CC2E6', '5400 241989'),
('0005435884421', 'A83079', '0972 181623'),
('0005435884422', 'A83079', '5859 015548'),
('0005435884423', 'F900A0', '6358 392482'),
('0005435884424', 'E5B894', '1850 649456'),
('0005435884425', 'E5B894', '5171 889504'),
('0005435884426', '0F9191', '9656 258148'),
('0005435913849', '9CC489', '5808 504327'),
('0005435913850', '37E531', '9036 751650'),
('0005435948304', '41DA76', '7667 015634'),
('0005435948305', '9A5726', '0913 221158'),
('0005435948306', '9A5726', '9372 913060'),
('0005435959982', '62A396', '1946 101184'),
('0005435959983', 'FE2F2B', '3222 711583'),
('0005435959984', '5838EC', '8600 983322'),
('0005435959985', '1B2FB1', '1297 669087'),
('0005435981508', '9268A3', '0074 952129'),
('0005435981509', '53C167', '9010 293794'),
('0005435981510', '799A53', '8696 084046'),
('0005435981511', '3A170D', '3784 677753'),
('0005435981512', '8165F4', '6282 804277'),
('0005435981513', '95B580', '8340 778301'),
('0005435981514', '42EAC0', '9558 576962'),
('0005435981515', 'D96D60', '0975 512747'),
('0005435981516', '3805D6', '1937 464952'),
('0005435981517', '2DF31D', '3329 737649'),
('0005435981518', '735EBA', '5986 097796'),
('0005435981519', 'E9710C', '9079 347450'),
('0005435981520', 'BC6120', '0444 005024'),
('0005435981521', 'C8686D', '0674 175985'),
('0005435981522', '532B89', '9929 303544'),
('0005435981523', '532B89', '8124 924083'),
('0005435981524', '978DB5', '1417 256656'),
('0005435981525', '57609A', '3310 293542'),
('0005435981526', '57609A', '4235 481419'),
('0005435981527', '3F86F0', '5389 750792'),
('0005435981528', '5BB04E', '1133 601046'),
('0005435981529', '5BB04E', '9585 758333'),
('0005435981530', '3F655F', '9787 242644'),
('0005435981531', '3F655F', '1148 108159'),
('0005435981532', '03E4B5', '2779 999328'),
('0005435981533', 'B72E27', '5674 310495'),
('0005435981534', '7D6CC4', '3203 176703'),
('0005435981535', '2ECAFA', '4033 856299'),
('0005435981536', 'E1D2BD', '4201 897726'),
('0005435981537', 'E5E194', '1861 285689'),
('0005435981538', 'E5E194', '9880 522000'),
('0005435981539', '2B5B36', '4464 128432'),
('0005435981540', 'E4C553', '8102 908358'),
('0005435981541', 'DCA52C', '6865 641047'),
('0005435981542', 'DCA52C', '9860 864427'),
('0005435981543', 'C4AA96', '0008 865520'),
('0005435981544', 'C4AA96', '0685 185788'),
('0005435981545', '99E610', '0459 006253'),
('0005435981546', 'B49E89', '7158 943582'),
('0005435981547', 'B49E89', '6954 425212'),
('0005435986649', 'A8FDA7', '3317 444163'),
('0005435986650', '0595AF', '3462 301710'),
('0005435986651', 'D946B1', '3326 445532'),
('0005435986652', 'E171B5', '8463 315753'),
('0005435986653', '26388B', '1390 113457'),
('0005435986654', 'F912C4', '8912 338567'),
('0005435990497', '95A9DC', '9817 730589'),
('0005435990498', '6C3D40', '0133 737922'),
('0005435990499', '09E04A', '7632 096447'),
('0005435990500', 'B0C6D1', '8141 069777'),
('0005435990501', 'B0D8C6', '1793 441520'),
('0005435990502', 'B0D8C6', '8091 268231'),
('0005435990503', '24E8CA', '5185 281028'),
('0005435998951', 'A25076', '0778 298208'),
('0005435998952', '836E92', '3618 351987'),
('0005435998953', '836E92', '2119 504648'),
('0005435998954', '0E494D', '2644 620865'),
('0005435998955', '0E494D', '9408 162099'),
('0005435998956', '0E494D', '1098 725220'),
('0005435998957', '92C431', '1682 599270'),
('0005435998958', '11AD1A', '2861 749739'),
('0005435998959', 'CD4958', '7143 794949'),
('0005435998960', 'CD4958', '6194 504640'),
('0005435998961', '766BA5', '6939 203039'),
('0005435998962', 'C38E3B', '6995 321496'),
('0005435998963', 'B20A9B', '7278 356103'),
('0005435998964', 'B20A9B', '6459 942018'),
('0005435998965', '81B49B', '6996 671617'),
('0005435998966', '8BF1EC', '6956 450258'),
('0005435998967', '8BF1EC', '4912 022781'),
('0005432002071', '4A2634', '3162 818670'),
('0005432003690', '8E481B', '1902 281414'),
('0005432034645', '2B4FDD', '2259 769471'),
('0005432034883', '895AEE', '3380 674281'),
('0005432034898', '1D5670', '7888 684109'),
('0005432042523', '0AD7E5', '3884 605807'),
('0005432042574', 'DCF142', '7102 746455'),
('0005432042612', '6C3D39', '5037 870704'),
('0005432044497', '7C60C9', '8247 454879'),
('0005432049424', 'F3FD99', '2342 739356'),
('0005432052703', '00C07E', '6121 377425'),
('0005432054294', 'F1D963', '0264 359597'),
('0005432069488', '9D2178', '0312 822474'),
('0005432075191', '46F9EC', '1571 528678'),
('0005432078062', '3C711D', '8105 770875'),
('0005432081449', 'F2FF01', '8797 949918'),
('0005432104753', '79F3EB', '9920 553421'),
('0005432104834', '6D1E1F', '0838 118355'),
('0005432104867', '1A2F64', '7106 989137'),
('0005432105128', 'D25ABB', '4070 914028'),
('0005432105144', '9DBC74', '7429 674968'),
('0005432105196', '5D09F9', '7534 656171'),
('0005432105283', '800B0E', '9060 236795'),
('0005432105463', 'FB2331', '4579 420183'),
('0005432109658', '6B9898', '8110 615257'),
('0005432111242', 'EE0CEE', '7322 553855'),
('0005432112496', 'B30515', '3251 813874'),
('0005432121254', '90B9CC', '6163 460994'),
('0005432125343', '224938', '4457 716694'),
('0005432125391', '9C6247', '0590 760074'),
('0005432133057', 'E71183', '1268 521986'),
('0005432133095', '52BA87', '5250 625561'),
('0005432133143', 'D22C7E', '2330 396740'),
('0005432136107', 'FD3F87', '5515 517284'),
('0005432136125', '161498', '7813 638048'),
('0005432136145', '3B3E64', '3567 609990'),
('0005432143933', '39E999', '2575 741486'),
('0005432143955', '18CA0A', '4933 152323'),
('0005432159823', 'E8B1D4', '0881 356677'),
('0005432170273', '6CFDF5', '2149 032540'),
('0005432170308', '55D9EB', '8060 272999'),
('0005432170332', '712B4C', '7990 542502'),
('0005432170363', 'C9A6DA', '1371 168568'),
('0005432184920', '8312CD', '7164 744356'),
('0005432186807', '6F90A3', '1831 920267'),
('0005432186819', 'B81CD5', '4683 637752'),
('0005432192270', '7F9AF0', '8468 878269'),
('0005432192274', 'A23C8D', '7315 586837'),
('0005432199168', '91B939', '2118 609528'),
('0005432199224', '8F7CE0', '5620 731519'),
('0005432202951', '92CE78', '2463 274175'),
('0005432203050', '6475AB', '5370 803135'),
('0005432206148', 'F90314', '9728 244550'),
('0005432206176', '38A59D', '3051 441484'),
('0005432222767', 'A5C4CF', '0795 946431'),
('0005432225962', 'CCF0D1', '4958 587538'),
('0005432231414', 'AE22C9', '9679 021815'),
('0005432238846', '5F1468', '6754 758135'),
('0005432261149', 'FDC2AF', '6991 021312'),
('0005432261154', 'F80212', '6878 735183'),
('0005432261277', '7BABD8', '8111 870327'),
('0005432261294', 'CACEC6', '5970 843434'),
('0005432261305', '29FF30', '5399 069328'),
('0005432261309', '0C7272', '4337 293114'),
('0005432261429', 'F6FF2A', '7197 297398'),
('0005432261587', 'E8C039', '7687 105447'),
('0005432261732', 'B0701D', '6710 266833'),
('0005432267853', '73E089', '4331 374859'),
('0005432270957', '990CE3', '0063 380587'),
('0005432277672', 'C97941', '2266 457461'),
('0005432277688', '01AC56', '0162 099776'),
('0005432277742', '95BDBD', '5789 823493'),
('0005432287107', '2557D5', '3850 226472'),
('0005432287117', '29336C', '2025 996909'),
('0005432287158', '88B567', '1558 019466'),
('0005432287170', '21569A', '5859 433072'),
('0005432293169', '1AACE5', '9396 605156'),
('0005432293197', 'A8A3F0', '7348 653333'),
('0005432302292', '723D7D', '9630 906261'),
('0005432302296', 'DE35C1', '0363 110786'),
('0005432302324', 'FF2C7E', '5722 409682'),
('0005432304329', 'B40499', '6817 947274'),
('0005432305738', 'B51CF4', '2650 881869'),
('0005432327980', 'A88471', '4229 574427'),
('0005432327997', '5EE26E', '9361 792821'),
('0005432328015', '51551F', '1482 726339'),
('0005432328112', 'A30D8C', '2100 922491'),
('0005432328402', '539DEF', '9887 232382'),
('0005432328434', '763891', '4336 899849'),
('0005432328543', 'D0844E', '2953 330873'),
('0005432335871', '5A1879', '6896 199220'),
('0005432335949', 'C85E42', '8867 856306'),
('0005432359693', 'EA541A', '7284 264167'),
('0005432359728', '6678DE', '1276 222332'),
('0005432359742', '67F1C4', '0012 003591'),
('0005432359779', 'F43853', '6107 703391'),
('0005432360020', '3FDA15', '3058 246390'),
('0005432360234', 'A1778A', '3486 389389'),
('0005432363383', '0DC1BC', '4433 098662'),
('0005432363391', '858554', '3051 397817'),
('0005432382692', '613434', '1417 695685'),
('0005432382776', 'F3FFFD', '6160 131364'),
('0005432382875', '2C6E4C', '5891 023791'),
('0005432382987', 'AD5A71', '0273 006090'),
('0005432383041', 'B9B1A0', '5796 388701'),
('0005432389986', 'E2173D', '6192 396669'),
('0005432390090', 'BE5FCE', '1120 387890'),
('0005432394048', '05AED1', '4943 874287'),
('0005432423818', '80B838', '0753 816948'),
('0005432423886', '00287A', '8200 440106'),
('0005432423995', 'FC74DE', '8155 641464'),
('0005432424021', '1F4F22', '5644 461344'),
('0005432424366', 'CE5364', '6586 102736'),
('0005432430836', 'A63A93', '3513 333262'),
('0005432459036', 'D96E5E', '7993 400561'),
('0005432459473', '9DE7EA', '0851 301131'),
('0005432462489', 'BD239E', '9408 892315'),
('0005432462506', 'C402AF', '5630 282532'),
('0005432525785', 'B32C27', '3867 267101'),
('0005432525886', '0934FC', '7481 860564'),
('0005432526054', '86BA70', '5464 304106'),
('0005432526498', 'D9FBA3', '7833 123558'),
('0005432526653', 'EB6E35', '7453 948506'),
('0005432526714', '1E147D', '7418 166704'),
('0005432526861', '46AEA0', '4267 866446'),
('0005432526872', 'FFDA76', '3368 191414'),
('0005432526910', '47FCCF', '9073 169447'),
('0005432526929', '179952', '2350 736912'),
('0005432527015', '609DFC', '9063 650386'),
('0005432527230', 'F32A1E', '8218 594477'),
('0005432527331', '4C463C', '7458 934931'),
('0005432527399', '823747', '7723 844743'),
('0005432527488', 'FCA334', '3848 550124'),
('0005432527704', '25213A', '2396 027688'),
('0005432527767', '3F94CE', '6585 475366'),
('0005432527777', '4A10C4', '8817 052398'),
('0005432566556', '69B3DA', '1494 208493'),
('0005432566687', 'DDBFE9', '9623 506903'),
('0005432566747', '49E1E1', '8753 090168'),
('0005432567006', 'B9A7CA', '0177 968011'),
('0005432567427', '376606', '4542 519658'),
('0005432583592', 'B0B438', '9933 143038'),
('0005432583688', 'C0D3EC', '4485 463594'),
('0005432583780', 'D6A89A', '5804 523411'),
('0005432583867', 'BC0049', '3390 322807'),
('0005432583910', '048213', '3817 932453'),
('0005432583945', '1E430F', '7004 500390'),
('0005432603678', '152A50', '2110 968024'),
('0005432603937', 'F367F4', '1120 333045'),
('0005432603982', '86D7D3', '6514 925357'),
('0005432604006', '2B8DB4', '6349 770595'),
('0005432604069', 'F6F6E8', '8916 329009'),
('0005432604150', '83B78A', '0460 997536'),
('0005432604196', '220B75', '5129 419260'),
('0005432609701', 'E0F2A4', '3475 519403'),
('0005432613811', '4520AD', '3769 059840'),
('0005432620875', 'EAA39F', '8909 112066'),
('0005432620971', '01C43B', '7653 811440'),
('0005432621014', 'C26D64', '3687 391804'),
('0005432628616', '7C1FE8', '1511 986693'),
('0005432628676', 'D27E78', '9316 656304'),
('0005432632674', '3DEDFC', '0622 002265'),
('0005432632729', 'AAB07A', '6355 534931'),
('0005432632732', '4D121B', '0950 994466'),
('0005432645769', 'B62389', '2733 329497'),
('0005432649338', '82206B', '7626 098834'),
('0005432658570', 'EC7EDA', '2663 447520'),
('0005432659699', 'B181BE', '4700 859269'),
('0005432661905', '310C99', '2513 291842'),
('0005432674940', '5C9FE4', '0340 843507'),
('0005432675011', '3C5D56', '4379 233738'),
('0005432675025', '41042F', '7468 449540'),
('0005432675109', '76788C', '6881 799111'),
('0005432692600', '24041E', '8523 636138'),
('0005432692646', '5134C6', '1327 242264'),
('0005432692668', 'BE2E69', '8614 219041'),
('0005432692699', '774EBA', '8470 917779'),
('0005432692908', '140F31', '2844 431263'),
('0005432693014', '8AAE5D', '1395 027967'),
('0005432706481', '3B4EAF', '8419 314350'),
('0005432706616', '56BE33', '0143 722631'),
('0005432706649', 'B1BB5B', '8008 381882'),
('0005432706683', '07C17A', '2296 218006'),
('0005432720533', 'AF33EF', '1209 947583'),
('0005432720758', '9F0DB5', '6819 021700'),
('0005432720737', '3EC6D4', '0687 633762'),
('0005432720769', '2865B8', '9904 742508'),
('0005432727747', '1DF0A7', '4414 815625'),
('0005432727801', 'B468CC', '8277 017236'),
('0005432746947', 'B377DE', '7949 291003'),
('0005432747461', 'C643DF', '8453 188471'),
('0005432751469', 'E0047B', '2843 365279'),
('0005432755018', '691A49', '6404 798996'),
('0005432755046', '5BD029', '3537 962996'),
('0005432782900', 'A86E01', '7086 980756'),
('0005432782962', '3E4E5C', '9561 389530'),
('0005432783032', '8567F7', '1515 335178'),
('0005432783104', '29F137', '4448 237747'),
('0005432783435', '35D670', '1957 580795'),
('0005432783501', '19D7DF', '7281 941899'),
('0005432783619', '6776D0', '0637 220136'),
('0005432783693', '0FE692', '0613 057138'),
('0005432799095', '06943D', '6474 193794'),
('0005432799133', '75DA89', '3945 818228'),
('0005432799297', 'B120C8', '4691 928694'),
('0005432799303', '826102', '3245 045302'),
('0005432817014', 'DFF06F', '2632 091582'),
('0005432817211', '7C7B92', '3704 151486'),
('0005432817357', '6B1C9B', '2308 110758'),
('0005432838512', 'D8C192', '9837 574780'),
('0005432838579', '427AF9', '7774 036543'),
('0005432838612', '30F8D7', '8944 646980'),
('0005432838705', '4414F3', '0447 714189'),
('0005432838801', 'FAD54A', '1025 713496'),
('0005432838867', 'C1D291', '1967 135801'),
('0005432838941', '2A3EC0', '8965 110584'),
('0005432838953', 'E72D91', '8970 983304'),
('0005432848236', 'DD5854', '4582 833912'),
('0005432851869', '792C97', '3966 744021'),
('0005432862164', 'A805A3', '1288 554798'),
('0005432880594', 'B72EA0', '8948 459067'),
('0005432890786', '182107', '7242 402242'),
('0005432890927', '0E17EA', '6283 531069'),
('0005432890970', '985446', '6172 193627'),
('0005432901377', '2004CB', '1835 485811'),
('0005432901415', 'F14836', '8556 388308'),
('0005432901429', '93F401', '1371 194122'),
('0005432924957', 'EDA722', '8884 886294'),
('0005432947842', '75B97A', '0548 377759'),
('0005432947912', '965D84', '1406 789024'),
('0005432947951', '38ADCB', '9403 323105'),
('0005432947989', 'B5C1B9', '2328 769587'),
('0005432948220', '82FC0F', '9136 345570'),
('0005432948233', '492E78', '1555 830159'),
('0005432948272', '294E99', '7202 793104'),
('0005432948295', '3D71A5', '4336 810516'),
('0005432948311', '2270BB', '5989 999101'),
('0005432948319', '579471', '3383 968751'),
('0005432948430', '1E7C99', '9883 925625'),
('0005432953801', '7483A8', '0198 969728'),
('0005432953836', '2A93A1', '3122 416277'),
('0005432966496', 'E36531', '7973 227711'),
('0005432966563', 'DE398F', '8342 403964'),
('0005432966841', '2BFD52', '1047 029425'),
('0005432966866', '96911D', '4110 461104'),
('0005432966878', '5833E9', '6596 882099'),
('0005432984969', '980A94', '6193 041393'),
('0005433007855', '098F33', '1256 513304'),
('0005433008024', '7D9C5A', '6287 389200'),
('0005433008177', '67EBA1', '9184 896497'),
('0005433008278', 'EFB617', '3454 291795'),
('0005433035421', '120C50', '1603 353445'),
('0005433035525', '03B416', '5301 364152'),
('0005433035596', '6C6738', '9409 339738'),
('0005433035651', '8D9177', '3824 022385'),
('0005433035757', '32DD75', '4024 138856'),
('0005433035813', '9BDDDF', '0145 854176'),
('0005433035829', '4B7F5B', '6823 497184'),
('0005433035900', 'BCF04D', '3860 523164'),
('0005433036052', 'DC709B', '8802 994008'),
('0005433057365', 'FCB612', '7578 337354'),
('0005433057369', '40FC88', '4291 356215'),
('0005433057383', '7595D2', '5258 472001'),
('0005433057392', 'DA2B9C', '9067 801445'),
('0005433057677', 'DE4007', '7445 608897'),
('0005433057805', '4CB889', '7354 949140'),
('0005433057815', '065C57', '7748 424626'),
('0005433060386', '7F76FF', '4872 645476'),
('0005433074438', '04A948', '7962 047139'),
('0005433074290', '189C1A', '7227 326200'),
('0005433074357', '552D4E', '3751 904740'),
('0005433074403', 'A0B75B', '2586 942337'),
('0005433074658', '84A8DF', '3548 713706'),
('0005433074662', 'A25B14', '6300 906630'),
('0005433101243', '9BD711', '6727 267667'),
('0005433101415', 'AFE444', '4756 900704'),
('0005433101674', '49A347', '3598 838756'),
('0005433101679', '5B7ACF', '8956 897033'),
('0005433102055', 'DD6F19', '0167 969728'),
('0005433109842', '9BAB72', '3710 662753'),
('0005433109849', '8ED4AD', '9257 742260'),
('0005433109898', '7E80FA', '0894 553418'),
('0005433123735', '116733', '9580 570811'),
('0005433129244', '00BE07', '8843 737373'),
('0005433131650', '5F3531', '2124 143177'),
('0005433134129', 'D5BDFD', '0292 441069'),
('0005433150812', '660D06', '6116 269075'),
('0005433150893', 'EF7B73', '6145 698185'),
('0005433150918', '3C1732', '7594 988556'),
('0005433151026', '2FB322', '7107 195646'),
('0005433151169', '221B9F', '5540 989141'),
('0005433151280', 'D0EBE4', '9452 989405'),
('0005433156612', '224961', '9146 752026'),
('0005433156674', '4CC757', '1822 021427'),
('0005433156716', '75265C', '5223 034935'),
('0005433159289', 'CE5E0E', '2723 088981'),
('0005433168319', 'F24C82', '0768 087812'),
('0005433180817', 'E9F9C0', '5105 063289'),
('0005433180862', 'C32AC5', '2220 659832'),
('0005433180923', '365CF6', '5872 790417'),
('0005433180938', '3E9F2D', '6458 853318'),
('0005433181018', 'C4ECB8', '5570 755164'),
('0005433185986', '88F205', '6255 283323'),
('0005433186007', 'B15F35', '1700 213157'),
('0005433186031', '400E7D', '4864 839128'),
('0005433192875', '4725D5', '0184 847833'),
('0005433192891', '18729D', '9992 085287'),
('0005433194818', '5ADF7D', '6879 019608'),
('0005433194842', '035620', '3561 555443'),
('0005433202142', '1BA6D8', '9877 496517'),
('0005433202276', '7EC825', '0436 346269'),
('0005433202315', 'D264B5', '7628 004475'),
('0005433233150', 'FB7C6C', '6757 267941'),
('0005433233154', 'C9A186', '4151 193532'),
('0005433233243', '42E360', '5158 375476'),
('0005433233251', '77F676', '6145 108971'),
('0005433233272', 'A8B6B4', '2992 973918'),
('0005433233524', '029BD4', '3398 335520'),
('0005433233822', '02794C', '5952 684754'),
('0005433233836', '407B46', '5505 368552'),
('0005433233926', '6F04DF', '1467 535915'),
('0005433233935', '3A7129', '9058 156081'),
('0005433234056', '38BC50', '0456 735649'),
('0005433234069', 'B202FA', '5691 491255'),
('0005433234091', 'AC9EEA', '4594 647992'),
('0005433250952', 'CAD490', '1799 271827'),
('0005433251071', '985F5E', '5223 682121'),
('0005433251073', 'C75C97', '0432 131639'),
('0005433251086', '4F44DB', '6366 551934'),
('0005433251104', '70283D', '6134 415505'),
('0005433251393', '955F0A', '6007 396490'),
('0005433255094', '003673', '2796 831118'),
('0005433256394', 'CFBCCF', '4215 963858'),
('0005433266615', '6BE297', '5123 618998'),
('0005433266626', '21F9A6', '8899 170304'),
('0005433269653', '9D7C48', '3032 612675'),
('0005433284777', 'C95515', '5299 529298'),
('0005433284838', '513CF4', '5588 747312'),
('0005433284914', '124432', '4367 603159'),
('0005433284962', 'EA7190', '4642 551423'),
('0005433285001', '2F7D11', '5482 089271'),
('0005433285032', 'AA3872', '4576 878502'),
('0005433285044', '26C112', '2350 936037'),
('0005433285191', '08F84D', '6174 048634'),
('0005433289828', '26F11C', '9712 244151'),
('0005433293174', 'FDC594', '9739 565419'),
('0005433293206', '9B839B', '0012 211052'),
('0005433293212', '2A6DD5', '7533 909373'),
('0005433341385', '9F7DEE', '2120 918193'),
('0005433341485', 'D87A14', '2161 017745'),
('0005433341492', '1858B4', '3838 037855'),
('0005433341668', 'AB324A', '1241 084934'),
('0005433341719', '401140', '6470 038408'),
('0005433341732', '680FB5', '1079 831526'),
('0005433341781', 'CCF7F7', '3441 086372'),
('0005433342087', '6835DF', '9531 780489'),
('0005433342153', '7DC8F0', '2299 412393'),
('0005433342393', 'E253AB', '1275 373955'),
('0005433342413', 'E84E1E', '0431 805592'),
('0005433342592', 'B1B998', '1710 604322'),
('0005433342696', 'D21E0F', '5327 210211'),
('0005433342754', '3E829C', '3103 355696'),
('0005433342760', 'A76FC2', '6964 830290'),
('0005433342792', 'D64DB8', '3816 067022'),
('0005433342914', '7BB0D4', '2604 908613'),
('0005433348891', '70A1BE', '8446 542955'),
('0005433367325', '279F0C', '9299 767822'),
('0005433367391', 'A81A1C', '6389 564306'),
('0005433367503', '09E7D3', '2187 141803'),
('0005433367619', 'CF3EB4', '2264 251291'),
('0005433367673', 'BE7DCC', '7625 031003'),
('0005433367804', '291B1B', '3970 062925'),
('0005433373437', 'BF1968', '6976 411673'),
('0005433397271', 'CCE2B6', '6138 305788'),
('0005433397763', 'FC608E', '0624 107947'),
('0005433397847', '458EAD', '6775 631083'),
('0005433404686', '8E4652', '8469 503447'),
('0005433404694', '1E0834', '9555 909446'),
('0005433404745', 'AB4836', '3067 355944'),
('0005433407516', '849907', '8578 970969'),
('0005433420352', '70F7CF', '4480 629378'),
('0005433434311', '3BF137', '1639 269302'),
('0005433434351', 'CE546F', '7957 718293'),
('0005433434519', 'C68B37', '7802 758203'),
('0005433434577', '0E68C8', '8691 624392'),
('0005433434598', '2DF9EF', '5770 447458'),
('0005433438769', 'AB19B2', '5546 518622'),
('0005433438837', '50BEBF', '2079 561305'),
('0005433449761', '9BB06B', '1431 182967'),
('0005433449870', '69CD29', '5905 187956'),
('0005433449887', 'A8438A', '4817 487066'),
('0005433449919', '1A0991', '9820 149394'),
('0005433456946', 'FDA6D7', '8103 490315'),
('0005433468258', 'DD4D7D', '7847 560244'),
('0005433468267', '380AA0', '1946 228288'),
('0005433473112', 'F9257F', '0686 697669'),
('0005433473219', 'A754D6', '6018 021355'),
('0005433473231', '6AEEAE', '4840 863024'),
('0005433481138', '6E0055', '1716 241381'),
('0005433496459', '5D32F0', '7305 483044'),
('0005433496819', '93A4EA', '8948 137717'),
('0005433496841', '7DB9FA', '7470 282142'),
('0005433496904', 'ED084A', '0626 822323'),
('0005433507148', 'FD8911', '4010 838647'),
('0005433511829', '178001', '7594 694802'),
('0005433524970', '81DA6A', '8399 142139'),
('0005433527218', 'F071D6', '0509 357968'),
('0005433529227', '475CFB', '3771 968794'),
('0005433529228', '6BB6E9', '9210 850303'),
('0005433531254', '2B6266', '3694 769178'),
('0005433531277', 'ED9F35', '0746 287259'),
('0005433538739', '0F999D', '2044 019882'),
('0005433568283', '8FCACA', '0941 284884'),
('0005433568434', '0EF8DF', '4978 856657'),
('0005433568440', '3615CD', '7827 634996'),
('0005433568505', 'E9CF32', '6804 536563'),
('0005433568506', 'E9CF32', '9558 800454'),
('0005433568607', '00DCE0', '7521 092019'),
('0005433568680', '905B35', '4907 696023'),
('0005433568876', '9CE177', '0877 385688'),
('0005433577680', '1B8A9F', '2818 844485'),
('0005433613397', 'EDEE76', '6726 974212'),
('0005433613446', 'E39D3C', '1587 170069'),
('0005433613543', '63DDF3', '8721 421816'),
('0005433613831', '63C00A', '0181 127957'),
('0005433613982', '504440', '0071 743526'),
('0005433614175', '94EB1F', '7915 547973'),
('0005433614452', 'C9440C', '2000 793844'),
('0005433614486', '09AAA0', '5026 614654'),
('0005433633270', '3017BC', '1381 221681'),
('0005433633391', 'EE7432', '5931 148144'),
('0005433633576', 'ABCF03', '6669 193242'),
('0005433633602', '129817', '6156 972353'),
('0005433633642', '149AA5', '2163 582209'),
('0005433633648', '54D7F8', '0794 015950'),
('0005433642181', '18ADAA', '2590 751361'),
('0005433642257', '5A16BF', '5755 699518'),
('0005433650561', 'E84604', '4436 504859'),
('0005433654666', 'CECEAE', '3366 203348'),
('0005433654696', '4CFA1E', '6919 270159'),
('0005433654723', '90300C', '2592 947931'),
('0005433654732', 'DDFA7A', '4167 796965'),
('0005433679790', '6114E1', '6874 307057'),
('0005433679855', '062EC9', '3305 366239'),
('0005433679875', '2BEA1B', '2836 041129'),
('0005433680040', 'F6F1F0', '4817 878951'),
('0005433680096', '3D0899', '2853 987668'),
('0005433680104', 'DA19E0', '3467 608150'),
('0005433680139', '235958', '7317 503436'),
('0005433680146', '187745', '8952 165331'),
('0005433683294', 'AF1F5B', '4002 307812'),
('0005433715120', 'CBB2DA', '6175 466531'),
('0005433715288', 'C345AA', '1099 307628'),
('0005433715407', '14BFC6', '6506 413936'),
('0005433715478', 'CA5E51', '4402 585712'),
('0005433715486', '5B8918', '2801 801222'),
('0005433715583', '12614C', '8982 951349'),
('0005433715693', '420611', '4377 554754'),
('0005433719120', 'BCD6C3', '0390 004948'),
('0005433722156', '7539A9', '5779 871851'),
('0005433753325', 'ADB5DE', '9368 456876'),
('0005433753376', '3B8959', '2614 832796'),
('0005433753671', 'E64CF5', '7167 069246'),
('0005433754141', '530F70', '9030 971009'),
('0005433763046', '0E26AA', '6119 806121'),
('0005433766591', '7EBAEE', '6764 696906'),
('0005433784330', '7BB88B', '0005 684548'),
('0005433784454', '02C401', '1315 190040'),
('0005433784491', '03353C', '7411 690342'),
('0005433784609', 'C3EEF8', '4881 122271'),
('0005433788196', 'A432AD', '1347 451217'),
('0005433788203', '868538', '6378 489262'),
('0005433804812', '40EEA6', '0025 930308'),
('0005433804822', 'C33F6E', '3110 698372'),
('0005433804878', '906DD6', '0904 523857'),
('0005433805196', '3A4FA7', '6855 749933'),
('0005433815313', 'F2FEC6', '7027 567194'),
('0005433845705', 'BF60F8', '1380 623960'),
('0005433845780', '9280CF', '6447 306196'),
('0005433846021', 'C3E75B', '7492 384117'),
('0005433846038', '13F1C2', '1824 389976'),
('0005433846345', '7D0EBE', '7859 148736'),
('0005433846376', '6D077D', '2868 058135'),
('0005433867842', '2A461F', '7460 984818'),
('0005433867954', 'B2EC7D', '4138 093145'),
('0005433868170', '19DF52', '2129 109808'),
('0005433868174', '149D97', '5164 252899'),
('0005433868264', 'FE6AA8', '6508 031956'),
('0005433921826', 'F88A2E', '3247 055146'),
('0005433922050', '41C0CB', '2754 768211'),
('0005433922245', 'C591FD', '0777 460792'),
('0005433922417', '81EB3A', '4035 253498'),
('0005433922693', 'FC2E58', '4566 263956'),
('0005433922811', '6F3B93', '9665 630194'),
('0005433923048', '9802D8', '2031 616832'),
('0005433929556', '146FD3', '1609 251013'),
('0005433960073', '8A0818', '0439 633922'),
('0005433960099', 'F00983', '7489 672033'),
('0005433960202', '099E6E', '7729 246294'),
('0005433960237', '890177', '6252 966815'),
('0005433960248', '0DDC17', '3309 212843'),
('0005433960455', 'A9558F', '4001 728327'),
('0005433960558', 'D3AE46', '3935 749657'),
('0005433985235', 'A761C1', '4978 726800'),
('0005433985382', 'B988CC', '0316 989448'),
('0005433985729', '2A835C', '7228 807770'),
('0005434022661', 'BA1236', '4534 320533'),
('0005434022869', 'E39A4E', '0029 825122'),
('0005434022898', 'AC94A8', '1450 950531'),
('0005434022999', '81BED1', '4811 214776'),
('0005434023114', 'A142BA', '4073 154995'),
('0005434023149', '2DE46C', '5017 576245'),
('0005434023219', '137D3F', '7367 919261'),
('0005434023226', '775366', '9093 121740'),
('0005434023499', 'D2D066', '6966 309889'),
('0005434023512', 'AFFE81', '1475 470212'),
('0005434023561', '45D773', '8276 507270'),
('0005434029637', 'D5512D', '2346 059201'),
('0005434066423', '481FDF', '3350 848200'),
('0005434066676', '20C9E4', '8610 060064'),
('0005434066734', '12C3BD', '8306 551822'),
('0005434066907', 'F2AD77', '0834 183974'),
('0005434066951', '2AF14B', '0131 724554'),
('0005434067382', 'A08A64', '0545 081824'),
('0005434067393', '523304', '4863 247776'),
('0005434081570', '7534AB', '8845 333355'),
('0005434081653', '73728B', '9075 031546'),
('0005434087463', '6C225C', '1671 857890'),
('0005434087468', '9C8F88', '0342 095743'),
('0005434087490', 'C5480E', '1913 387522'),
('0005434095069', '121F96', '8424 563580'),
('0005434095078', '2D420C', '1111 991696'),
('0005434095118', '483F69', '5324 128936'),
('0005434095136', '4846D4', '3367 671437'),
('0005434136796', '367B06', '6436 707208'),
('0005434137411', 'E9F7F4', '0740 587919'),
('0005434137447', '947E57', '4230 941139'),
('0005434137526', '2D21E1', '7468 482190'),
('0005434137550', 'CBBAF7', '1611 632576'),
('0005434137558', '536DDD', '9656 966874'),
('0005434137777', '1EDF44', '0816 036132'),
('0005434142550', '6E2D94', '1413 473389'),
('0005434143701', 'DFAF72', '5629 873220'),
('0005434149596', '30AF85', '5922 091988'),
('0005434149635', '74333C', '3180 016991'),
('0005434151678', 'B41100', '6990 425571'),
('0005434157408', 'B70BDA', '6995 111511'),
('0005434182033', '40D953', '5971 386675'),
('0005434182094', '24D7F1', '3610 737425'),
('0005434182101', 'E3950F', '9580 356900'),
('0005434189152', '05EC68', '2226 938122'),
('0005434191273', '0EA14E', '2624 532890'),
('0005434213719', '07CE1E', '1826 593496'),
('0005434214009', '8218BE', '5681 637625'),
('0005434214045', '99EE9B', '5744 749427'),
('0005434217920', 'B0B239', '4486 746539'),
('0005434217950', '2B09E6', '4723 552218'),
('0005434229121', '7DE7FA', '0394 008204'),
('0005434229172', '1BE383', '2088 244020'),
('0005434229194', '39BA54', '9314 649208'),
('0005434229210', '65E704', '2177 811132'),
('0005434229286', '7D70C0', '5967 459498'),
('0005434244789', '8D62B1', '5227 998451'),
('0005434244926', 'E600A3', '2912 954839'),
('0005434251876', '77F997', '1939 860468'),
('0005434251880', '9AD5FE', '7330 505343'),
('0005434264795', '9CAB69', '2285 825500'),
('0005434264853', 'C7C680', '1776 589323'),
('0005434264871', '4D627F', '0011 050651'),
('0005434264965', 'C14F84', '1240 193085'),
('0005434265046', '5AD7E9', '5729 163826'),
('0005434267902', '50F8DA', '4214 653876'),
('0005434271301', '41FF47', '9953 144297'),
('0005434273046', '803159', '4463 902301'),
('0005434287083', 'C986C1', '1111 244780'),
('0005434287084', '5D88CC', '7702 214065'),
('0005434287166', '7D9179', '7864 272069'),
('0005434287179', '165424', '7445 907468'),
('0005434287189', '67E3EA', '8933 715306'),
('0005434299224', '9EBC19', '2486 111230'),
('0005434299245', 'C6FC11', '5983 676426'),
('0005434299263', 'E0213C', '4044 784662'),
('0005434299270', '401900', '3107 164239'),
('0005434299327', 'D3C161', '8157 913771'),
('0005434299363', 'DA87FB', '5351 966806'),
('0005434299398', 'A4ABE4', '3250 798673'),
('0005434299422', '3A2BE7', '2486 658000'),
('0005434299508', 'C3D7EF', '8069 689629'),
('0005434312294', 'CA7809', '0123 028827'),
('0005434312297', '9900A1', '6448 393737'),
('0005434319269', '5DEC33', '9267 138908'),
('0005434319329', 'E03900', '2061 884069'),
('0005434319335', '0CB7E0', '3336 139829'),
('0005434319341', 'B01878', '7994 012403'),
('0005434325522', 'D5A1DD', '1660 086567'),
('0005434325526', '6BE755', '5412 802519'),
('0005434325530', 'FE40B3', '1725 135639'),
('0005434325532', '1A3486', '9631 276436'),
('0005434325545', '527707', '8759 921888'),
('0005434343632', 'F50FD9', '2653 674167'),
('0005434343731', '348C16', '8553 792231'),
('0005434344035', 'A91F92', '1702 766727'),
('0005434344074', '6272F9', '8542 545544'),
('0005434351549', 'F81C7E', '8102 990523'),
('0005434351555', '2EF0DE', '8214 758714'),
('0005434374106', 'C62DF5', '4079 913140'),
('0005434374321', 'EC08A5', '7341 359632'),
('0005434407031', 'B0466C', '5540 593110'),
('0005434407046', '6C9F30', '3821 845706'),
('0005434407102', '607500', '9725 899436'),
('0005434407114', '844EC5', '7844 177936'),
('0005434407136', '49ACFA', '8999 590069'),
('0005434407146', 'E52C02', '9724 998484'),
('0005434407396', '087942', '5398 316699'),
('0005434407421', 'AADEE5', '5145 384811'),
('0005434407604', 'CDA65C', '1354 623251'),
('0005434407664', '90A3E3', '3866 479351'),
('0005434426196', '4AB837', '4397 778336'),
('0005434426276', '0A0AFA', '2009 941187'),
('0005434426462', '419B44', '9588 729832'),
('0005434435029', '2A8A13', '1211 566578'),
('0005434435118', '6ED14F', '5174 748201'),
('0005434443504', '798025', '8527 937734'),
('0005434443533', '1ED033', '3711 404938'),
('0005434443668', '9AB57D', '2350 701578'),
('0005434458485', '7D9998', '5685 904084'),
('0005434458619', 'CAEEDC', '9260 479551'),
('0005434458739', 'EAB973', '1368 389385'),
('0005434458769', '6D6655', '3715 759231'),
('0005434460476', '977041', '8342 949542'),
('0005434467746', '328F5F', '1989 301114'),
('0005434479932', 'A2E17D', '9962 828774'),
('0005434480026', '3FC43B', '8018 421329'),
('0005434480078', 'BB9D76', '7127 726055'),
('0005434480111', '27EA83', '8232 592423'),
('0005434503692', 'B3832D', '5562 062586'),
('0005434503758', '13D431', '9599 785588'),
('0005434503865', 'A36835', '0177 248874'),
('0005434503997', 'D07ACD', '9348 475463'),
('0005434504027', 'E664B7', '8867 640877'),
('0005434504048', '44C746', '9725 898921'),
('0005434512090', 'E66BDC', '0944 874860'),
('0005434512098', 'B7C406', '7684 811928'),
('0005434512108', '271DAE', '6632 314844'),
('0005434520224', '39672F', '3180 439164'),
('0005434523737', '956E79', '1488 269826'),
('0005434550494', '97D34E', '1056 865050'),
('0005434550572', 'A81199', '9306 163480'),
('0005434550640', 'BA4D83', '2768 130728'),
('0005434551034', 'BF2496', '6253 084440'),
('0005434565725', '5F6A9E', '1698 942756'),
('0005434565776', 'E9CB94', '8877 525665'),
('0005434573290', '2B1FE1', '5950 557569'),
('0005434573310', 'EB02E5', '7034 137537'),
('0005434586209', '05BAFE', '6177 237389'),
('0005434586215', '799CFC', '6876 327858'),
('0005434586363', '065C18', '7830 407647'),
('0005434586453', '0419CA', '7785 469700'),
('0005434600472', '4E4455', '8772 410455'),
('0005434600587', 'A17976', '3557 795617'),
('0005434600596', '8BE1B4', '7272 775680'),
('0005434600672', '835F7F', '6074 368573'),
('0005434600688', 'FA53B5', '1789 917284'),
('0005434600724', 'F35180', '7396 745385'),
('0005434600745', '7F8E43', '9721 895267'),
('0005434608308', 'E744B5', '1480 375616'),
('0005434620288', 'D2C457', '1030 892967'),
('0005434620403', 'D56AF3', '8961 588823'),
('0005434620441', '9EA7EE', '1766 316207'),
('0005434620444', 'F7531B', '4259 518375'),
('0005434625828', '96B129', '7630 044366'),
('0005434625829', '96B129', '7953 167933'),
('0005434625836', '7E1E7B', '8901 191032'),
('0005434638947', '1F0F4E', '3434 770551'),
('0005434639005', 'DC733C', '1572 633375'),
('0005434639081', 'B4D24B', '0973 952912'),
('0005434639202', '095F99', '5358 558444'),
('0005434654211', 'CDD7E7', '1535 458392'),
('0005434654244', '8590CD', '0676 257984'),
('0005434654268', 'C6E5AA', '9417 827012'),
('0005434654277', '42F9E6', '9065 860151'),
('0005434654308', '19ABFD', '5844 691811'),
('0005434654587', '0EF13C', '9377 397909'),
('0005434654596', '800447', '8086 159815'),
('0005434663309', 'DCA1A5', '4240 058237'),
('0005434664948', '04290E', '7857 230228'),
('0005434723479', '83D3D2', '8477 747040'),
('0005434723516', 'F3BA52', '9418 787412'),
('0005434723587', '52EECD', '1210 172385'),
('0005434723653', 'D91684', '9659 536587'),
('0005434723866', '107062', '6791 804887'),
('0005434724039', '8E72E7', '7039 237100'),
('0005434724064', '78677F', '1955 246454'),
('0005434724234', '84B004', '5783 364497'),
('0005434724327', 'E5EDE3', '2665 325810'),
('0005434724568', '0B7601', '3775 430370'),
('0005434724654', '086C71', '4390 507532'),
('0005434724728', 'FAD6A4', '1019 676214'),
('0005434724850', '79B874', '3338 075573'),
('0005434724903', '76CE88', '7302 464684'),
('0005434725089', 'C55162', '2588 522078'),
('0005434725181', '1148D6', '0231 808661'),
('0005434731103', '2B016A', '3027 341344'),
('0005434755901', '390843', '6661 997696'),
('0005434755910', '8866BE', '9526 523856'),
('0005434756080', '8CFC11', '7398 257087'),
('0005434821467', '9756CF', '7941 922636'),
('0005434821734', '9047AD', '1569 803234'),
('0005434821907', 'C77D96', '7280 272092'),
('0005434821943', '215827', '8318 926442'),
('0005434822214', '6E50D8', '9766 417610'),
('0005434822253', 'B64ADF', '1585 354245'),
('0005434822416', '2819CE', '7510 501888'),
('0005434822462', '45AAE4', '1672 047432'),
('0005434822545', '437349', '4932 283232'),
('0005434822610', 'DB48CD', '5948 789906'),
('0005434822740', '3C22C2', '5744 119323'),
('0005434822794', '32319C', '4032 077454'),
('0005434822812', '34251D', '3494 946868'),
('0005434822821', '657331', '9052 229092'),
('0005434822951', '4AA606', '7817 909528'),
('0005434823125', 'CC72B2', '1577 500614'),
('0005434823128', '039574', '9968 079895'),
('0005434831095', '149217', '5661 623747'),
('0005434876632', '740659', '0686 802564'),
('0005434876671', '48210E', '6326 321261'),
('0005434876832', 'C8A964', '6048 179514'),
('0005434876834', '5F4EA0', '8186 479518'),
('0005434876936', 'A1FC7E', '1140 069302'),
('0005434877308', '3A6F73', '7439 183112'),
('0005434877478', '27ACB8', '0718 966338'),
('0005434877544', 'DE342C', '9769 749682'),
('0005434877841', '565A93', '1430 159045'),
('0005434906554', 'D378BA', '6784 732478'),
('0005434906603', '3F50DE', '1122 410509'),
('0005434906677', '64C86F', '2433 190043'),
('0005434906715', '7028AD', '7917 861274'),
('0005434906747', 'BAAA8B', '4166 263249'),
('0005434906784', '79B3EB', '7198 505631'),
('0005434906804', '9D76E4', '7012 842745'),
('0005434907004', 'B8516E', '0894 052639'),
('0005434925287', '918DB9', '0335 655175'),
('0005434925304', 'D0389A', '6876 935937'),
('0005434925308', '40F028', '2185 331948'),
('0005434925432', 'B7A571', '4667 752605'),
('0005434925725', '2BD0EB', '3304 626729'),
('0005434937865', '23264A', '9345 144441'),
('0005434937872', 'F92B58', '0763 911819'),
('0005434937948', '002427', '4922 591422'),
('0005434937981', '29D7C8', '8059 142601'),
('0005434938007', '862E2E', '9662 480113'),
('0005434938032', '359AC9', '7597 124583'),
('0005434938049', 'C2A5AF', '1562 821063'),
('0005434938077', 'B0DF5B', '3739 566430'),
('0005434938094', '6EAF95', '8501 124064'),
('0005434950482', '3D196D', '3260 028044'),
('0005434964037', 'E81687', '0742 709097'),
('0005434964049', '279DBC', '7872 677574'),
('0005434964076', '3B9572', '6249 444393'),
('0005434964081', '7A66B4', '8840 561606'),
('0005434979339', '6DF438', '6329 669212'),
('0005434979382', 'BF0979', '1639 754247'),
('0005434979409', 'C77D33', '9763 592254'),
('0005434979468', '8DE633', '0862 757220'),
('0005434979551', '7E1DB1', '4129 827915'),
('0005434988696', '36FF94', '4595 524918'),
('0005434988721', '0A556F', '5023 000634'),
('0005434993880', '4BC39F', '2088 625416'),
('0005434993999', 'FC9E66', '3354 036152'),
('0005435006618', '3DB713', '5760 917897'),
('0005435006601', '88CAE5', '0176 912231'),
('0005435006641', '0D164F', '3364 470742'),
('0005435006949', 'EB786C', '1858 394885'),
('0005435006986', '2AFB1C', '4930 161878'),
('0005435039132', '13F673', '5811 897373'),
('0005435039508', 'BAE078', '8634 266889'),
('0005435039543', '98546D', '8921 781603'),
('0005435039602', '7076AA', '6418 071456'),
('0005435068194', '8F6400', '3672 348185'),
('0005435068209', '1B909D', '8046 028311'),
('0005435068233', 'F35794', '4771 422811'),
('0005435068245', '0FA7B0', '5349 655157'),
('0005435068258', '214583', '2168 483661'),
('0005435068521', '44CB95', '2535 857887'),
('0005435068832', '61794A', '1731 901282'),
('0005435068880', 'C16ED7', '9206 978490'),
('0005435068922', 'B30F94', '1575 277147'),
('0005435068934', 'DEB7F8', '5011 154961'),
('0005435078082', '628D3C', '5429 582064'),
('0005435078156', '92942C', '4647 778049'),
('0005435082680', '223109', '8266 564144'),
('0005435082761', '8EE476', '4592 516230'),
('0005435086736', '69B42B', '8756 785036'),
('0005435086774', 'F4081B', '4182 952904'),
('0005435091924', 'B91B0D', '8801 418014'),
('0005435092002', 'FBDEAC', '6490 217366'),
('0005435097107', '091014', '2645 997288'),
('0005435097119', '415E7E', '8220 322289'),
('0005435097136', 'B6CCEE', '6125 149996'),
('0005435098525', '9FC5DA', '6622 311396'),
('0005435103840', '237833', '5425 095023'),
('0005435103846', '2E7B89', '0342 786488'),
('0005435125714', '705AF1', '8533 876788'),
('0005435125748', '0820EA', '1801 412476'),
('0005435132801', '9B82F3', '8159 176947'),
('0005435132822', '535767', '2413 244479'),
('0005435135641', '4E715E', '5644 132934'),
('0005435142407', 'CD4060', '4950 546879'),
('0005435142420', '69BED9', '6184 433338'),
('0005435142448', '7D8D96', '1534 028159'),
('0005435149798', '1A5FFC', '7579 096761'),
('0005435149951', 'DD0DB7', '5773 688722'),
('0005435153714', 'A4143D', '4862 693319'),
('0005435160120', '76D4A2', '9447 551566'),
('0005435176641', 'D89287', '3075 859035'),
('0005435176692', '67BFBF', '5895 253566'),
('0005435176708', 'B103F0', '9249 092396'),
('0005435176817', 'FB32EB', '0381 445733'),
('0005435176823', 'C98567', '4462 405285'),
('0005435176842', '027F24', '1375 931571'),
('0005435176891', '64E0DF', '9190 325880'),
('0005435212523', '0E7B4E', '6052 976549'),
('0005435212553', 'E0881F', '3335 441644'),
('0005435212684', '143703', '2780 947353'),
('0005435212705', 'E99FFA', '2156 958952'),
('0005435212848', 'B3B1CD', '0747 448189'),
('0005435212913', '3281E9', '3767 724378'),
('0005435213033', '5BB458', '0278 304996'),
('0005435213044', '6897F6', '0498 530679'),
('0005435213273', '8A599C', '1439 595101'),
('0005435217692', '108827', '4803 092579'),
('0005435219187', '1811F2', '9709 165651'),
('0005435225485', '44B3AB', '1322 843358'),
('0005435229301', '386523', '2759 504660'),
('0005435229307', 'B1E516', '2360 667053'),
('0005435229383', 'DABC44', '7554 754384'),
('0005435242416', '1CB8A5', '8499 248994'),
('0005435242596', '992B73', '4153 855566'),
('0005435242674', '4C3C00', '5381 773830'),
('0005435242743', '5FEA9D', '5694 468172'),
('0005435242792', '44022B', '4408 656235'),
('0005435242816', '0FA68E', '0067 730872'),
('0005435252424', 'F5AA98', '1313 076374'),
('0005435252544', '8C37DB', '1183 831212'),
('0005435252548', '2EA1E2', '8061 747599'),
('0005435252561', '96253B', '2938 041704'),
('0005435252653', '957A7C', '1356 794053'),
('0005435254441', '27A920', '3830 084595'),
('0005435259735', 'D0BCDA', '2700 246516'),
('0005435263583', 'C33912', '2446 388054'),
('0005435266081', '217CE0', '3544 905449'),
('0005435269627', '96A8D4', '1627 404151'),
('0005435269647', 'A2F99C', '3713 608772'),
('0005435282060', '02709C', '4639 863478'),
('0005435282070', '90F704', '9749 568226'),
('0005435282145', 'BB82DF', '5839 952476'),
('0005435282170', 'D940FD', '9369 285771'),
('0005435282200', 'D0026F', '6649 729991'),
('0005435282272', '63282D', '9603 003545'),
('0005435282342', '18EA2B', '9267 721012'),
('0005435282361', '593069', '6266 496931'),
('0005435282406', '23C8E6', '3557 679878'),
('0005435293143', '47B21F', '4814 356964'),
('0005435293157', '6914B0', '9847 829132'),
('0005435296948', '7D30F9', '2649 761808'),
('0005435296953', '3B7A60', '2169 556031'),
('0005435297015', '2301BE', '2528 516502'),
('0005435299732', 'A15FD8', '1597 150656'),
('0005435302133', 'C1E7A0', '1094 364761'),
('0005435302143', 'FE3301', '4566 613876'),
('0005435311038', 'F94C1B', '1893 082348'),
('0005435314805', 'BD7719', '5076 818523'),
('0005435326518', 'A8F957', '7761 485150'),
('0005435326566', '899ED5', '6286 870663'),
('0005435326630', '3F4BA8', '6783 293258'),
('0005435326695', '557775', '1525 033376'),
('0005435326698', '667895', '2135 876006'),
('0005435332146', '3EEECB', '1507 788999'),
('0005435332315', 'B75549', '7695 410721'),
('0005435340059', 'B358BA', '0780 072759'),
('0005435340129', 'DF135B', '3317 639779'),
('0005435340193', 'CC0EDE', '4590 203690'),
('0005435372235', '5BBB7C', '7307 108405'),
('0005435372501', '3F6BF2', '0828 348858'),
('0005435372698', '081036', '4635 739293'),
('0005435372765', '0393EB', '8320 651601'),
('0005435372970', '20F1F4', '9533 969724'),
('0005435373041', 'A75C6A', '9344 490060'),
('0005435373160', 'BB772B', '8605 263021'),
('0005435383061', 'C246C2', '7018 904185'),
('0005435383115', 'F444F5', '6384 192169'),
('0005435386482', 'C772E4', '3508 644537'),
('0005435390132', '3BC91C', '6984 713604'),
('0005435424076', 'E72137', '5470 118677'),
('0005435424150', '797055', '7588 275691'),
('0005435424265', '8E14C8', '7377 903532'),
('0005435424693', 'A8A220', '5172 051845'),
('0005435437571', 'B9801D', '3916 206586'),
('0005435437828', 'A7A82F', '8470 148836'),
('0005435437856', '07F642', '0751 887300'),
('0005435437868', 'B15292', '1199 328027'),
('0005435443191', '4CAD17', '5659 176484'),
('0005435461918', 'AFE68E', '2024 971879'),
('0005435462031', 'F66AD2', '7775 686535'),
('0005435462085', '4601DA', '1217 953188'),
('0005435462191', '00A7FF', '6798 736470'),
('0005435462354', 'AECD0A', '0037 898974'),
('0005435472516', '7C3135', '9423 763705'),
('0005435472562', 'AC94E2', '8639 469827'),
('0005435472567', 'A7EEF9', '8855 341089'),
('0005435472601', 'A1EF91', '3262 541853'),
('0005435472672', '303941', '4673 018419'),
('0005435472726', '250B5F', '5356 718220'),
('0005435476712', 'F29743', '2145 308100'),
('0005435487692', 'F244C1', '5475 168481'),
('0005435501968', 'B9A323', '9515 073510'),
('0005435502004', '03D8F2', '2541 487425'),
('0005435502016', '6EB53B', '0740 453862'),
('0005435502067', 'CAFB1C', '9424 508360'),
('0005435502115', '2EC809', '1424 396113'),
('0005435508329', 'F87AEB', '4340 259850'),
('0005435517705', '484907', '0842 754491'),
('0005435517806', 'FDD723', '8388 620608'),
('0005435529021', 'ED8661', '1221 915670'),
('0005435529189', 'D681D6', '8554 104590'),
('0005435529226', 'CC11D3', '5957 227700'),
('0005435540777', 'B6A2DF', '8801 539888'),
('0005435540791', '934D26', '3003 605382'),
('0005435540874', '25F0CA', '9139 957459'),
('0005435540939', 'EA9CF0', '0436 636136'),
('0005435545706', '960978', '0263 291058'),
('0005435554174', '8531AD', '3608 240025'),
('0005435555357', 'BC773D', '9335 847894'),
('0005435555363', '5BFC0D', '3908 257842'),
('0005435558041', '38557A', '7307 851717'),
('0005435611776', '4F1A99', '1107 032351'),
('0005435611805', '49C4DA', '8379 921063'),
('0005435612161', '625D3E', '9843 192401'),
('0005435612258', '7CB6A3', '0208 387927'),
('0005435612303', '70CB96', '7691 571932'),
('0005435612334', '0E07F9', '3974 993199'),
('0005435612397', '5ECB29', '5255 988873'),
('0005435612493', '43A325', '9051 495803'),
('0005435612779', '255237', '3048 046599'),
('0005435612814', '980481', '4406 863243'),
('0005435612927', '7D7D62', '8250 415612'),
('0005435625870', 'EB2CB3', '5463 629925'),
('0005435625945', '22A5D6', '8398 131685'),
('0005435652469', '2B050D', '0451 936486'),
('0005435652786', '23D614', '2958 265730'),
('0005435652944', '9EDB80', '6276 780641'),
('0005435652945', '12EA0C', '0406 711913'),
('0005435661923', '6BC58A', '6141 132983'),
('0005435681628', 'AB3A8E', '4477 389907'),
('0005435681791', '54D49A', '8746 744384'),
('0005435681833', '670001', '5163 907137'),
('0005435682057', 'CD450C', '6356 271905'),
('0005435696984', '49B70A', '4174 540891'),
('0005435697066', 'E40C7E', '5750 598087'),
('0005435697196', '0C2705', '4799 649898'),
('0005435697215', 'B6905C', '3735 483789'),
('0005435706127', 'CABA88', '9033 727194'),
('0005435706203', '4EFD78', '0010 814067'),
('0005435706232', 'BA76E7', '5238 185247'),
('0005435715177', '606553', '7039 796954'),
('0005435715218', 'E17817', '9201 440996'),
('0005435715219', '311CB2', '7863 384263'),
('0005435715242', '91FD16', '6756 174253'),
('0005435715359', '817686', '1244 289963'),
('0005435718842', 'C8F297', '9377 167706'),
('0005435722043', '7598E9', '3697 614889'),
('0005435725562', '74D758', '8042 074201'),
('0005435732194', '38145F', '8802 829595'),
('0005435765457', '65C72E', '5277 081689'),
('0005435765647', '20101B', '6902 225178'),
('0005435765870', '418E33', '0042 690242'),
('0005435765879', 'D518F4', '0545 680009'),
('0005435766055', '6C8A90', '6507 266970'),
('0005435766127', '2663E7', '6383 731592'),
('0005435784759', '3497EC', '8277 786080'),
('0005435785033', '51EA32', '7640 386162'),
('0005435785239', 'B5E687', '2651 259436'),
('0005435785268', '64B604', '4840 433230'),
('0005435788748', 'F9B34B', '7582 486366'),
('0005435797308', '61F760', '6791 299842'),
('0005435797379', '4C6ED4', '1343 172542'),
('0005435797430', '2F3000', '3524 357813'),
('0005435808110', '21059A', '7132 644849'),
('0005435808173', 'FA04E4', '3520 229037'),
('0005435824214', 'C71F5F', '1478 782022'),
('0005435824542', '618696', '9668 000716'),
('0005435838958', '5E8C8A', '4298 707944'),
('0005435839172', 'B4FDAB', '2304 867407'),
('0005435839332', '2CD3E9', '8443 939893'),
('0005435839387', '1433DE', '9049 914273'),
('0005435839396', 'AF438F', '4875 846523'),
('0005435850863', '239CF9', '5105 193944'),
('0005435854046', 'EB901D', '9790 807561'),
('0005435884624', '00BBC5', '9878 880445'),
('0005435884771', 'E5AADC', '5347 673240'),
('0005435884779', '29273B', '3891 291726'),
('0005435884824', 'D3E255', '6431 555543'),
('0005435884869', '5EFA5C', '1813 500051'),
('0005435884890', 'E98291', '4156 047680'),
('0005435885096', '1F3441', '4550 065682'),
('0005435885122', '235E2C', '4986 645033'),
('0005435889802', '491CF4', '7054 523235'),
('0005435889846', 'BCE7D7', '5002 250345'),
('0005435889886', 'A654BF', '4928 593644'),
('0005435893615', '779ABB', '6153 177265'),
('0005435902425', '4B46B4', '2877 540515'),
('0005435904891', '6D4A3A', '0864 235604'),
('0005435904893', '799B2A', '9478 019664'),
('0005435907454', '3A5756', '1919 295338'),
('0005435911334', '1EAF3E', '9928 206942'),
('0005435911417', '7B59C7', '1053 070162'),
('0005435914694', '2E6E32', '8709 380237'),
('0005435916132', '3DAC63', '2588 520200'),
('0005435925202', '3D4B5F', '2831 172342'),
('0005435928131', 'ACDEF5', '2184 668079'),
('0005435933406', 'F9D6BA', '1822 498428'),
('0005435935001', '23CFDF', '3867 589977'),
('0005435947000', '53AAA3', '3075 417351'),
('0005435947067', 'E3C367', '0104 567476'),
('0005435947098', 'E9F888', '2620 747858'),
('0005435947127', 'A4AF80', '4549 284033'),
('0005435957467', '9367BE', '8823 614613'),
('0005435960004', 'CDB9F2', '2949 096952'),
('0005435960031', '855989', '2375 762709'),
('0005435981564', '2C5CAE', '1068 533650'),
('0005435981630', 'C94708', '3896 288285'),
('0005435981708', '98AF7D', '9193 088939'),
('0005435981850', '778C7E', '9016 678101'),
('0005435982007', 'ACF79F', '9493 341311'),
('0005435982162', 'A1662A', '0485 536690'),
('0005435982217', 'E0A683', '1979 840159'),
('0005435982218', 'E0A683', '0020 856876'),
('0005435986740', '8547BF', '3890 590808'),
('0005435990522', '8C4315', '7207 409467'),
('0005435990578', '1BF8F3', '6835 228230'),
('0005435999012', '321CBD', '0066 673929'),
('0005435999131', 'FC6184', '5880 395716'),
('0005435999202', '10264E', '2190 504957'),
('0005435999234', '5FDC19', '5666 358371'),
('0005432002054', '8C7425', '4695 856216'),
('0005432003670', 'E33E2B', '7893 562577'),
('0005432005178', '78FF32', '8779 809267'),
('0005432005196', '8FE2C6', '2545 014961'),
('0005432006730', 'EA8EE0', '0655 177677'),
('0005432019802', '18A5B9', '3256 573186'),
('0005432019809', '8092CE', '4069 386182'),
('0005432020001', '46D5C7', '8212 529406'),
('0005432020069', '1AF27C', '1139 653116'),
('0005432034586', 'AE9D1A', '0724 473238'),
('0005432034606', 'DBAD80', '1122 914712'),
('0005432034893', '1CA8E2', '5525 678880'),
('0005432042487', '7AD798', '9475 838604'),
('0005432042620', 'B39F7F', '2177 629664'),
('0005432049438', '8962CE', '7736 685497'),
('0005432054254', 'AEA669', '5926 155352'),
('0005432056249', 'C24E86', '5293 276372'),
('0005432058375', '7DC438', '2200 022011'),
('0005432062157', '947F02', '6456 463158'),
('0005432062197', 'BC0729', '6805 008916'),
('0005432062198', 'BC0729', '0032 265996'),
('0005432062218', '7E0890', '3574 885723'),
('0005432069551', '658874', '4253 527994'),
('0005432075224', 'D77412', '0473 984604'),
('0005432105019', 'D255C2', '6860 225892'),
('0005432105058', '49286D', '6888 519629'),
('0005432105088', '65E21A', '5509 629490'),
('0005432105273', 'EE9741', '5480 491252'),
('0005432108234', '86FC6B', '0520 317185'),
('0005432121219', '5CF0CC', '8726 307380'),
('0005432125356', 'C0B580', '2714 957802'),
('0005432125390', '9C6247', '9195 670876'),
('0005432133000', '17467B', '4170 170768'),
('0005432133029', '95C55B', '4789 633113'),
('0005432140364', '270566', '8634 798946'),
('0005432150118', '67C0C5', '2936 943580'),
('0005432150128', '301F68', '2032 312441'),
('0005432153847', '4B4516', '8572 932942'),
('0005432159785', 'F8BE73', '3189 062913'),
('0005432164958', 'CE553D', '9688 304073'),
('0005432181480', '6F7A8C', '3128 337324'),
('0005432181642', '90D7DD', '5966 053331'),
('0005432183443', '2E8CC5', '3571 804468'),
('0005432194436', '2542B5', '7539 366929'),
('0005432194472', 'A8B287', '9555 789752'),
('0005432202968', 'EB6AB0', '5165 884818'),
('0005432219992', '21FF4A', '6035 877290'),
('0005432225953', '1D1613', '0526 030814'),
('0005432231443', '6617A3', '5711 625872'),
('0005432231479', '011799', '0262 742440'),
('0005432235548', '55D895', '9015 634693'),
('0005432238863', 'C38C28', '3136 404140'),
('0005432261150', '4F9E01', '9515 507108'),
('0005432261382', 'A081B3', '8357 647400'),
('0005432261396', '3D220C', '1537 866189'),
('0005432261564', '354BE2', '1254 532360'),
('0005432261586', 'E8C039', '4477 888780'),
('0005432261604', '988A14', '6978 975615'),
('0005432261678', '4212C5', '5531 707397'),
('0005432261713', '3BF13B', '1812 831991'),
('0005432279254', '78BF2C', '1546 270332'),
('0005432291901', '17AB51', '8640 560921'),
('0005432302288', 'D38B94', '8445 906013'),
('0005432327981', 'A88471', '7616 405357'),
('0005432328104', '9E5184', '9868 928791'),
('0005432328145', '7CFC31', '2870 132931'),
('0005432328229', '5E6953', '7363 242143'),
('0005432328243', 'D93CC0', '9298 517876'),
('0005432328332', 'EE012E', '9069 395119'),
('0005432328462', '77D8DF', '0473 295603'),
('0005432328475', '507C78', '3280 199266'),
('0005432335843', '161EDA', '0933 753363'),
('0005432359598', '2B1393', '5005 608874'),
('0005432359698', '593E63', '9184 275224'),
('0005432359715', '9CA0C9', '9389 251325'),
('0005432359729', '2017FD', '1420 474344'),
('0005432359828', '96F6D8', '1253 110268'),
('0005432359865', '6AED1D', '4464 288014'),
('0005432359971', '3F62E6', '4786 791398'),
('0005432360018', '9274AB', '0065 278906'),
('0005432360084', 'BD833E', '4410 153952'),
('0005432360264', 'C0810C', '2026 128661'),
('0005432360271', '446C14', '0306 209830'),
('0005432363377', '6178D9', '8318 630332'),
('0005432382693', '613434', '3766 981338'),
('0005432382732', 'A49A24', '9279 841506'),
('0005432382819', '60FD77', '3128 491971'),
('0005432382952', '03F740', '8839 774809'),
('0005432382968', '985915', '4768 519653'),
('0005432382974', 'BBBDF4', '4162 099726'),
('0005432383040', '24E42E', '8082 830674'),
('0005432390001', '303055', '4470 852403'),
('0005432396200', '0A8B93', '6103 535779'),
('0005432398165', '26E4DB', '6605 034262'),
('0005432423739', '1CD2DC', '3123 979564'),
('0005432423779', '7F6F1E', '5437 653901'),
('0005432423960', '487B4B', '8997 761748'),
('0005432423979', 'E8A947', '0661 673434'),
('0005432423986', '254DD7', '4152 434411'),
('0005432424015', '1DAD96', '7097 235380'),
('0005432424082', '0DE1F9', '0119 241151'),
('0005432424100', 'F1AE6E', '3324 026362'),
('0005432424286', '5EBF86', '1024 873631'),
('0005432428901', 'BF2B4F', '4752 189709'),
('0005432459075', 'FCAF92', '1034 968483'),
('0005432459103', '43A864', '4262 941328'),
('0005432459141', '386B23', '2857 936014'),
('0005432459152', '98A3F6', '8352 886638'),
('0005432459262', '119D70', '2889 249293'),
('0005432459337', '902F8B', '5166 249346'),
('0005432459381', 'FC274E', '0941 159946'),
('0005432459490', 'C4CEBE', '0627 510416'),
('0005432459551', '7839D4', '2920 549440'),
('0005432459628', 'DBE567', '5151 384353'),
('0005432459668', 'B0CFBA', '4024 278139'),
('0005432459792', 'ECE78E', '1311 003655'),
('0005432525851', 'F57916', '9270 614528'),
('0005432526191', 'DF9744', '5847 390639'),
('0005432526278', 'F0F525', '5711 274818'),
('0005432526435', 'F9FB54', '3971 659733'),
('0005432527146', 'FDD9AD', '5296 155376'),
('0005432527197', '10E99F', '2216 680801'),
('0005432527288', '399968', '2030 228444'),
('0005432527420', 'F37EAF', '9761 924701'),
('0005432527550', '55C87E', '7914 699556'),
('0005432533244', '05C43C', '2497 427906'),
('0005432566579', '353B9C', '9988 477610'),
('0005432566652', '6B7435', '0480 105945'),
('0005432566669', '02F3B8', '3605 527432'),
('0005432566847', '2A4C94', '4682 545604'),
('0005432566914', '9E1C26', '6497 296942'),
('0005432567109', '214190', '9742 888763'),
('0005432567156', 'E3BEB0', '2446 445105'),
('0005432567369', '196B13', '6708 177804'),
('0005432567421', '7B155B', '4019 321007'),
('0005432567458', 'BAB252', '0508 239877'),
('0005432571298', '609970', '8950 081708'),
('0005432583595', '0AF8A7', '6329 178551'),
('0005432603872', '279620', '4816 001089'),
('0005432604047', '10FB66', '2851 753013'),
('0005432604078', 'C63E2D', '7563 226866'),
('0005432604169', '024649', '0547 211374'),
('0005432604183', 'F92928', '4478 214088'),
('0005432613797', '35C6E1', '8776 161293'),
('0005432620819', '5E2AB7', '3790 589271'),
('0005432628668', 'FC0F30', '7731 794939'),
('0005432632727', '12CFF4', '0581 832228'),
('0005432639035', '6B47EF', '4305 362538'),
('0005432645913', '1FCBE2', '6085 010279'),
('0005432655429', 'D669DD', '2997 949762'),
('0005432655517', '8327F3', '0829 557316'),
('0005432655518', '8327F3', '5021 644060'),
('0005432665262', '8E2C1D', '2220 419426'),
('0005432667440', '9C1656', '3829 727815'),
('0005432674902', '77CC34', '5042 752966'),
('0005432674944', 'D17222', '0096 502946'),
('0005432674993', 'DBF3CC', '2267 174158'),
('0005432674999', '1BA243', '8519 881974'),
('0005432692575', 'B6C554', '5418 695840'),
('0005432692614', '480BC1', '8737 470119'),
('0005432692793', 'B2230C', '4837 661342'),
('0005432692809', '7CB66A', '7048 950577'),
('0005432706380', 'AA78D0', '6131 316637'),
('0005432706391', '21D78A', '2901 506415'),
('0005432706714', '297E38', '3550 722752'),
('0005432720662', 'E02F7A', '4280 965670'),
('0005432720773', 'EFFC7A', '0427 949496'),
('0005432720786', 'D1BCFC', '2001 058712'),
('0005432727812', '7058B0', '5000 566659'),
('0005432727845', 'A4D5D4', '9983 698032'),
('0005432747027', 'D66CF3', '9442 442925'),
('0005432747151', '5DC530', '6347 139391'),
('0005432747164', 'ECF87F', '6675 910235'),
('0005432747227', '5D0CE1', '8417 542909'),
('0005432747313', '19AE09', '1914 839014'),
('0005432755024', 'BCC390', '1577 870855'),
('0005432783034', 'B74C70', '2764 480123'),
('0005432783037', '961A5C', '6473 156446'),
('0005432783363', 'FAB2BB', '2961 610532'),
('0005432783380', '21B039', '1872 879095'),
('0005432783432', 'EBD5F4', '6679 901589'),
('0005432783441', '6AD336', '0057 938897'),
('0005432783482', 'D28922', '6735 832767'),
('0005432799051', '40CEE4', '8630 265040'),
('0005432799251', '805899', '5192 004834'),
('0005432799397', 'F95839', '6513 003194'),
('0005432838546', '1CE3AF', '6622 398104'),
('0005432838587', '6389FB', '7242 883388'),
('0005432838760', 'ECE013', '3087 933902'),
('0005432838811', '6CD4EB', '1959 276459'),
('0005432838856', '5D9B81', '3168 194846'),
('0005432838947', '3A7AA8', '6947 750428'),
('0005432841006', '84CF99', '4319 956523'),
('0005432848150', 'ACE299', '3168 345970'),
('0005432848189', 'BA1462', '6526 802547'),
('0005432851816', '6AE7FD', '5399 930892'),
('0005432865976', 'DE4711', '6503 566331'),
('0005432873181', '5C6A57', '0280 934329'),
('0005432873221', 'E07FEC', '5331 839106'),
('0005432873242', '6ADBC1', '9238 472235'),
('0005432873260', 'AD0BEC', '4231 168644'),
('0005432880621', 'BC8494', '3628 985659'),
('0005432880738', '8EEFB6', '3251 614851'),
('0005432890925', '4CF9B8', '8897 116193'),
('0005432890967', '119FCE', '7027 855139'),
('0005432890973', 'A91994', '6769 037588'),
('0005432905110', '01B12C', '2579 376937'),
('0005432919625', '11A0DD', '1023 514346'),
('0005432919643', 'CA897A', '4980 182197'),
('0005432922464', '11D02E', '3972 252144'),
('0005432948027', 'E255BD', '9617 409038'),
('0005432953877', '6DF453', '9649 794453'),
('0005432953893', '9FF298', '2646 144928'),
('0005432984797', '923019', '0036 508126'),
('0005432984827', '83FEC5', '0427 085859'),
('0005432984876', '866863', '1459 902236'),
('0005433007917', '575AB2', '4299 850984'),
('0005433008014', '021348', '5020 512263'),
('0005433008332', '1EB696', '3556 143342'),
('0005433008416', '327BA0', '3992 105340'),
('0005433008560', 'D1B790', '4857 070872'),
('0005433035565', '567B3A', '1462 404411'),
('0005433035699', 'AAA61A', '4310 125119'),
('0005433035846', '4B4F97', '3669 423559'),
('0005433035948', '526EBD', '5831 995522'),
('0005433035995', '94192C', '9052 004236'),
('0005433036018', '7007FB', '6037 434561'),
('0005433036020', '49B8BC', '4548 214851'),
('0005433036058', '5C634F', '5483 268325'),
('0005433057505', '3483B2', '9118 846344'),
('0005433057567', '6E4A1A', '5933 370952'),
('0005433057588', '426360', '6381 291993'),
('0005433057689', '4A22A0', '5134 024806'),
('0005433074255', '4533A9', '8847 707103'),
('0005433074490', '5FF2D4', '4238 959591'),
('0005433074508', '62DDC5', '7163 560546'),
('0005433101158', '2104F5', '7838 505885'),
('0005433101239', '32CF91', '0561 822190'),
('0005433101251', '10351D', '6952 106316'),
('0005433101344', 'F6E62B', '2598 599353'),
('0005433101348', '5C752C', '3533 579335'),
('0005433101449', '9DFC7D', '5306 809853'),
('0005433101502', 'B3F5E4', '2342 593030'),
('0005433101531', 'F7F8C2', '3671 165420'),
('0005433101560', '606EE3', '0583 637489'),
('0005433101599', 'A0C0C2', '7871 297662'),
('0005433101637', '17D50B', '5559 215763'),
('0005433101685', 'C5B03F', '2721 489932'),
('0005433109960', '7D0948', '8440 674277'),
('0005433109971', '5687C0', '8353 973161'),
('0005433109985', '6DCCEF', '8347 870416'),
('0005433111483', 'DA13BD', '2288 923255'),
('0005433123635', 'EC3BF8', '6908 786906'),
('0005433123668', 'E6B1FE', '9598 347988'),
('0005433123881', 'C019F5', '9836 920691'),
('0005433129262', '273004', '9424 487427'),
('0005433131692', '321BBE', '1531 231121'),
('0005433150835', 'D568BE', '6873 059041'),
('0005433151018', '9599EC', '6964 570133'),
('0005433151128', '41BDCD', '6764 892148'),
('0005433151183', '1DC670', '4017 346002'),
('0005433156682', '3000E9', '9394 255568'),
('0005433180693', '6EB967', '2229 826130'),
('0005433180706', '4671FB', '2891 985555'),
('0005433180737', '7DDC6B', '9854 131722'),
('0005433180952', '60D31C', '6687 860905'),
('0005433185978', '3A0708', '0530 716428'),
('0005433186050', 'A7296F', '3705 261574'),
('0005433192935', 'EC0AB3', '4594 462120'),
('0005433202228', '87CA39', '1678 267409'),
('0005433202246', '752258', '3421 727163'),
('0005433233269', '08F111', '8447 279069'),
('0005433233636', 'EC9EAA', '8423 390192'),
('0005433233714', '9D7B37', '5920 782889'),
('0005433233855', '4600F6', '8999 720264'),
('0005433233871', '5A4675', '1747 082503'),
('0005433234021', '1E8569', '6908 872071'),
('0005433251018', '508762', '1700 731419'),
('0005433251134', '10BD2F', '9852 819697'),
('0005433251183', '5B931F', '3161 001714'),
('0005433251242', 'D36DB2', '3016 931243'),
('0005433255097', '1FD932', '1829 159496'),
('0005433266601', 'BBB064', '8840 595258'),
('0005433266631', '163699', '4772 056388'),
('0005433266641', '00B629', '5037 132071'),
('0005433284921', 'C49A65', '1873 771036'),
('0005433284932', '290604', '1557 076979'),
('0005433285064', '934288', '0877 826312'),
('0005433285253', '0C8818', '1677 056190'),
('0005433285256', 'F516BB', '5101 866705'),
('0005433341421', '5C4428', '6390 599420'),
('0005433341496', '0BB711', '3352 623543'),
('0005433341726', 'A409E7', '4302 485206'),
('0005433341894', 'F82620', '7547 324469'),
('0005433341927', '322784', '9900 129204'),
('0005433342158', '202646', '3763 964490'),
('0005433342270', 'E83366', '3180 441508'),
('0005433342292', '2CC292', '0035 793531'),
('0005433342294', '63CFEC', '8239 646470'),
('0005433342478', '689310', '9923 199875'),
('0005433342944', 'EDEB48', '0476 528762'),
('0005433367394', '0F1BFC', '1203 125748'),
('0005433367408', '8653B3', '2288 497196'),
('0005433367454', 'AA0F2E', '2719 150795'),
('0005433367494', '110FA9', '4415 899265'),
('0005433367507', '5A2F81', '7925 488602'),
('0005433373448', '9B6095', '5505 756986'),
('0005433397278', 'A0E32D', '6829 669491'),
('0005433397492', 'B2E8E0', '9463 416548'),
('0005433397536', 'B86D46', '7404 161225'),
('0005433397594', 'E97A52', '7073 416739'),
('0005433397796', '3E2791', '8945 249832'),
('0005433397970', 'CB8150', '9858 725108'),
('0005433415428', '95365E', '2139 337660'),
('0005433415452', '2AA5C4', '9406 917811'),
('0005433415464', 'E057C1', '7011 421159'),
('0005433415473', 'F8FB35', '6270 207560'),
('0005433420333', '36469B', '5765 824989'),
('0005433434254', 'F4B507', '2294 368096'),
('0005433434408', '745E77', '4165 614326'),
('0005433434476', 'C93480', '5470 239893'),
('0005433449640', '52A645', '8202 200913'),
('0005433449655', 'E5E8B7', '2699 959278'),
('0005433449723', 'F78125', '7454 887069'),
('0005433459154', 'BD3E73', '1509 224220'),
('0005433459161', 'C35BE4', '1108 378528'),
('0005433468280', 'B49095', '0874 150349'),
('0005433468305', '744528', '2800 716250'),
('0005433496561', '36B2C9', '3648 982935'),
('0005433496608', '98A585', '4263 275386'),
('0005433496643', 'AB5BAF', '5572 650765'),
('0005433496721', '8F571C', '8791 451227'),
('0005433496900', 'F2E267', '6398 500145'),
('0005433506904', '672326', '0684 296968'),
('0005433511840', '19787D', '4706 261786'),
('0005433519409', '952A7F', '5627 407604'),
('0005433524906', 'BDE368', '7570 832519'),
('0005433524909', '74AA90', '4255 168338'),
('0005433524914', '2B20C1', '1487 149807'),
('0005433533260', '704F79', '3456 952556'),
('0005433538771', '1520B0', '2026 812393'),
('0005433568141', 'C5D569', '1157 548172'),
('0005433568149', 'E4F931', '4177 312834'),
('0005433568394', 'FEA74D', '1368 308475'),
('0005433568536', '2922D4', '9855 700233'),
('0005433568738', '57CF81', '9695 381581'),
('0005433568751', 'A7B0CC', '6279 389236'),
('0005433568772', '9EAC8B', '3188 467124'),
('0005433577597', 'C91B36', '3473 826906'),
('0005433577604', '67EB7C', '3190 315280'),
('0005433613482', '244641', '8127 475911'),
('0005433613665', '927838', '8901 909065'),
('0005433613788', '92C366', '9050 692000'),
('0005433613945', '8B1D05', '1050 837376'),
('0005433613956', 'B740EA', '9761 004424'),
('0005433614139', '7BD725', '9225 471732'),
('0005433614208', '28B986', '7847 711906'),
('0005433614375', '379038', '8622 007533'),
('0005433614462', '9B898B', '5357 174443'),
('0005433633263', '11FE0E', '3908 034418'),
('0005433633300', '5E0267', '1134 272470'),
('0005433633321', 'CD3333', '6013 573133'),
('0005433633343', '810C5D', '1599 578971'),
('0005433633443', 'D2B1BA', '0045 417719'),
('0005433633470', '84AC89', '6742 723809'),
('0005433633488', 'B0B8C5', '6556 706001'),
('0005433633541', '695DF1', '9933 346316'),
('0005433650480', 'B4EC79', '5021 851334'),
('0005433650532', 'A50265', '3427 295393'),
('0005433654676', 'A81F6F', '5770 462619'),
('0005433679820', '79D1CB', '0552 289684'),
('0005433679852', 'CC3792', '8393 047179'),
('0005433680001', '299714', '3655 185709'),
('0005433680098', '5E8AD2', '1389 599278'),
('0005433680118', 'E2B81A', '2536 452240'),
('0005433680363', '83821B', '8878 706450'),
('0005433680405', 'D6551B', '2383 311227'),
('0005433687687', '13263B', '2201 731143'),
('0005433689891', '5244E6', '5457 346955'),
('0005433689898', 'A346EE', '2377 587824'),
('0005433715087', 'C87F4B', '6305 861763'),
('0005433715237', '01447C', '1629 339066'),
('0005433715320', '7D49A6', '6038 141877'),
('0005433715343', '48D6A8', '4570 503731'),
('0005433715552', 'F1AE25', '8007 652230'),
('0005433715723', '37A94C', '8000 493241'),
('0005433715752', '588368', '9695 169762'),
('0005433715868', '436900', '0962 046170'),
('0005433722204', '502A12', '1576 941632'),
('0005433726072', '72757B', '9169 621919'),
('0005433753291', '639498', '6686 746166'),
('0005433753402', '171EB2', '7620 332932'),
('0005433753549', '887110', '5807 273909'),
('0005433753695', 'B34A1B', '2896 144957'),
('0005433753738', '972CA1', '3128 617381'),
('0005433753776', '2B3976', '7511 835167'),
('0005433753847', '0D316D', '4023 769280'),
('0005433753919', 'ADCD64', '2637 567293'),
('0005433754083', '9AD376', '2617 212692'),
('0005433763097', 'EFBB09', '8977 449749'),
('0005433762986', '2A93FF', '3430 664780'),
('0005433763027', '2759D3', '0532 504694'),
('0005433763144', 'B7D67D', '4627 680769'),
('0005433766602', '3B7224', '9619 443923'),
('0005433784340', 'F60DAB', '3572 394331'),
('0005433784532', '5D02C7', '1747 917476'),
('0005433784670', '4ED0B0', '7149 191803'),
('0005433784868', 'CD865F', '7636 057563'),
('0005433804801', '57C9CD', '7445 984655'),
('0005433804864', '1118B3', '8129 711125'),
('0005433804942', '5BA063', '9118 361282'),
('0005433804952', '63C754', '5370 367738'),
('0005433805032', 'A5B2D4', '2135 846297'),
('0005433805157', '98044F', '2420 967700'),
('0005433805314', '32BF03', '7553 369830'),
('0005433808345', 'FC2D84', '4189 594921'),
('0005433811615', '20FF75', '4509 462216'),
('0005433815373', '8F275C', '2727 632957'),
('0005433845677', '005C0B', '4065 817047'),
('0005433845959', '0CD022', '7475 446343'),
('0005433846027', '76DA31', '1923 132668'),
('0005433846046', 'D68DCF', '8761 806993'),
('0005433846056', 'E9E20A', '3148 519640'),
('0005433846473', '808D92', '8589 723972'),
('0005433846477', '846363', '1665 655327'),
('0005433867781', 'E2735E', '8720 147887'),
('0005433867790', '9F5B95', '2508 636560'),
('0005433867919', '2751AD', '9246 396192'),
('0005433868024', 'EF8D81', '3956 317780'),
('0005433868191', '28C807', '7238 520200'),
('0005433868356', '1EDB9F', '2302 850464'),
('0005433870705', '34D79B', '2832 946775'),
('0005433874296', '3220EA', '6996 028130'),
('0005433921786', '5AAE62', '5838 382597'),
('0005433921966', 'D41F16', '0258 062518'),
('0005433922032', '0F9B14', '4508 536303'),
('0005433922145', '5F6981', '9116 527834'),
('0005433922604', 'A4E340', '7076 525203'),
('0005433922614', '4DFC4A', '6862 798528'),
('0005433922991', '229B43', '1187 623362'),
('0005433923030', '11007A', '8732 711453'),
('0005433929604', 'F51654', '3071 734763'),
('0005433959880', 'A254E6', '2053 294370'),
('0005433959901', '489A76', '1096 667861'),
('0005433959943', 'FE9507', '0946 226886'),
('0005433959996', '5782EF', '4771 387346'),
('0005433960081', '8B4AD1', '5755 233806'),
('0005433960166', '98C494', '9106 485685'),
('0005433960210', '106EF0', '7708 958583'),
('0005433960587', 'C7CA0B', '1710 757250'),
('0005433960644', '512E94', '4883 089040'),
('0005433985453', '2019E6', '1912 684739'),
('0005433985555', '11C24A', '8497 702544'),
('0005433985768', '665801', '6187 893979'),
('0005433985812', 'DEB61C', '1770 959769'),
('0005434022613', '8058C5', '2220 556056'),
('0005434022633', '88A254', '4955 620791'),
('0005434022789', '37ED52', '7386 840185'),
('0005434022851', '1AB5F4', '3062 185912'),
('0005434022929', '6B0BF3', '3199 999693'),
('0005434023159', 'F024AF', '2638 939431'),
('0005434023163', '259BC3', '0816 218269'),
('0005434023166', '19F1B4', '2959 864285'),
('0005434023229', '20727E', '4525 631682'),
('0005434023302', '47A3DD', '7245 998393'),
('0005434029623', '725D07', '4855 538180'),
('0005434066416', 'AE7E4E', '9358 896055'),
('0005434066595', '829DC7', '0412 920615'),
('0005434066723', '74D66F', '2459 341161'),
('0005434066828', '189123', '1075 995803'),
('0005434066935', '439E24', '6348 932445'),
('0005434067039', '54E7DA', '5864 010803'),
('0005434067100', 'E5FFFC', '8734 363832'),
('0005434067322', '211B82', '1539 924969'),
('0005434067350', '40D20F', '2953 931487'),
('0005434067404', 'B21849', '8059 078508'),
('0005434081600', 'BC7B74', '9527 023431'),
('0005434081816', '8B3115', '2863 601141'),
('0005434084858', 'FCFF8B', '1090 664860'),
('0005434095038', '018311', '0375 803508'),
('0005434095140', 'D0B5FD', '9814 357678'),
('0005434095209', '1EC84E', '8187 434878'),
('0005434136962', '8891D6', '7537 160142'),
('0005434137010', '21EDBD', '7824 981168'),
('0005434137019', '6B6D4E', '7700 495431'),
('0005434137070', '13BA7C', '4083 983648'),
('0005434137233', '9B0FB3', '7255 970117'),
('0005434137453', 'D3CDCB', '5463 439994'),
('0005434137620', '4356C3', '4995 764249'),
('0005434137650', 'ED626E', '5796 701722'),
('0005434137693', '4F3092', '7331 067409'),
('0005434137835', '79400A', '3029 866808'),
('0005434142546', 'F6706F', '0788 281922'),
('0005434142577', 'B76AC4', '7459 583664'),
('0005434149693', '4063C4', '1660 121704'),
('0005434151671', 'C243B6', '2451 812155'),
('0005434157347', 'C7F564', '2922 638299'),
('0005434157361', 'C2B6FE', '2659 260467'),
('0005434163484', '7C73CB', '5490 265276'),
('0005434163499', 'DD59B1', '8392 981583'),
('0005434163521', 'B31810', '2869 529992'),
('0005434163535', '019337', '1277 885202'),
('0005434170868', 'F1B02E', '9451 841573'),
('0005434175718', '10DE0B', '9925 285594'),
('0005434181976', 'A05828', '7829 032449'),
('0005434182055', '341299', '5815 000741'),
('0005434213746', 'C6940E', '6044 223851'),
('0005434213838', '6F9C99', '0793 757570'),
('0005434213896', 'E6AFEB', '0791 631807'),
('0005434213899', 'EAF099', '8932 419697'),
('0005434214117', '0E604A', '8548 730040'),
('0005434214130', 'CCEDF9', '2317 883009'),
('0005434214156', 'B24E2C', '0714 253841'),
('0005434214271', 'F29DC2', '3571 144204'),
('0005434244495', '75DD11', '2597 066436'),
('0005434244529', 'CA6185', '7256 651831'),
('0005434244593', '99A1A5', '5777 054355'),
('0005434244668', 'D2B134', '3363 514705'),
('0005434244747', '2AC100', '5726 841532'),
('0005434244792', '78B3CD', '5560 159494'),
('0005434251889', '86F1DA', '5299 155929'),
('0005434251902', 'F5127A', '0045 567378'),
('0005434264842', 'F48CE6', '8254 573634'),
('0005434267899', '5AF166', '9006 499196'),
('0005434299194', 'BDC206', '8348 999125'),
('0005434299415', 'A8326C', '2052 345593'),
('0005434299476', '89BE11', '7227 507715'),
('0005434309709', 'C74BE7', '7607 320497'),
('0005434319176', '068DFC', '9134 801480'),
('0005434319250', '551897', '7950 728168'),
('0005434319275', 'BE48AE', '9946 082589'),
('0005434325598', '0DB457', '4328 885734'),
('0005434325606', '21D0CB', '3325 975551'),
('0005434343916', '3AC043', '5551 986667'),
('0005434351538', 'F5A7AE', '7764 582352'),
('0005434351609', '4C4E7C', '2507 851459'),
('0005434351616', '378F4B', '1017 445391'),
('0005434373930', 'B9B345', '6712 081151'),
('0005434374104', '7C5F3D', '0833 562964'),
('0005434374213', 'DD301E', '1550 607034'),
('0005434374239', 'D5A44B', '3636 466620'),
('0005434406731', '3B9740', '8187 594556'),
('0005434406992', 'FEA632', '2344 727475'),
('0005434407022', 'F8D35D', '9588 003878'),
('0005434407221', '6C46B1', '9851 288319'),
('0005434407313', 'DBA95D', '6983 527564'),
('0005434407325', '0E80A5', '9282 860700'),
('0005434407635', 'CAD817', '8798 914067'),
('0005434411739', '33EBB1', '3456 655908'),
('0005434411753', '8E81CB', '9459 365544'),
('0005434426156', '02D2D2', '6258 774144'),
('0005434426186', '938ED7', '2422 824195'),
('0005434426441', 'AA351D', '0913 820719'),
('0005434434930', 'AB3023', '4135 737896'),
('0005434443560', 'DED96B', '9487 387309'),
('0005434458589', 'AC3922', '5173 293589'),
('0005434458651', '679D99', '6820 639448'),
('0005434458691', '7A4305', '4763 502697'),
('0005434458747', '361C0E', '2105 544950'),
('0005434467735', '150AEE', '2942 695443'),
('0005434480030', 'D77079', '8205 584998'),
('0005434480034', 'BB331C', '4145 668744'),
('0005434480127', '3EBEE6', '6873 134069'),
('0005434480228', '1F75CF', '2332 605615'),
('0005434503554', '9D9986', '4294 869569'),
('0005434503640', 'AEC0DC', '4197 114306'),
('0005434503886', 'B9CD89', '5008 923071'),
('0005434503970', '4BFF3E', '4740 168593'),
('0005434503974', '5F014A', '4651 176015'),
('0005434503998', 'DBB1FA', '1671 580768'),
('0005434509027', '386344', '8854 804888'),
('0005434512093', 'DC0B4B', '1013 630106'),
('0005434520187', 'BA2FA3', '1361 959269'),
('0005434520241', 'CEE884', '2371 028608'),
('0005434523765', '32ED5D', '6780 314027'),
('0005434550394', '25EBEA', '7887 015380'),
('0005434550460', '4EDE96', '1804 174610'),
('0005434550693', '2CD432', '1838 923785'),
('0005434558235', '5890CD', '5187 545994'),
('0005434559089', '04A4EF', '0291 428244'),
('0005434565709', '304305', '5995 839322'),
('0005434565752', '0FC285', '4629 263483'),
('0005434573127', '7EC010', '0962 747143'),
('0005434573156', '2C0F55', '6878 366817'),
('0005434586277', '2076B4', '0035 089378'),
('0005434586571', '31365A', '2190 605974'),
('0005434600420', 'C7E2BA', '7763 913202'),
('0005434600556', '2C4B8C', '8786 467007'),
('0005434620232', '34AAF2', '1701 061733'),
('0005434620521', 'BF36D3', '8833 551401'),
('0005434625820', '0E0762', '6712 214796'),
('0005434625923', '013DD1', '1145 210486'),
('0005434639154', '5D2162', '3328 972801'),
('0005434639236', 'B80CCF', '3791 129320'),
('0005434639238', 'A4C0BE', '8864 713256'),
('0005434639285', 'CDA1A0', '5987 137336'),
('0005434654179', '2CAD01', '2145 157714'),
('0005434654220', '2F050C', '6459 017049'),
('0005434654310', '9E0D71', '3218 094486'),
('0005434654370', '7675BD', '0529 047056'),
('0005434663269', '90CE06', '0694 099320'),
('0005434663317', 'E29EF1', '0239 686546'),
('0005434663320', '1C4104', '7119 410588'),
('0005434663357', 'CC16D8', '7639 967746'),
('0005434723727', 'FDCA17', '9682 937846'),
('0005434723805', 'BD9B72', '1958 344840'),
('0005434723811', '747296', '4095 532855'),
('0005434723876', '66B4F1', '1751 554289'),
('0005434724320', '1A86C7', '6353 734173'),
('0005434724140', 'B7B85B', '6715 695372'),
('0005434724160', '17C528', '9117 665576'),
('0005434724196', 'BF5FE3', '0749 251390'),
('0005434724332', '47E24D', '5815 458662'),
('0005434724405', 'EFF02E', '6471 569538'),
('0005434724657', 'FBC062', '1831 286955'),
('0005434724872', '64C259', '7062 711713'),
('0005434725034', '02E80A', '1902 117425'),
('0005434725097', 'B28CE6', '6432 283777'),
('0005434725165', '4255B8', '4931 795180'),
('0005434731122', '5DACE7', '4515 423914'),
('0005434732947', 'AE9D11', '6110 886172'),
('0005434735624', 'C71512', '5293 922982'),
('0005434756066', '73C813', '5265 442203'),
('0005434756321', '0FF7B4', '2570 600501'),
('0005434756332', 'F13A1D', '6237 510032'),
('0005434760176', '3879DD', '4749 876993'),
('0005434821616', '47D064', '3233 256468'),
('0005434821713', 'C1DBE1', '8254 937480'),
('0005434822133', '61FD94', '9148 628501'),
('0005434822257', '4BCE80', '4329 584438'),
('0005434822360', '9A9A71', '5136 004611'),
('0005434822531', '2BDD30', '0695 847694'),
('0005434822912', 'B48071', '4752 844993'),
('0005434823104', '7FC997', '1734 618224'),
('0005434823114', 'D722A1', '5798 088078'),
('0005434823206', 'C253FB', '7651 091591'),
('0005434831127', '0F0522', '8357 352748'),
('0005434876605', '2FC3D1', '6401 348309'),
('0005434876711', '341EF1', '3059 123248'),
('0005434876749', '540B4A', '7317 818261'),
('0005434876776', '408908', '9106 621261'),
('0005434876840', '321247', '7071 277758'),
('0005434876908', '848601', '5605 925813'),
('0005434877007', 'B63A18', '0123 737017'),
('0005434877138', '59C7C3', '1151 000767'),
('0005434877242', 'DD84BD', '5627 024780'),
('0005434877418', '68580F', '9683 022847'),
('0005434877536', '9F3EB1', '7327 418160'),
('0005434877821', '292AFD', '4509 936670'),
('0005434877888', 'C97E09', '2651 955209'),
('0005434877913', '1EDDA6', '0915 549553'),
('0005434877921', '736849', '9650 048089'),
('0005434877933', 'EEABF3', '4253 467852'),
('0005434878042', '3BBFFA', '5493 966710'),
('0005434878065', '570B78', '4491 513959'),
('0005434878066', '570B78', '6417 481546'),
('0005434878094', 'ABF4AA', '8660 922961'),
('0005434906395', '798CAC', '5545 697285'),
('0005434906420', '16B25D', '6597 317634'),
('0005434906485', 'BE0956', '5795 104940'),
('0005434906857', '663249', '8974 238066'),
('0005434906863', '737916', '7211 401931'),
('0005434906902', '3D15EF', '5504 331934'),
('0005434925582', 'E93E5F', '0672 734468'),
('0005434925644', '8A4856', '8345 254218'),
('0005434937931', 'D22E67', '9598 111387'),
('0005434938031', '8B42F5', '2981 335370'),
('0005434938090', '43FB23', '7518 300816'),
('0005434943292', 'D12B58', '6069 333295'),
('0005434943314', '4FFD8E', '8941 098443'),
('0005434947982', 'A94DE8', '3871 913451'),
('0005434947985', 'C22B83', '1071 888948'),
('0005434947998', '6704DE', '1920 070080'),
('0005434952523', '6A8A01', '8187 166118'),
('0005434963976', 'D33D89', '4761 913144'),
('0005434979336', '6E259C', '9343 721026'),
('0005434979737', 'CD7E70', '7835 473853'),
('0005434983212', '3C1079', '3658 235586'),
('0005434983258', 'EBBDF6', '2424 399905'),
('0005434988677', '1CC31B', '0036 024473'),
('0005434988719', '44D8F1', '0642 076205'),
('0005434993864', '25352F', '0606 332313'),
('0005435006611', 'C3791D', '0516 331073'),
('0005435006626', '9CCCAB', '9331 175929'),
('0005435006828', 'A4ECA6', '7040 232213'),
('0005435006967', '0CACD4', '3246 988984'),
('0005435006994', '9AFA7F', '2428 884077'),
('0005435038719', '203CDC', '0766 680132'),
('0005435038904', 'A99140', '9199 815539'),
('0005435038934', '5889C1', '4572 160714'),
('0005435039092', 'A4BA37', '1923 702476'),
('0005435039126', '200EBE', '1011 938485'),
('0005435039201', '4DEC0F', '3558 271796'),
('0005435039285', '35AA0B', '4598 603596'),
('0005435039448', 'CB1A25', '2681 303955'),
('0005435039512', '96C66F', '0167 876757'),
('0005435042836', '210DEB', '3196 057657'),
('0005435068292', '3CCE52', '7821 586897'),
('0005435068429', 'F7737B', '3609 703765'),
('0005435068568', 'FB6800', '4287 205691'),
('0005435068654', '3A2AA7', '6516 015487'),
('0005435068745', 'A2F4AF', '5671 286963'),
('0005435068769', '7DB21A', '0698 996189'),
('0005435068889', '689422', '0304 327161'),
('0005435082745', 'D6DF9E', '4682 964944'),
('0005435086710', 'CF0FE4', '1734 194408'),
('0005435091942', '1DAEEE', '5433 828957'),
('0005435097121', 'E0C047', '6089 369199'),
('0005435097142', '8C671B', '9214 202369'),
('0005435125654', '032180', '1532 238616'),
('0005435125798', 'A1A401', '7743 777979'),
('0005435125892', 'E0AF9C', '5167 381620'),
('0005435126057', 'F5A52C', '8363 008273'),
('0005435126205', '1BFA02', '2830 305648'),
('0005435132803', 'C4601F', '7577 133932'),
('0005435142471', '434EDE', '7497 388321'),
('0005435149904', '9937A1', '7732 045404'),
('0005435149910', 'D904CC', '6275 248997'),
('0005435160151', '02422C', '1704 319341'),
('0005435160158', '7A60D2', '0625 984114'),
('0005435160254', '083A92', '2404 730233'),
('0005435160285', 'D7AB8A', '8418 711900'),
('0005435163175', 'C87E10', '8143 916789'),
('0005435163178', '5231F2', '4238 117408'),
('0005435176807', '39451B', '1488 081673'),
('0005435176816', 'BE9069', '2639 232805'),
('0005435212544', '83B14F', '3287 739412'),
('0005435212623', '1AA29F', '1985 336841'),
('0005435212771', '80A807', '8496 770938'),
('0005435212816', '6080AE', '5767 002727'),
('0005435213053', 'E3EE5A', '4009 056953'),
('0005435213265', '129C96', '0101 307833'),
('0005435225557', 'EB36FF', '2033 194119'),
('0005435229358', 'AB00FA', '9599 061449'),
('0005435229372', '947AAB', '4462 423949'),
('0005435242538', 'F4C9FD', '0040 403503'),
('0005435252571', 'C84BC3', '9685 806063'),
('0005435266103', 'A27DF2', '0608 370879'),
('0005435266123', 'CF9C44', '3078 775921'),
('0005435269644', '1B7B0F', '7149 994573'),
('0005435282123', 'CAB87A', '8771 866082'),
('0005435282379', '534D52', '1880 018616'),
('0005435282465', '8373A7', '3870 075843'),
('0005435282469', '28BB1E', '6013 882263'),
('0005435286539', '05AD86', '0835 889553'),
('0005435299741', '2DC6BE', '1579 886952'),
('0005435302139', 'A36F70', '8100 980972'),
('0005435302180', '159997', '7538 084786'),
('0005435310881', '66C08A', '4803 319580'),
('0005435310922', 'F8C6AB', '2930 511948'),
('0005435310940', '86B558', '4579 340376'),
('0005435326605', 'C22DE5', '3895 006129'),
('0005435332237', '27356E', '9889 828511'),
('0005435339999', 'E5E620', '4940 503644'),
('0005435340030', '1DBA5F', '4107 085557'),
('0005435340149', '4554BC', '2573 720221'),
('0005435340166', 'E4878C', '4353 532188'),
('0005435372252', '20D274', '1897 631980'),
('0005435372294', 'FB5090', '5180 233049'),
('0005435372359', '3A9E77', '6473 810060'),
('0005435372455', '7D91D9', '6732 276077'),
('0005435372559', 'D9C6C1', '8394 635564'),
('0005435372632', 'BD6E81', '1426 288480'),
('0005435372689', 'D4A37C', '8115 890253'),
('0005435372979', 'D7B85C', '9054 643314'),
('0005435386544', '2BF603', '8406 613586'),
('0005435423653', 'A891C7', '6006 900176'),
('0005435423882', '306AB4', '3335 753564'),
('0005435423954', '401311', '7298 597585'),
('0005435424079', 'E916F1', '1339 637007'),
('0005435424229', '576874', '3279 186554'),
('0005435424279', '065CEF', '4536 635065'),
('0005435424307', '2662DE', '0269 806997'),
('0005435424458', '4F8C8A', '8691 405307'),
('0005435424646', '123289', '0493 976476'),
('0005435437830', 'C45C2E', '1869 350485'),
('0005435443176', 'A6C127', '5634 436658'),
('0005435461835', '00CEAE', '9721 192427'),
('0005435461884', 'B33C49', '6885 171623'),
('0005435461942', '1B46AA', '3488 731763'),
('0005435462041', 'C26A25', '7026 069932'),
('0005435462222', 'B46258', '2714 856977'),
('0005435462279', '3C9F33', '6813 939459'),
('0005435462288', '13EA76', '7742 109282'),
('0005435462363', '8D5616', '3985 297584'),
('0005435464497', '77A4D7', '5833 065582'),
('0005435472548', '7FB89A', '8583 290649'),
('0005435472561', '9E5C96', '7120 371754'),
('0005435476695', '914C17', '6157 440567'),
('0005435487479', 'DEB61B', '3106 136897'),
('0005435487619', '2E4F82', '2429 946696'),
('0005435487766', 'BC4D80', '4930 245220'),
('0005435487806', '7FBF81', '0827 997500'),
('0005435501984', 'E52EFF', '4401 404366'),
('0005435508216', 'DD5FA8', '8907 059207'),
('0005435517653', '9880AB', '4677 145604'),
('0005435529069', 'FC6863', '6649 396241'),
('0005435529143', 'A920D0', '8688 132783'),
('0005435540782', 'CA013A', '7905 325365'),
('0005435540892', '8F92ED', '5096 484955'),
('0005435545695', 'C8E23A', '4287 726151'),
('0005435551499', '5675E7', '9587 598672'),
('0005435558042', 'A34FF4', '3375 398118'),
('0005435611809', 'F54E66', '2259 479980'),
('0005435611849', 'FA816C', '7899 540962'),
('0005435611948', '9D733C', '6847 142358'),
('0005435612056', '24BD43', '8251 881855'),
('0005435612205', '4F658F', '0920 028515'),
('0005435612344', 'B381D7', '6067 217186'),
('0005435612442', 'E208E1', '5148 580757'),
('0005435612587', '879801', '3076 920251'),
('0005435612592', '6831D4', '3296 859869'),
('0005435612599', '2CC951', '0939 319746'),
('0005435612675', '504EB8', '5544 109117'),
('0005435612905', '665EEF', '1633 915212'),
('0005435612958', '213A0D', '1779 608760'),
('0005435612989', 'C7C7AC', '2796 353537'),
('0005435613197', 'E2F63A', '8951 437923'),
('0005435613400', '7DDD8C', '6487 315600'),
('0005435625885', '171030', '3041 247521'),
('0005435625893', '3D3C07', '3501 580614'),
('0005435630937', '641D5F', '6387 318879'),
('0005435652297', 'C9145B', '3245 724733'),
('0005435652395', '54310E', '5944 268679'),
('0005435652460', '89C7C2', '6609 549243'),
('0005435652478', '713356', '7942 198757'),
('0005435652510', 'D5ED37', '1158 106617'),
('0005435652524', '0BB9FE', '5252 553358'),
('0005435652550', '486B8E', '4514 165147'),
('0005435652741', 'B0243D', '0080 990021'),
('0005435652800', '49A0DA', '2765 683406'),
('0005435652863', '8ED7FE', '0117 805482'),
('0005435659950', 'A83F97', '4473 828343'),
('0005435659992', '81F907', '7456 482348'),
('0005435681447', '0119E9', '3684 721006'),
('0005435681470', 'E90E40', '5484 385545'),
('0005435681472', '7CECFF', '8191 731979'),
('0005435681479', 'FCC56A', '8227 636616'),
('0005435681701', '44CE99', '0072 434330'),
('0005435681921', 'E59DFF', '5277 970264'),
('0005435696892', 'EF0CEF', '6051 449368'),
('0005435696971', '8284A1', '1567 300004'),
('0005435697245', '184CA9', '4491 829029'),
('0005435706106', '376092', '1534 904214'),
('0005435706206', '1F71BF', '9952 878069'),
('0005435706299', '257667', '7571 956542'),
('0005435706311', '0070BD', '5820 870834'),
('0005435715262', '0E993E', '3798 250303'),
('0005435718875', '699CA4', '0195 812089'),
('0005435732213', '2424CD', '4806 289590'),
('0005435732261', '4F05FC', '4500 001212'),
('0005435735119', 'F82C4A', '3555 138749'),
('0005435765310', '5A4D3E', '7039 882569'),
('0005435765706', 'D09E81', '1555 033543'),
('0005435765818', 'EB763F', '6735 471607'),
('0005435765855', '6493FC', '4152 745064'),
('0005435765872', '8DB7BF', '7582 649626'),
('0005435765959', 'C19556', '7529 850802'),
('0005435784862', 'E56023', '3349 390738'),
('0005435784963', '38BC85', '0442 753545'),
('0005435785012', 'E786E0', '6960 435771'),
('0005435785143', '28D524', '8531 704756'),
('0005435785176', 'BBFE4A', '1191 732239'),
('0005435785209', '11F123', '5580 825629'),
('0005435787339', '88FC8B', '2536 228914'),
('0005435788745', '2E32AB', '0252 083208'),
('0005435797378', 'C634A2', '7550 512618'),
('0005435798917', '1BF9C3', '4617 686489'),
('0005435801656', '238D14', '6679 863936'),
('0005435808200', 'EFEB9E', '8410 449109'),
('0005435808207', 'E03D0E', '3449 229695'),
('0005435824230', '584C6F', '5626 511235'),
('0005435824392', '740108', '1196 266440'),
('0005435824487', '9EBA0E', '6816 822894'),
('0005435839095', '6A6491', '0952 959904'),
('0005435839246', 'D153E2', '6572 183649'),
('0005435841812', 'B45E3B', '2911 531081'),
('0005435850780', '926875', '0526 008123'),
('0005435852531', '9966BE', '7850 382504'),
('0005435856153', 'AC3983', '0733 894756'),
('0005435858544', '10B4F6', '8436 006742'),
('0005435860465', '0DB149', '2558 218245'),
('0005435860474', '985F5F', '2353 938905'),
('0005435884430', 'C2D911', '0772 992286'),
('0005435884939', '4B4836', '6920 539103'),
('0005435893551', '225910', '5446 735297'),
('0005435893553', '225910', '6230 290267'),
('0005435902564', '645181', '6701 663902'),
('0005435904399', '9D6CF2', '3354 761620'),
('0005435907421', '0841BB', '9854 076112'),
('0005435918631', '04EBE7', '3803 292929'),
('0005435928123', '38083E', '4583 386561'),
('0005435938883', '8E1E29', '5955 703893'),
('0005435947198', '4F9275', '0261 107458'),
('0005435957480', 'DA67D8', '0537 164685'),
('0005435957633', '3682FA', '8063 577754'),
('0005435957667', '01B182', '0124 063811'),
('0005435981665', '6F1AD2', '1668 757512'),
('0005435981703', 'C9680F', '8631 128101'),
('0005435981903', 'EA19F3', '4513 572417'),
('0005435981920', 'E39142', '2201 101115'),
('0005435981925', '93C585', '4049 199842'),
('0005435981931', '5BD0C7', '3533 321955'),
('0005435982235', 'A785E6', '3487 369877'),
('0005435986695', '0F4840', '5759 930560'),
('0005435998974', '3C4D62', '8311 470034'),
('0005435998983', '2ED92F', '9663 114309'),
('0005435999007', '6A081A', '7038 393421'),
('0005435999089', '44FC9A', '4285 341958'),
('0005432001003', '08A2A5', '3635 182357'),
('0005432019787', '74C6C2', '1547 863184'),
('0005432019825', '8A262D', '3946 285134'),
('0005432019848', 'B6C937', '7806 237982'),
('0005432019905', '936FEC', '4943 473827'),
('0005432019917', 'E34C9D', '4071 190659'),
('0005432019935', '70E4A8', '2629 729193'),
('0005432020081', '02966A', '6871 042188'),
('0005432020093', '141325', '9743 160846'),
('0005432034672', '85B31D', '2148 180842'),
('0005432034828', '6D45AB', '1850 634312'),
('0005432034844', '3E3F2A', '2155 055354'),
('0005432042503', '2DB044', '4659 877569'),
('0005432052724', '49B78D', '9335 269766'),
('0005432062213', 'BB9A88', '1362 372752'),
('0005432069424', '9F4AEF', '0425 746079'),
('0005432069564', '81A54D', '7879 126838'),
('0005432069625', 'D762F4', '4807 955136'),
('0005432075196', '3158E6', '0780 545616'),
('0005432075200', '404E45', '7678 425529'),
('0005432081433', '8760C4', '4326 120597'),
('0005432104779', 'F7D4FD', '8866 487364'),
('0005432104948', '46646B', '0881 628870'),
('0005432104966', 'B188B4', '5640 515580'),
('0005432104981', 'C9118C', '4213 552060'),
('0005432105346', '12710A', '0375 116045'),
('0005432105472', '15507C', '6261 435587'),
('0005432121217', 'D4DF9C', '8499 784663'),
('0005432125386', '15167F', '4246 347450'),
('0005432125413', '3A2DF4', '1684 070775'),
('0005432132969', 'F0B64A', '0987 018516'),
('0005432133030', '95C55B', '7813 880680'),
('0005432133169', 'F7CF67', '9357 280641'),
('0005432146179', 'A5AB1E', '5265 990641'),
('0005432153836', '44D833', '3555 378842'),
('0005432156320', '88BCE3', '0937 343773'),
('0005432166895', '3F4A94', '2301 935203'),
('0005432181617', 'CE3EA0', '3782 650596'),
('0005432181662', 'AD0EF8', '6160 002980'),
('0005432184947', '2BF018', '2200 682902'),
('0005432188594', 'B24501', '8450 576050'),
('0005432202974', 'A2798C', '8479 847721'),
('0005432203040', '9F38D6', '5776 147918'),
('0005432206091', 'E8998C', '6283 060896'),
('0005432206181', 'FA2429', '1484 522114'),
('0005432207642', 'D2A4B5', '4266 265400'),
('0005432219983', 'D1215D', '1293 004474'),
('0005432226021', 'E35225', '1773 770985'),
('0005432231449', 'EE9258', '4600 742827'),
('0005432238879', '059D44', '5178 929205'),
('0005432261343', '76FB47', '8621 051971'),
('0005432261558', 'EDE3D2', '2472 584838'),
('0005432261596', 'BB941F', '3035 969675'),
('0005432261608', 'C7AD40', '7695 011348'),
('0005432277663', 'CE2E4D', '5647 708214'),
('0005432277651', '54C6D5', '3826 051831'),
('0005432277671', 'C4DE4D', '1270 307733'),
('0005432277678', 'DFEF11', '0904 958159'),
('0005432282838', '222EDA', '5653 485293'),
('0005432287134', 'C83484', '4595 653018'),
('0005432288979', '5CA9F4', '8075 939702'),
('0005432294474', 'FD9EAC', '0203 173752'),
('0005432327942', '108510', '3085 826578'),
('0005432327970', 'E2E72F', '9401 826274'),
('0005432328001', 'D21CB2', '1387 595299'),
('0005432328092', 'F64876', '5725 359366'),
('0005432328463', 'C2094B', '5710 602550'),
('0005432328619', '17C981', '2431 631364'),
('0005432335863', '0621E6', '6995 507375'),
('0005432335868', 'EFB1F9', '0887 240729'),
('0005432335907', '46B6C2', '0022 374728'),
('0005432335927', 'CB1BB0', '0620 256186'),
('0005432359595', '869F25', '6513 190979'),
('0005432359635', '085673', '4332 217026'),
('0005432359658', '140873', '9491 063102'),
('0005432360009', '084D04', '7867 970292'),
('0005432360031', '8B1F56', '5340 143403'),
('0005432360097', 'B7795A', '0126 763338'),
('0005432360110', '338393', '4003 047867'),
('0005432360226', 'B0BD49', '3857 317244'),
('0005432360240', 'F04CF7', '0103 804657'),
('0005432382709', '6A5D75', '5458 012046'),
('0005432382729', 'ABEFE3', '9585 050334'),
('0005432382871', '227358', '0273 163176'),
('0005432383059', 'AAF8B0', '4098 513081'),
('0005432391957', 'F82697', '7059 643236'),
('0005432400062', 'B46962', '4011 447317'),
('0005432400101', '6619D1', '1017 006576'),
('0005432423668', 'D0C015', '9451 601753'),
('0005432423679', '032231', '5161 867166'),
('0005432423704', 'DBF4C1', '0493 456958'),
('0005432424108', 'AB0363', '5496 670699'),
('0005432423885', '00287A', '1358 603736'),
('0005432423891', '1CF21E', '0107 109074'),
('0005432423976', '80CFD1', '0141 633362'),
('0005432424152', 'C8A222', '8415 434738'),
('0005432424236', '64F78F', '6497 855087'),
('0005432424243', 'C7AEB3', '0267 497352'),
('0005432424247', '1189C4', '5572 019658'),
('0005432424309', '451C61', '6413 711765'),
('0005432424344', '1A6F66', '8052 374260'),
('0005432428883', '300AE8', '1821 321278'),
('0005432428888', 'F75202', '4973 058018'),
('0005432428916', 'BBFCC7', '7782 079125'),
('0005432430821', '177141', '4906 863213'),
('0005432459108', '0D9F7B', '1730 918774'),
('0005432459143', '49375A', '3486 860179'),
('0005432459202', '05D686', '2018 069303'),
('0005432459442', '64C2C8', '0879 872222'),
('0005432459695', '7EBABE', '5914 020632'),
('0005432525877', 'D97D9C', '9430 673286'),
('0005432526420', '97081A', '0700 536383'),
('0005432526497', 'D9FBA3', '7646 284987'),
('0005432526522', '347D16', '8728 481466'),
('0005432526598', 'B29033', '6062 860989'),
('0005432526814', '0694D3', '3196 685234'),
('0005432526825', '57E3B9', '1547 830701'),
('0005432527072', '6264CA', '0234 790099'),
('0005432526958', 'AFE8B5', '9223 795356'),
('0005432527022', '4D9226', '0938 442194'),
('0005432527119', '5BC80C', '8791 711308'),
('0005432527120', '31D1A2', '4156 385481'),
('0005432527143', '7F5820', '0633 417618'),
('0005432527229', 'E281B1', '2159 166347'),
('0005432527339', '88A222', '5192 043496'),
('0005432527408', '616636', '2796 555165'),
('0005432527496', 'A4FD5B', '8440 715951'),
('0005432527640', 'E2C848', '6171 494230'),
('0005432527654', 'B81A08', '6145 138408'),
('0005432566650', 'C31323', '7969 473624'),
('0005432566684', 'FF060B', '8235 972478'),
('0005432566734', 'DCFA71', '5929 177239'),
('0005432566769', 'A03C19', '4628 190357'),
('0005432566800', '9BFA20', '3010 034345'),
('0005432566828', 'D701C5', '1522 642360'),
('0005432566983', 'DF35A8', '0382 932187'),
('0005432567132', '822396', '0142 089690'),
('0005432567163', 'D72198', '0487 653254'),
('0005432567478', 'E2433F', '4084 701876'),
('0005432567489', '8AA805', '9448 954969'),
('0005432571282', '2CE2DF', '3456 626344'),
('0005432583658', '4B1569', '4172 809151'),
('0005432583670', 'E9FBE8', '9214 252316'),
('0005432583732', '2E11D0', '1872 549988'),
('0005432583743', '266377', '6070 528947'),
('0005432583844', 'D57933', '0984 695520'),
('0005432603743', '5FF6C3', '4617 106096'),
('0005432604072', '6AB258', '8770 198079'),
('0005432604185', '5F9457', '3925 194373'),
('0005432611646', '0C5286', '4538 488147'),
('0005432620826', 'D1ED08', '2479 148006'),
('0005432620865', '860862', '8240 106408'),
('0005432620891', '7A2B17', '5545 515546'),
('0005432621010', '017BA0', '5953 418482'),
('0005432628645', 'BD4037', '2892 742727'),
('0005432632664', 'F9FDBA', '6019 188290'),
('0005432649378', 'FD30F5', '5625 669898'),
('0005432655392', '9162A3', '2680 595164'),
('0005432655440', '734034', '9159 835206'),
('0005432655443', 'D44DFD', '0396 167672'),
('0005432658586', '2AA46A', '6858 210736'),
('0005432663031', 'C68138', '2454 380156'),
('0005432667427', '2A7049', '8929 386900'),
('0005432667439', '5FC5D8', '4332 486314'),
('0005432674972', '818050', '8302 791332'),
('0005432677557', 'F5EAA1', '1610 880705'),
('0005432692663', '3896B2', '9402 355905'),
('0005432692877', '874DA1', '9791 612890'),
('0005432706374', 'AF5A2F', '5546 077779'),
('0005432706583', '7A4CE4', '3919 308736'),
('0005432727843', 'D57033', '8132 573194'),
('0005432727891', 'AA29F4', '3780 664868'),
('0005432747148', '1F0152', '8424 739207'),
('0005432747171', '0E5E8B', '5816 268734'),
('0005432747267', '35E16F', '7963 191987'),
('0005432747343', 'DFA488', '5825 702437'),
('0005432749752', 'B004EE', '8081 254656'),
('0005432749757', '798DDB', '6826 732620'),
('0005432749768', '649143', '4719 541226'),
('0005432753246', '6424F6', '6147 441865'),
('0005432782949', 'BBE912', '7137 107602'),
('0005432783197', '073ADB', '6903 773304'),
('0005432783386', '58E475', '4051 459638'),
('0005432783617', '5A88F9', '6713 768225'),
('0005432783641', 'CF92DB', '9097 329182'),
('0005432783665', '615F97', '7839 743930'),
('0005432799080', 'D661B7', '8045 122319'),
('0005432799111', '308E5C', '3747 818481'),
('0005432799254', '6A2C8E', '0645 293499'),
('0005432802429', '717F79', '5115 949554'),
('0005432816973', 'E07F87', '6683 113958'),
('0005432816993', '6DA2D9', '5651 522234'),
('0005432817018', 'F16E86', '0837 193945'),
('0005432817128', '4B51A6', '4370 935834'),
('0005432817285', 'B537FF', '1815 084202'),
('0005432817401', '6A67E2', '5682 534955'),
('0005432822067', '435D29', '2525 974429'),
('0005432822104', '733D1A', '5869 864512'),
('0005432822110', 'CA9AE3', '2696 226010'),
('0005432822113', '9A6F7E', '1999 175149'),
('0005432822172', '1666D9', '5244 124938'),
('0005432838641', 'D0DF9D', '5171 574450'),
('0005432838894', '42340A', '0581 387361'),
('0005432848173', '7A96D3', '8090 065127'),
('0005432848177', 'E80068', '1034 804407'),
('0005432848273', 'ED147E', '2874 267792'),
('0005432851906', '31F587', '1438 168030'),
('0005432857933', '554F4D', '4243 538335'),
('0005432858046', 'BFAB9A', '1553 170973'),
('0005432862221', 'B0D983', '9280 095627'),
('0005432862275', 'EDA2A5', '1516 099765'),
('0005432865919', 'D54AAC', '1075 164116'),
('0005432873211', '1AF887', '6917 284665'),
('0005432880634', 'C0F552', '3337 877056'),
('0005432880636', '5E3EE3', '0818 093949'),
('0005432880751', 'FFA6C4', '2077 131272'),
('0005432890756', '0D21A9', '4330 033728'),
('0005432890813', '96D39B', '5270 650009'),
('0005432892733', '082717', '2986 752928'),
('0005432901380', '1E6985', '0888 416015'),
('0005432901546', '3C9D3E', '8159 866970'),
('0005432901565', '0789E2', '4377 913333'),
('0005432905103', 'C70B6F', '5664 057319'),
('0005432905107', '87A562', '0822 070860'),
('0005432906500', '3A5C7A', '8880 260128'),
('0005432919575', 'E3E893', '2716 647614'),
('0005432919636', '189E8E', '3785 672408'),
('0005432919654', '206A15', '3494 209200'),
('0005432922501', '859B5C', '7853 257201'),
('0005432924976', 'FBC510', '9560 635800'),
('0005432948215', '21C3CB', '9422 556374'),
('0005432948374', 'CB3AE9', '7719 298050'),
('0005432966639', '9CB834', '5435 873995'),
('0005432966749', '3501AF', '2968 421632'),
('0005432966762', 'FE6E18', '1280 692077'),
('0005432968804', '945701', '7008 450759'),
('0005432984523', '7F2CE5', '4197 010518'),
('0005432984573', 'F26C41', '6732 542103'),
('0005432984745', '61A39A', '4013 538160'),
('0005432984808', 'F21DE4', '1219 190855'),
('0005432984811', '9CA20C', '6949 773231'),
('0005432984844', '5D6255', '9309 694855'),
('0005432984952', '2265F0', '7949 155112'),
('0005433008106', '878B15', '4527 583355'),
('0005433008183', '80175F', '2229 008209'),
('0005433008260', '25A4D1', '4081 855935'),
('0005433008313', 'EB59A0', '3265 258090'),
('0005433008519', '40B7C1', '8649 267235'),
('0005433035613', '87E8BE', '2048 394265'),
('0005433035627', '31420B', '0329 250597'),
('0005433036169', '98267B', '9613 440908'),
('0005433057213', '90EABC', '5165 518093'),
('0005433057215', 'A29D71', '3053 112368'),
('0005433057281', '0D961E', '5786 496076'),
('0005433057305', '1598B8', '6720 042717'),
('0005433057332', '0D28FB', '3324 825555'),
('0005433057485', '10BCF6', '0374 616867'),
('0005433057527', '55819B', '2250 157049'),
('0005433074313', '046F48', '5093 815810'),
('0005433074321', '5870E2', '6875 294862'),
('0005433074524', '40C91F', '5521 661127'),
('0005433074603', '1DDF79', '1130 551768'),
('0005433074650', '86282F', '1492 223394'),
('0005433101665', '573E38', '2751 472971'),
('0005433101767', '4BFBB5', '4750 685659'),
('0005433101786', '761A71', '5637 070232'),
('0005433101847', 'B22C86', '2871 214636'),
('0005433101894', 'F81AEE', '6116 286400'),
('0005433101925', 'D4D331', '2584 995456'),
('0005433101955', '1829E9', '8321 633777'),
('0005433102027', '928467', '6096 657173'),
('0005433111495', '1B8614', '0505 274318'),
('0005433123678', '460126', '8839 385245'),
('0005433123737', 'B059E8', '1650 719393'),
('0005433123746', 'A2C38C', '4563 352416'),
('0005433123773', 'DD402B', '7019 221369'),
('0005433123845', 'B1FB8D', '7826 752905'),
('0005433123863', '4DA339', '9952 452456'),
('0005433131647', '23F4BA', '1601 692771'),
('0005433131679', 'A30542', '6790 368812'),
('0005433134070', '73CA82', '0189 946625'),
('0005433150807', '4E2543', '6857 191570'),
('0005433150815', '94C048', '9944 942535'),
('0005433150860', '6B34E0', '0446 694502'),
('0005433150867', '77C287', '6229 845082'),
('0005433156622', '2BD6EE', '1536 927265'),
('0005433156707', '7205EA', '0631 692075'),
('0005433158102', '92BABE', '5215 978513'),
('0005433165832', '82A2B8', '6039 459479'),
('0005433165839', 'E3298E', '9182 707229'),
('0005433168314', 'CD1F58', '1443 179435'),
('0005433168338', '099B16', '3479 020656'),
('0005433168356', 'BB63EA', '3357 738432'),
('0005433180687', 'AC55AA', '3584 491620'),
('0005433180791', 'DE5C42', '7410 879821'),
('0005433186037', '9700AE', '0235 672740'),
('0005433193022', '8B8479', '1417 465893'),
('0005433233151', '1F0D25', '9456 375661'),
('0005433233205', 'A67A0F', '4356 690078'),
('0005433233341', 'E9E518', '1065 068065'),
('0005433233366', '599194', '5480 541737'),
('0005433233486', '23F535', '8112 045942'),
('0005433233525', 'DE7789', '9890 847007'),
('0005433233740', '70D442', '1493 630295'),
('0005433233893', '041AA9', '3338 545182'),
('0005433233939', '964CA8', '3634 422748'),
('0005433233987', '122805', '3939 266299'),
('0005433251156', '34D860', '8428 136295'),
('0005433256385', '537B17', '7959 071661'),
('0005433261459', '0B3AFB', '4532 582817'),
('0005433266609', 'EB8417', '5908 708773'),
('0005433266610', 'C94DEE', '1992 619420'),
('0005433284799', '083C00', '2375 585817'),
('0005433285050', '65FD96', '9113 537314'),
('0005433285065', '7158F6', '0749 491898'),
('0005433285137', '82FC4E', '1874 170767'),
('0005433285155', '18096F', '9666 677490'),
('0005433285228', '9B18ED', '8447 479707'),
('0005433289797', 'A16216', '1814 878796'),
('0005433289824', 'AFD905', '8896 315379'),
('0005433293162', '906D79', '6635 395185'),
('0005433341437', 'B57EFF', '6260 183429'),
('0005433341493', '7ED13B', '6695 685616'),
('0005433341511', 'C6273A', '7626 921210'),
('0005433341688', '8294BA', '1499 318833'),
('0005433341759', '575F91', '6820 912949'),
('0005433342313', '52CE64', '6845 644153'),
('0005433342485', '5A5197', '7836 895640'),
('0005433367455', 'DB5DBD', '6324 230922'),
('0005433367697', '010A40', '1401 311402'),
('0005433397339', '207879', '2618 690825'),
('0005433397348', '38D1F7', '8509 426171'),
('0005433397350', 'A413F8', '8221 697624'),
('0005433397397', 'C7ACFE', '2216 217337'),
('0005433397506', 'B37368', '8379 327327'),
('0005433397773', '4C7C71', '2538 921938'),
('0005433397914', '18E7CF', '4885 560051'),
('0005433397960', '0F3BE9', '2362 803215'),
('0005433404743', '3226DF', '6557 313568'),
('0005433407528', '21542D', '5652 679032'),
('0005433434273', 'FF037B', '1818 174318'),
('0005433434574', '7EAD67', '1828 117676'),
('0005433434580', 'A24EBC', '5869 149113'),
('0005433449742', '7A0DC8', '6390 277247'),
('0005433453732', 'E3E015', '0207 887204'),
('0005433453748', 'E13B4E', '6993 079380'),
('0005433456902', '1C2BA2', '3978 775059'),
('0005433459166', 'B6EE71', '5976 599630'),
('0005433461562', 'A470ED', '4519 808452'),
('0005433468265', 'A53F10', '1651 390499'),
('0005433468266', 'D28916', '6633 179011'),
('0005433473217', '799A71', '0613 730275'),
('0005433475690', 'C532FB', '1404 112239'),
('0005433481061', '579828', '2617 471747'),
('0005433496589', '88A592', '6520 694164'),
('0005433496604', 'CC5021', '7590 640641'),
('0005433496891', '1B5CAA', '1493 549760'),
('0005433507088', 'D6C5CB', '0199 001502'),
('0005433516815', '9DEE26', '7388 139105'),
('0005433519443', 'AFAE7C', '7426 357520'),
('0005433524928', '6E2D25', '9142 125952'),
('0005433527210', '153C0F', '3993 747067'),
('0005433538836', 'B90220', '4929 037478'),
('0005433568150', 'F7FA1C', '9186 044567'),
('0005433568388', 'CE6D21', '8393 261746'),
('0005433568391', '28F857', '2895 291662'),
('0005433568499', '7559F8', '4012 804146'),
('0005433568546', '42650B', '0460 866601'),
('0005433568567', '92D050', '6967 597377'),
('0005433568812', 'B93C27', '8940 433613'),
('0005433568885', 'C5D3CD', '5117 035286'),
('0005433568894', '6196E6', '5216 144858'),
('0005433568963', '2DFA68', '3736 325259'),
('0005433568992', 'BFC3F5', '2011 540040'),
('0005433577584', '8DFA9A', '0160 842899'),
('0005433577608', 'E35E3E', '5237 724341'),
('0005433577643', '462C86', '2042 411127'),
('0005433613402', '22B082', '4246 971119'),
('0005433613868', '7A0536', '0336 875975'),
('0005433613937', '913CD5', '8716 130070'),
('0005433613972', 'DB835B', '6335 827315'),
('0005433614437', 'F7CFAB', '1642 674715'),
('0005433633389', 'BD3DB0', '3478 386496'),
('0005433633392', 'EE7432', '5483 693103'),
('0005433633569', 'E5C41E', '7625 125936'),
('0005433642109', 'BC790F', '9203 940478'),
('0005433654669', '8282C2', '9215 640559'),
('0005433656664', 'ACC4DA', '7944 407078'),
('0005433679775', 'CE2455', '0093 933954'),
('0005433679915', '4EE95A', '1684 702551'),
('0005433679963', 'A04673', '1902 645746'),
('0005433680044', 'AEBCE6', '2018 039494'),
('0005433680106', '0F21F2', '5802 050818'),
('0005433680117', '4B88CE', '0448 082214'),
('0005433680215', '5967E2', '8232 384862'),
('0005433680452', '4A57A6', '8617 858325'),
('0005433684418', '71CE85', '8681 626829'),
('0005433687699', 'D4E5E0', '6855 596936'),
('0005433687703', '54C0EA', '1975 886292'),
('0005433715200', '7AAE0D', '7486 974742'),
('0005433715718', '8EB8D7', '4238 219836'),
('0005433715825', '4ED817', '8709 223682'),
('0005433722151', '67C9C6', '8246 590047'),
('0005433722153', 'C36DF4', '6695 302769'),
('0005433726075', '5972D5', '0880 429797'),
('0005433753301', 'F139D3', '6206 198043'),
('0005433753317', '2EA316', '2696 003786'),
('0005433753326', 'ADB5DE', '0411 068973'),
('0005433753437', '41ED84', '5542 715320'),
('0005433753565', '237B50', '5566 211868'),
('0005433753572', '59442A', '7834 788536'),
('0005433753579', '16D720', '0579 662675'),
('0005433753687', '7FF8E8', '8295 119647'),
('0005433753964', 'A7B980', '1902 180511'),
('0005433762959', 'D2C4A6', '1660 470383'),
('0005433763016', 'C97CBD', '6374 057021'),
('0005433764650', '101E64', '4658 639590'),
('0005433766607', '4B662B', '1937 617639'),
('0005433766626', 'F6AB9F', '4190 033587'),
('0005433784470', '55E985', '9643 044530'),
('0005433784867', 'CD865F', '3839 335688'),
('0005433788152', 'D0697D', '7339 987811'),
('0005433804998', '56B79F', '0909 136958'),
('0005433805148', 'B4BC7E', '2725 064399'),
('0005433805297', 'AF263F', '2310 567696'),
('0005433810534', 'EC4D73', '5527 560748'),
('0005433845701', '6B2827', '0852 693276'),
('0005433845916', '1E51E4', '7158 069135'),
('0005433845969', '16F412', '1822 390000'),
('0005433846062', '494A32', '9515 429289'),
('0005433846245', 'B4F714', '7937 899255'),
('0005433846511', '0F9532', '6928 924120'),
('0005433846601', 'BE3DFA', '5244 799673'),
('0005433867897', '03926F', '6248 515554'),
('0005433868010', '6F15F8', '9852 036916'),
('0005433868185', '18B9F0', '4466 526830'),
('0005433868294', 'FCEADC', '7572 670385'),
('0005433868342', '4E8FFB', '6104 867011'),
('0005433872436', '3522C0', '6893 427587'),
('0005433874340', '92CE4E', '7657 941252'),
('0005433921752', '7A8E0B', '3412 922615'),
('0005433921759', '60FD3F', '1764 844512'),
('0005433921887', '8A605E', '3624 109388'),
('0005433921910', '4EF4FD', '6072 676182'),
('0005433922247', 'E7FEC1', '8574 880458'),
('0005433922456', '82191D', '4577 895346'),
('0005433922469', '75A7BA', '9901 072390'),
('0005433922543', 'CEB665', '6638 688752'),
('0005433922633', 'B29D49', '3070 883393'),
('0005433922734', 'EA56DC', '2464 098657'),
('0005433922737', 'AB3864', '1983 525635'),
('0005433931424', 'BB2B27', '7097 658132'),
('0005433931452', '79980C', '2759 946763'),
('0005433931457', '34BCB6', '3046 164433'),
('0005433960502', '90C3E3', '3592 475632'),
('0005433960563', '799328', '5472 432939'),
('0005433960600', 'DFAF03', '0251 524731'),
('0005433960616', '189149', '9432 004850'),
('0005433960629', '651E00', '5292 546970'),
('0005433960785', '21367C', '7250 982496'),
('0005433985360', '4706D7', '3000 672696'),
('0005433985402', 'C35135', '7948 321109'),
('0005433985435', 'C4E896', '7704 496684'),
('0005433985483', 'EEDDC3', '8306 274036'),
('0005433985488', 'C6755F', '7600 046961'),
('0005433985689', 'E547C7', '9919 650927'),
('0005433985738', 'F3A631', '6523 608497'),
('0005433985808', 'A1EE2E', '7688 127066'),
('0005433989705', 'E07DDE', '6200 932387'),
('0005434022626', '5A319F', '5792 851357'),
('0005434022850', '8C9D4A', '3787 438751'),
('0005434022957', 'F3D9FF', '8874 637233'),
('0005434023000', 'E44B7F', '2534 629572'),
('0005434023088', '042BEC', '2588 021837'),
('0005434023367', 'A6DBAB', '5171 471532'),
('0005434023506', '77F9A6', '6869 767750'),
('0005434023582', 'C44CB5', '7478 665053'),
('0005434029651', '5801A8', '2323 496021'),
('0005434031960', 'B1C674', '4998 661380'),
('0005434031980', 'DF6339', '9716 109547'),
('0005434066369', 'A96142', '7459 786205'),
('0005434066461', 'C75BDE', '5774 533289'),
('0005434066495', '2AE83C', '8159 184099'),
('0005434066697', 'DE6770', '2469 137183'),
('0005434066779', '747478', '3384 491180'),
('0005434067159', 'C3374B', '0989 023557'),
('0005434067251', '5C6160', '3043 462369'),
('0005434081479', 'DF3622', '1959 172455'),
('0005434081681', '1B0BE0', '6166 784518'),
('0005434081734', '1BDC51', '2899 287262'),
('0005434084881', '6434D2', '4002 958666'),
('0005434087466', 'B3DF05', '4581 753433'),
('0005434095142', 'D2D5F9', '2537 013992'),
('0005434136789', '6F4D9A', '0019 954751'),
('0005434136846', '2F602D', '4737 007609'),
('0005434137048', '063B2B', '3206 564023'),
('0005434137306', '4E3CAF', '4238 010719'),
('0005434137396', '27D33C', '4064 093476'),
('0005434137408', 'A44483', '6866 535150'),
('0005434137492', '8C15FA', '2232 102325'),
('0005434137512', '15FD49', '2398 073742'),
('0005434137653', 'BE4B7D', '8171 778199'),
('0005434137699', '316011', '4300 177906'),
('0005434137843', 'FD550C', '1605 519294'),
('0005434137871', 'FEC0FA', '6559 857055'),
('0005434137888', '2985C7', '5000 613482'),
('0005434149582', '21AF44', '3096 033062'),
('0005434158972', 'AE853B', '2288 773958'),
('0005434163486', 'DBF3FD', '1857 788504'),
('0005434170938', '0D7356', '3194 058167'),
('0005434170991', '0E0312', '3266 343899'),
('0005434171001', 'E1ABB5', '7650 752649'),
('0005434173499', '7D5714', '1618 018116'),
('0005434181978', '6B1479', '1342 006556'),
('0005434182077', '504F03', '9645 933672'),
('0005434189098', 'CBA226', '1332 179584'),
('0005434189156', '6BB89B', '3574 286254'),
('0005434191251', 'E71CE1', '0237 895527'),
('0005434213721', 'F87126', '8586 054905'),
('0005434213745', 'BE032E', '5212 101038'),
('0005434213918', 'EC7812', '5932 280265'),
('0005434214204', '867135', '4614 875813'),
('0005434214287', '513DDB', '3052 145681'),
('0005434214344', '7D9BA0', '0714 097923'),
('0005434217900', '52291E', '8204 898558'),
('0005434229098', '5A94B3', '0016 548612'),
('0005434229250', 'C31B1F', '1933 358983'),
('0005434229257', '66AE35', '9838 982854'),
('0005434229273', '22F475', '1209 820117'),
('0005434229307', 'C248B7', '3173 293040'),
('0005434244497', '0DB9DB', '8571 030059'),
('0005434244697', '1ACDC4', '1935 912511'),
('0005434244774', '622145', '8421 756863'),
('0005434244912', '6324B1', '3953 455248'),
('0005434264712', '316CC5', '7845 930419'),
('0005434264716', '5A0E6F', '9614 570459'),
('0005434264966', 'E4DF76', '6115 892828'),
('0005434269070', '0C3E87', '9985 933848'),
('0005434271307', '95F049', '6753 057610'),
('0005434272171', '49ADC3', '6302 580773'),
('0005434287080', '49756F', '1784 781641'),
('0005434287195', '80A047', '4375 871861'),
('0005434287217', '8C8060', '1826 585117'),
('0005434299366', '84F934', '2668 490029'),
('0005434299428', '589776', '8095 742916'),
('0005434299456', 'FBFDF0', '3494 943852'),
('0005434299506', '6E9FD6', '2880 404718'),
('0005434302401', '53A5C4', '5731 684745'),
('0005434302404', '7CACA3', '3158 440299'),
('0005434309631', '90D27D', '7015 359847'),
('0005434319255', '2F039F', '4056 143382'),
('0005434319299', '7CFF10', '0719 847102'),
('0005434325505', 'A17259', '8236 853559'),
('0005434325533', '0ABF95', '9079 529678'),
('0005434343657', 'ED53B6', '8025 576285'),
('0005434373937', 'E04FA9', '0996 745461'),
('0005434374130', 'FFF419', '8886 145714'),
('0005434374238', 'C93318', '5520 520712'),
('0005434374306', 'E1FF9A', '6720 532996'),
('0005434374547', 'A39587', '6941 599641'),
('0005434406678', '87B2D6', '7138 118444'),
('0005434406800', 'B5805A', '3869 952930'),
('0005434406946', '7D0DF8', '9433 123215'),
('0005434407000', 'AA2CBC', '4409 637797'),
('0005434407014', '079DC0', '9257 861694'),
('0005434407374', 'DF1E76', '7823 360734'),
('0005434407389', 'E50C58', '3715 671417'),
('0005434407408', 'E53CB8', '6344 574339'),
('0005434426309', '612124', '8082 734557'),
('0005434426503', '7CE45F', '8488 935991'),
('0005434443596', '070004', '5680 141681'),
('0005434443627', '590A16', '0084 562769'),
('0005434461630', 'FBF098', '0979 567233'),
('0005434480043', 'CF6556', '7407 263386'),
('0005434480219', 'CEAF55', '2040 084579'),
('0005434503540', 'B8D79D', '1894 053792'),
('0005434503666', '922356', '3546 438253'),
('0005434503745', '013EFC', '6477 715650'),
('0005434503820', '192DCE', '5694 028493'),
('0005434503839', 'C297A3', '4252 900859'),
('0005434504064', '429009', '3296 202621'),
('0005434509039', 'CF0654', '7318 752080'),
('0005434512023', 'D66A1B', '4293 365480'),
('0005434512074', 'E703D0', '1197 672315'),
('0005434520167', '415F71', '5672 842042'),
('0005434520173', 'E548D0', '3913 430950'),
('0005434522389', '534E3B', '2705 795227'),
('0005434523739', '18403E', '1965 822912'),
('0005434523741', 'FC7BD2', '3299 782999'),
('0005434550314', 'FFD033', '0716 759358'),
('0005434550387', 'CC5816', '9121 644251'),
('0005434550679', '1B7E88', '9524 485704'),
('0005434551039', 'DA9CB3', '5853 296270'),
('0005434551115', '69CBFB', '4039 549815'),
('0005434565697', 'DC8571', '7164 568381'),
('0005434565718', '5456BB', '9082 301936'),
('0005434586282', '127C29', '1259 820789'),
('0005434600417', '1A79DD', '2672 075436'),
('0005434600457', 'B7587D', '3413 318878'),
('0005434600478', 'A66179', '8793 382030'),
('0005434600503', 'D911E0', '2696 713839'),
('0005434600523', 'D03978', '3308 643906'),
('0005434600702', '93C3FC', '8163 605042'),
('0005434620227', '40119E', '5019 582868'),
('0005434625805', '451255', '7288 386086'),
('0005434639073', '72B7AD', '1699 684450'),
('0005434654530', '489D36', '5799 981465'),
('0005434656544', '5713E4', '9431 728852'),
('0005434663187', '41BC23', '5163 784598'),
('0005434663204', 'DEF561', '5682 173157'),
('0005434663329', 'F71F22', '0103 830446'),
('0005434723441', 'A508B0', '7242 390194'),
('0005434723483', '57EC9E', '8266 015398'),
('0005434723502', '6103C1', '2665 939053'),
('0005434723652', '29068A', '5612 614957'),
('0005434724024', 'DFD53B', '1730 788199'),
('0005434724040', '319E24', '0198 620622'),
('0005434724186', 'D28F0C', '6883 769924'),
('0005434724258', 'A1702A', '6317 324386'),
('0005434724665', '3FC6DF', '5686 099742'),
('0005434724816', '104901', '2157 920777'),
('0005434725069', '6A9EFC', '8467 574213'),
('0005434725189', '537615', '2826 077453'),
('0005434725231', 'F5E874', '1701 065331'),
('0005434725248', '4C67BA', '6610 382660'),
('0005434731110', '71F088', '5880 590556'),
('0005434732969', '41EDD7', '3898 056252'),
('0005434755814', '4CE7A5', '6516 978812'),
('0005434756040', '25ABED', '0032 069540'),
('0005434756065', 'F589CF', '7778 366441'),
('0005434756213', '0571D0', '7239 279914'),
('0005434756334', '9DC073', '6638 853852'),
('0005434756337', 'A3B035', '3080 391899'),
('0005434758857', 'B69669', '5482 726593'),
('0005434758872', '77F6FD', '9466 552559'),
('0005434821486', '00F553', '1751 971227'),
('0005434821556', '73DAAA', '0712 177643'),
('0005434821653', 'B54668', '4564 795747'),
('0005434821656', '037B6A', '2472 975367'),
('0005434821717', '318DC8', '7052 743251'),
('0005434821746', '4C28AA', '7147 660503'),
('0005434821860', '4CA3D9', '5542 610993'),
('0005434821915', 'B45A2E', '1964 427273'),
('0005434822104', '450002', '7732 177313'),
('0005434822136', '0F2A27', '6130 855667'),
('0005434822287', 'A57E40', '9950 710478'),
('0005434822542', '9CE5D1', '2018 797468'),
('0005434822555', '87996E', '3548 939873'),
('0005434822711', '1BB69D', '7062 605011'),
('0005434822777', '97803F', '6947 133759'),
('0005434822878', 'E12DEC', '8509 543801'),
('0005434823028', 'DD3079', '3120 120801'),
('0005434823088', '9C4551', '5734 396292'),
('0005434823301', 'B21183', '6981 511366'),
('0005434828691', 'FB062E', '8705 215731'),
('0005434831066', 'A45F85', '7121 105215'),
('0005434876607', 'CF37BC', '8581 177456'),
('0005434876760', '33E614', '6349 393639'),
('0005434876856', '1E2283', '5317 357248'),
('0005434877058', 'E0AFD0', '2605 413496'),
('0005434877169', '0C7223', '7578 554044'),
('0005434877358', '815DD0', '1610 591059'),
('0005434877441', '93CCBC', '4388 310207'),
('0005434877643', '3583C6', '3178 891258'),
('0005434877803', '236219', '6165 446913'),
('0005434877805', '94658B', '4315 027327'),
('0005434906382', '9C6EF5', '8503 713431'),
('0005434906704', 'ECA3E9', '5383 529704'),
('0005434906736', 'E15054', '7562 677546'),
('0005434906827', '577102', '5354 204664'),
('0005434906968', 'BB30A0', '2071 572287'),
('0005434925273', 'F9BB51', '2503 621921'),
('0005434925571', '0171B6', '2170 827622'),
('0005434925620', '008ED3', '4392 369568'),
('0005434925654', '86D38D', '1962 919154'),
('0005434937792', '3B7345', '5630 625719'),
('0005434943304', '9BB275', '6424 459595'),
('0005434950486', 'B11089', '0661 111755'),
('0005434954591', '3C56FA', '0915 015828'),
('0005434963909', '8A02C8', '6047 714321'),
('0005434979481', 'AE2103', '4667 263788'),
('0005434979614', '745DC5', '4346 588535'),
('0005434983220', 'D77626', '4084 692923'),
('0005434988708', '4660F4', '6852 175344'),
('0005434988720', '44D8F1', '3962 643334'),
('0005434993859', '139743', '3885 503900'),
('0005434993930', '9A2225', '6824 381345'),
('0005435006608', 'DE9658', '4388 637639'),
('0005435006616', 'F595C2', '3454 047104'),
('0005435006719', '6142CC', '7914 095305'),
('0005435006723', 'C7835F', '5091 060203'),
('0005435006856', 'C10B2E', '6730 806701'),
('0005435006933', '49464F', '2678 402446'),
('0005435006974', 'A46F83', '6607 978702'),
('0005435038618', '17F3EA', '7310 274663'),
('0005435039001', '38C9C2', '9502 164803'),
('0005435039423', 'F023E1', '4587 231515'),
('0005435039471', '4EEB2B', '9992 516001'),
('0005435068380', '5398D6', '4568 668407'),
('0005435068399', 'A75A66', '4803 521144'),
('0005435068402', '663F92', '5461 841940'),
('0005435068415', '233526', '5058 456311'),
('0005435068743', '90D1AA', '5082 971308'),
('0005435078068', '951C26', '0816 771290'),
('0005435078280', '6927F7', '9476 574592'),
('0005435086753', '3C8193', '4762 881826'),
('0005435091925', 'C9C07A', '8143 849227'),
('0005435100112', '90FFC7', '5987 697219'),
('0005435105926', '05B64E', '2731 965146'),
('0005435125667', 'E07E5F', '5745 245807'),
('0005435125695', '6A2662', '6124 546631'),
('0005435125760', 'D669EB', '5668 653548'),
('0005435126151', '8F89A9', '6211 582940'),
('0005435126073', 'A283EB', '2305 641545'),
('0005435126237', 'FC5F17', '1961 838724'),
('0005435132856', 'C38CEE', '0730 533695'),
('0005435135659', '2B8877', '4536 157463'),
('0005435142547', 'CB6C92', '6176 237590'),
('0005435149942', '2EDD82', '3370 189891'),
('0005435149997', 'C2EC22', '0982 551030'),
('0005435153659', '3F81FA', '0468 542434'),
('0005435160200', '68F592', '0627 857399'),
('0005435160216', '014E39', '0538 082552'),
('0005435176884', '73EC62', '4880 627494'),
('0005435177012', 'A2CC3F', '3025 314530'),
('0005435212338', 'A6AF1B', '3417 899236'),
('0005435212598', 'D1A70E', '4071 674755'),
('0005435212613', 'FA259B', '0214 092527'),
('0005435212775', '79B05B', '1098 097025'),
('0005435212866', 'B6D754', '9910 558586'),
('0005435212943', '68DB9A', '3046 299249'),
('0005435212986', '3D5E39', '3085 519898'),
('0005435213019', 'D04624', '5276 444001'),
('0005435213052', '9B91FD', '4111 779225'),
('0005435213116', 'A69D81', '5454 737609'),
('0005435213224', 'B6C6CC', '0484 458222'),
('0005435213235', '09EBFE', '6141 724076'),
('0005435213278', 'AAA46B', '1433 617059'),
('0005435213383', 'C6AB2A', '6580 773574'),
('0005435216565', '08F150', '1488 889310'),
('0005435218108', 'E80CDB', '4957 155894'),
('0005435229402', '4B94C5', '8123 928874'),
('0005435242594', 'A37893', '9104 139392'),
('0005435242628', 'D43A20', '6503 047629'),
('0005435242697', '5FE2E8', '3197 587963'),
('0005435242709', 'A78936', '6926 604779'),
('0005435252549', '6676FA', '8691 882962'),
('0005435252651', '4C0B5D', '0979 176174'),
('0005435254447', 'C98A02', '4227 797327'),
('0005435254455', '92FDC2', '4949 038572'),
('0005435257176', 'EEF79A', '8754 470168'),
('0005435269729', 'E6EB94', '1891 721023'),
('0005435282051', 'E77F26', '9288 098765'),
('0005435282252', '2A7838', '1074 719378'),
('0005435293047', '7C50B2', '3764 816442'),
('0005435293088', 'B1F7FE', '5005 498348'),
('0005435293162', '9FE362', '8187 297645'),
('0005435293165', '83A256', '8238 406562'),
('0005435293214', 'E58857', '1425 015135'),
('0005435302185', '6DE249', '2987 598797'),
('0005435304126', '7B71D6', '2717 354838'),
('0005435310990', 'C9D420', '4400 506274'),
('0005435310995', 'B60BF8', '5559 755204'),
('0005435311050', '74A4D9', '0538 975790'),
('0005435311051', '65080D', '0208 170006'),
('0005435314803', 'F0AA93', '2372 675828'),
('0005435326547', 'FE2278', '2132 450766'),
('0005435332205', 'FC9663', '3941 369326'),
('0005435332234', '54172E', '2047 486197'),
('0005435332264', 'ABA2A2', '5136 706978'),
('0005435372170', 'B38229', '5198 448255'),
('0005435372302', 'C5D631', '5068 479221'),
('0005435372414', 'A93C56', '6677 590748'),
('0005435372618', 'A9A2AC', '0331 625557'),
('0005435372723', '4F19CF', '9808 603392'),
('0005435372792', '250FF0', '5336 766192'),
('0005435373114', '7F7F02', '3827 408512'),
('0005435377542', '4659B5', '5754 196366'),
('0005435377900', '8EB0CC', '2131 223713'),
('0005435380265', 'E87640', '2939 081158'),
('0005435386533', '8F5B40', '9231 394447'),
('0005435386542', '7DE237', '4689 711959'),
('0005435423661', 'D5EF2A', '9497 294562'),
('0005435423670', 'C5E7AD', '4951 411093'),
('0005435423699', '786506', '3986 752301'),
('0005435423830', '310ED0', '3143 123575'),
('0005435423851', 'CCF846', '9212 191002'),
('0005435423890', 'B473F5', '6275 627031'),
('0005435423949', '31D8F5', '4212 478076'),
('0005435424244', 'CC4F37', '6037 724031'),
('0005435424254', '018A71', '8174 314717'),
('0005435424370', 'A1364B', '2698 356210'),
('0005435424569', '51D58C', '5343 043076'),
('0005435424641', '7AB255', '1613 833301'),
('0005435437575', '6B8BD7', '9432 107719'),
('0005435437729', 'A2B7ED', '1431 989087'),
('0005435437859', '16A8CD', '1524 870494'),
('0005435443185', '9E5FE1', '7024 079474'),
('0005435461856', '92C8FB', '0195 525724'),
('0005435461909', 'A4DBD2', '2584 204693'),
('0005435461958', 'F81770', '8225 440027'),
('0005435462071', '9DA9C6', '3017 170000'),
('0005435462162', '3D8487', '0695 175360'),
('0005435462317', 'DB7390', '6525 766241'),
('0005435472622', '6C0909', '8246 948060'),
('0005435476733', '1B5BF7', '4988 819626'),
('0005435487584', 'A7AE1F', '5720 331273'),
('0005435487686', 'F7EB68', '4758 482521'),
('0005435487802', 'CAB6E1', '2741 227506'),
('0005435502059', '43694C', '2706 712430'),
('0005435502089', 'E267CC', '3994 869942'),
('0005435502156', '49DD77', '3583 722902'),
('0005435502283', 'FAD20E', '4705 459462'),
('0005435508177', '21EFB8', '9608 676600'),
('0005435508251', 'C135D5', '4376 350528'),
('0005435508310', '2113F6', '6789 737377'),
('0005435517694', '65A8CB', '1407 276424'),
('0005435529010', 'C89F6F', '9302 423848'),
('0005435529122', 'CA292E', '7077 232798'),
('0005435540681', 'FE0F57', '6150 333773'),
('0005435540695', 'A08C99', '9453 407273'),
('0005435540713', 'D3A0A1', '0661 787710'),
('0005435548468', '893EC5', '6095 632170'),
('0005435551543', 'A9C828', '4405 957622'),
('0005435558039', '38557A', '2844 537599'),
('0005435558079', 'BF5113', '1226 279811'),
('0005435611781', 'BBCDC3', '2374 367185'),
('0005435611895', '1B578F', '0989 047644'),
('0005435612176', '5BC86D', '3100 927976'),
('0005435612398', 'ED2255', '1469 382931'),
('0005435612416', '8ED7DF', '2569 082934'),
('0005435612476', 'F4E7DE', '8231 047999'),
('0005435612510', '021518', '4223 561619'),
('0005435612626', 'EA0D3A', '9109 406074'),
('0005435612744', '092437', '6643 747459'),
('0005435612943', '995795', '0751 730338'),
('0005435613115', 'DC1E3F', '6357 693854'),
('0005435613393', '6E3414', '7727 849030'),
('0005435613280', 'E81675', '9503 627068'),
('0005435613482', '6F6AD6', '2286 442674'),
('0005435625981', 'C54B30', '0382 191813'),
('0005435626024', '4DC361', '1438 542998'),
('0005435652788', 'DC3F8E', '4417 063261'),
('0005435652791', '030F7F', '2633 309218'),
('0005435652842', '595AB4', '5305 289075'),
('0005435652892', 'EB5079', '7324 819696'),
('0005435660030', 'DC6285', '3295 207275'),
('0005435660094', '1209E3', '9870 924570'),
('0005435660109', '55A6E3', '6120 597098'),
('0005435660119', '29D1C0', '3384 492347'),
('0005435681633', '3B7F22', '0860 437027'),
('0005435681651', '3DB58F', '6067 691521'),
('0005435681691', 'E00651', '4997 865912'),
('0005435681702', '44CE99', '7149 666781'),
('0005435681780', 'C27F42', '1988 499423'),
('0005435681952', '65B145', '4944 270683'),
('0005435682002', '3054F7', '4722 898683'),
('0005435682049', '4C5031', '2593 816204'),
('0005435682051', '4C5031', '2871 683331'),
('0005435697013', 'C77FB6', '8493 037020'),
('0005435697051', '1945B3', '5663 029988'),
('0005435697074', '2E1EA5', '6625 842249'),
('0005435697141', '2A765E', '5364 737862'),
('0005435697144', '6ECEAD', '9566 166770'),
('0005435697171', 'A86EF5', '0867 043392'),
('0005435697205', '983A5B', '9937 128459'),
('0005435706097', '8B4115', '2407 131875'),
('0005435715292', '8F3B7E', '9162 558614'),
('0005435718915', 'D7F32C', '4416 742303'),
('0005435732230', '30176F', '0840 864196'),
('0005435765169', 'A649E1', '3873 584235'),
('0005435765182', '592294', '7986 056054'),
('0005435765221', '9FE460', '6752 811400'),
('0005435765527', 'DF68AE', '3382 164840'),
('0005435765781', '41A078', '2168 663551'),
('0005435765789', 'F2F450', '3851 491861'),
('0005435765893', '9C8A5A', '3483 211247'),
('0005435766087', 'E6F4DB', '1460 554932'),
('0005435784844', '3399AE', '8192 010918'),
('0005435784958', '6E6B27', '9844 715330'),
('0005435790293', 'B4A091', '1463 266302'),
('0005435797424', 'F79253', '8238 382138'),
('0005435797440', '7CA2A4', '1396 620170'),
('0005435798918', '246CC1', '2519 094683'),
('0005435803232', '5AC420', '8614 365153'),
('0005435824463', 'B3134A', '8674 091278'),
('0005435824546', 'E650D8', '2800 010818'),
('0005435839053', '9CF350', '7793 951550'),
('0005435844291', 'FEA5AB', '6205 058958'),
('0005435884489', '20D81D', '0770 905593'),
('0005435884886', 'C07898', '9880 754213'),
('0005435884652', '99D066', '4758 525292'),
('0005435885013', '20DF54', '3347 540429'),
('0005435885083', 'C11579', '9591 308253'),
('0005435889822', '82A5C4', '4706 835759'),
('0005435889865', '3AC004', '1930 388547'),
('0005435893540', '3F0C64', '3225 000171'),
('0005435902417', '160746', '0068 898941'),
('0005435911427', 'A99517', '6548 829747'),
('0005435916136', '4B41A6', '6915 816662'),
('0005435925186', 'DBF651', '7532 722769'),
('0005435928116', '6ACDF3', '6175 759875'),
('0005435931544', '2B7086', '3717 658737'),
('0005435933410', '220CF0', '2207 388619'),
('0005435934995', '3B5B4F', '3122 891343'),
('0005435934998', 'BAC578', '0242 715154'),
('0005435935040', '578FCF', '2551 644635'),
('0005435947234', 'D53DF0', '2329 789282'),
('0005435960005', 'A8D5C3', '2331 929712'),
('0005435960032', 'AA09BF', '0846 420761'),
('0005435981961', '1A1086', '6031 587033'),
('0005435981976', 'E06238', '8822 238336'),
('0005435982239', 'AB9AAC', '0124 358149'),
('0005435986655', '200217', '9576 379321'),
('0005435990575', '84E530', '4626 361891'),
('0005435999114', '45CCCD', '4249 519254'),
('0005432000992', 'F313DD', '2021 652719'),
('0005432003657', '86B9CF', '4544 543692'),
('0005432003676', '7CEF60', '1742 484872'),
('0005432020091', 'EA5216', '7671 333531'),
('0005432034475', '60623E', '8530 065926'),
('0005432034643', '8F4C73', '2638 069641'),
('0005432034709', '9C499C', '3463 970064'),
('0005432034739', '795779', '1821 578724'),
('0005432034879', '625235', '4488 941889'),
('0005432042548', '3477E2', '4888 666986'),
('0005432042637', 'A7FE52', '1681 006737'),
('0005432042675', '992830', '2917 920717'),
('0005432042692', '153D5C', '8520 179219'),
('0005432051109', '0160E0', '2377 945420'),
('0005432052699', '142CC4', '5139 385695'),
('0005432054282', '3EF003', '7583 751223'),
('0005432069416', '84A96D', '0857 382560'),
('0005432071557', '1B3E55', '8996 956355'),
('0005432073365', '7B7598', '4889 437190'),
('0005432075209', '2ACF49', '3084 092688'),
('0005432078020', 'BC1394', '6774 758167'),
('0005432078077', '9776F5', '0247 400850'),
('0005432081409', '61AD4A', '7143 162548'),
('0005432081421', 'E56B1C', '0967 195431'),
('0005432081426', '07D388', '8556 236662'),
('0005432081482', 'FB3A3B', '2441 637921'),
('0005432104877', 'CFE724', '3702 015855'),
('0005432104898', 'B0404F', '3919 339590'),
('0005432105155', 'E9A7D9', '9558 974024'),
('0005432105193', 'E4CA81', '9257 179948'),
('0005432105233', '333FE3', '2772 109633'),
('0005432105279', '794766', '1051 447954'),
('0005432105382', 'B91F65', '5916 391357'),
('0005432108206', 'A2B455', '2567 557929'),
('0005432109671', '6EC756', '0225 712698'),
('0005432109685', '58CD79', '7664 573356'),
('0005432112484', 'A0B995', '3472 806362'),
('0005432121143', 'D0ECF2', '1117 602977'),
('0005432121208', '7085DE', '2307 214416'),
('0005432121229', '5073BE', '9685 653288'),
('0005432142199', '0A1A09', '3738 823110'),
('0005432143945', '277611', '9236 422622'),
('0005432145095', 'D1C786', '4243 182463'),
('0005432159800', '433776', '7287 304984'),
('0005432164934', 'DAD21F', '4109 455332'),
('0005432166865', '529D3D', '0357 655554'),
('0005432170356', 'C38A44', '8177 155383'),
('0005432181469', '54FB9A', '5730 922197'),
('0005432181490', 'EBC215', '0304 623844'),
('0005432181582', 'C76FB8', '2803 017938'),
('0005432190568', 'CAD2B6', '7705 164722'),
('0005432190601', '802B8A', '2023 062120'),
('0005432194446', '5F04C8', '4108 670527'),
('0005432195683', 'FE4CE2', '6091 396213'),
('0005432203016', '85AAAE', '5666 218033'),
('0005432211393', '6DF6A2', '6879 426452'),
('0005432213545', '4CDE84', '9574 569703'),
('0005432219958', '9B7B78', '3017 036587'),
('0005432219964', '216180', '8087 403563'),
('0005432235518', 'F1C2A8', '5335 273628'),
('0005432235525', 'D3D902', '0405 550608'),
('0005432261278', '7BABD8', '0519 649715'),
('0005432261354', 'E7C89B', '4008 282843'),
('0005432261555', 'DE6A01', '0623 407619'),
('0005432261578', 'BD96CC', '7507 924788'),
('0005432261690', '647117', '2096 937849'),
('0005432261781', '1BC67E', '0969 073442'),
('0005432261812', '46B8FA', '0615 069609'),
('0005432267863', '26BD13', '3013 258693'),
('0005432270958', '683555', '8470 829318'),
('0005432282841', '38E608', '8136 192518'),
('0005432284537', '28FD30', '0418 843436'),
('0005432287120', '3C60AB', '0050 790534'),
('0005432290584', '305A80', '9895 195016'),
('0005432291894', '8EC39B', '5186 472194'),
('0005432327993', 'FA53B7', '7798 155340'),
('0005432328151', 'B9FEC2', '6864 495773'),
('0005432328213', '20FC41', '5572 504021'),
('0005432328240', '209F62', '5980 513342'),
('0005432328255', '14C188', '0977 896398'),
('0005432328327', 'A07D70', '7014 716653'),
('0005432328405', '029D6D', '5153 074324'),
('0005432328444', '1CF88B', '4667 257912'),
('0005432328511', '14343D', '8344 228446'),
('0005432328626', '4BB489', '2318 020408'),
('0005432335957', '230E28', '5549 144525'),
('0005432359614', 'D02174', '5675 602696'),
('0005432359668', 'B2B172', '6075 718465'),
('0005432359758', '4AC3E8', '3945 823674'),
('0005432359783', 'E0BAAE', '0018 769407'),
('0005432359916', '175542', '4421 817151'),
('0005432359957', 'BE5820', '6239 782947'),
('0005432360106', 'E5375A', '3594 626961'),
('0005432382665', 'E65CED', '6634 876701'),
('0005432382770', 'DBEFF8', '4093 810659'),
('0005432390050', 'B75BF9', '7934 195034'),
('0005432391954', '79E4C0', '8645 876566'),
('0005432396176', '4D714F', '9685 791034'),
('0005432423843', '417AD2', '7096 804144'),
('0005432423862', '8263CB', '3826 881413'),
('0005432423865', 'B9FB29', '6983 811855'),
('0005432424011', '9EF36C', '9322 076339'),
('0005432424091', 'E5606A', '1002 776007'),
('0005432424273', '6C70E3', '7259 871372'),
('0005432428881', 'EFDEF3', '4703 775847'),
('0005432428890', '5206B8', '5824 678983'),
('0005432433587', 'B2A473', '6075 952783'),
('0005432459061', 'B8F11A', '3440 217896'),
('0005432459127', 'D50BD4', '3948 299432'),
('0005432459129', 'D5EB88', '3307 679524'),
('0005432459144', 'E1148C', '3708 939179'),
('0005432459163', 'D51281', '8684 760484'),
('0005432459275', 'FAF4EF', '3454 652606'),
('0005432459304', '0DF967', '4729 343511'),
('0005432459435', 'E7C052', '4667 137774'),
('0005432459632', 'EF74CB', '7009 020030'),
('0005432525776', 'D825F1', '1713 339964'),
('0005432525986', '85D77A', '8000 348840'),
('0005432526055', '0940D2', '0487 234233'),
('0005432526232', '97D506', '0150 013934'),
('0005432526397', '531A92', '7023 412331'),
('0005432526425', '432FA8', '5867 614602'),
('0005432527005', 'BFE79B', '8428 275555'),
('0005432527073', 'BEEDD9', '7623 915557'),
('0005432527366', '25613A', '7924 694971'),
('0005432527375', 'A84FCF', '6374 393803'),
('0005432527775', '855739', '7608 095243'),
('0005432533256', 'E7A5CF', '8868 769235'),
('0005432535786', '0C193D', '7543 555008'),
('0005432566553', '6190B6', '2987 982059'),
('0005432566814', 'BC1866', '1898 602853'),
('0005432567102', 'B96EB5', '9425 899591'),
('0005432567151', '9D2F0F', '8378 825624'),
('0005432567206', '9DA6CB', '2106 880352'),
('0005432567451', '5896AE', '4155 687612'),
('0005432567459', '2E065D', '2560 403361'),
('0005432583676', 'E06F15', '9246 880957'),
('0005432583703', '916F5A', '7236 762502'),
('0005432583707', '71EE31', '4740 042702'),
('0005432583908', '19B14F', '6521 710114'),
('0005432583970', '621C0E', '6769 751062'),
('0005432603644', 'C73366', '5073 378826'),
('0005432603775', '86D7D6', '9054 007118'),
('0005432603892', 'B1BA33', '3169 347604'),
('0005432603967', 'CDA2AA', '1566 436123'),
('0005432604096', 'C1C951', '5772 000097'),
('0005432628683', 'CA8547', '3955 163197'),
('0005432628765', '48C03E', '6516 205791'),
('0005432632693', '54F343', '2578 978020'),
('0005432638920', '0DFC00', '0655 795770'),
('0005432639032', '404D4E', '8890 575206'),
('0005432645776', '0E1A7F', '9719 300098'),
('0005432645789', 'D606C9', '3919 940761'),
('0005432645835', '5E0D3A', '8731 754861'),
('0005432645916', '57ABA6', '0736 484363'),
('0005432645920', '96CF5A', '2361 929468'),
('0005432649332', 'FE3880', '6023 146725'),
('0005432655382', 'CD0DE6', '0954 365148'),
('0005432655441', '0B2C61', '2429 067820'),
('0005432655454', '6620C4', '6164 482418'),
('0005432655520', 'E3CF40', '3570 522009'),
('0005432657434', 'B86CE7', '2932 692848'),
('0005432659675', 'CF4A9D', '6770 433836'),
('0005432659689', '0106C5', '0231 640122'),
('0005432664133', '9ED5BF', '5996 577072'),
('0005432674943', '6756A1', '6051 165516'),
('0005432675024', '41042F', '3137 350230'),
('0005432675087', '2CCBA3', '9268 530832'),
('0005432677546', '55A1F0', '6341 391581'),
('0005432692963', 'BA52C1', '3186 196443'),
('0005432693010', '0E95E3', '9704 173902'),
('0005432706497', 'C46B94', '3147 374921'),
('0005432706674', 'EE78CE', '3404 241541'),
('0005432720529', '641403', '0445 174216'),
('0005432720704', 'FBFB28', '0367 952605'),
('0005432720820', '80F7E0', '0792 500569'),
('0005432727802', 'B468CC', '6066 376591'),
('0005432727803', '351D57', '3272 326216'),
('0005432746911', '2DC539', '6850 186727'),
('0005432747269', 'C65707', '2309 232601'),
('0005432747443', 'E2232B', '2196 874110'),
('0005432747476', 'A5CA3D', '8408 862368'),
('0005432753254', 'DE0CA0', '4576 528155'),
('0005432753294', 'BFE1B1', '9222 176591'),
('0005432756822', '56ECE3', '3705 091459'),
('0005432782989', '5C3E24', '0654 580134'),
('0005432783078', '327C4A', '7191 415383'),
('0005432783310', '3041A2', '8757 425285'),
('0005432783357', '3595D5', '0708 758455'),
('0005432783573', '808E1D', '1867 086900'),
('0005432799120', '1F8266', '8214 537505'),
('0005432799270', 'EE6CDB', '9045 700746'),
('0005432799352', '3DD279', '0918 309806'),
('0005432799409', 'ADEB82', '7091 669886'),
('0005432802459', 'B14BD7', '6193 986427'),
('0005432816938', 'ECA0D7', '0995 065689'),
('0005432817070', '17AEF5', '9600 764473'),
('0005432817120', 'A95477', '6008 905257'),
('0005432817135', 'E2770A', '9771 199449'),
('0005432823421', '8A388A', '8767 419709'),
('0005432823438', '23CB7D', '0395 330610'),
('0005432838749', '266A2E', '3683 218410'),
('0005432838806', 'DE4B30', '1684 884979'),
('0005432841002', 'BD5F4C', '7224 865658'),
('0005432848110', 'AF41EA', '4772 280145'),
('0005432848210', '6C3C28', '0565 644516'),
('0005432851844', 'CF1A19', '8994 887975'),
('0005432857892', '2D8B24', '5562 879057'),
('0005432857944', 'B30810', '5430 886925'),
('0005432858043', 'C5A462', '4310 982083'),
('0005432862180', 'BC218A', '9031 042154'),
('0005432862202', '40C50D', '1353 087299'),
('0005432880651', 'FA26D6', '2079 094957'),
('0005432890933', 'BF6F16', '7268 904327'),
('0005432890943', 'ABCAA6', '4371 208468'),
('0005432890963', '04B909', '7399 043610'),
('0005432901375', '98C6D8', '6782 756473'),
('0005432901419', '73457A', '3979 599779'),
('0005432905093', 'C594AF', '6375 771530'),
('0005432909252', '1BC031', '4565 468040'),
('0005432919733', '31A390', '6350 732497'),
('0005432919784', '178080', '4429 644651'),
('0005432919810', '749EFA', '2003 553575'),
('0005432924964', 'D4F4C7', '2312 772063'),
('0005432925029', 'C661D1', '0024 542753'),
('0005432927950', '65870D', '1688 845728'),
('0005432966586', '1DC278', '1120 015438'),
('0005432966711', '420BD9', '6643 227153'),
('0005432968803', 'DF2574', '9974 766737'),
('0005432984571', 'F02173', '0796 840334'),
('0005432984582', '5AB33D', '4016 330994'),
('0005432984657', '28A3D9', '8268 983308'),
('0005432984702', '87140A', '9840 651307'),
('0005432984708', 'D300A7', '1390 531654'),
('0005432984718', 'D28C7B', '7836 275646'),
('0005432984835', '06D09C', '1204 859912'),
('0005432984864', 'B8C7E2', '7703 066561'),
('0005432984962', 'A7BF4B', '1489 669947'),
('0005433007882', '006132', '0168 505614'),
('0005433007903', 'DA1DD6', '1319 140500'),
('0005433008036', '7AF874', '6477 812454'),
('0005433008196', '7D9FC7', '8644 003412'),
('0005433008465', '131583', '0175 041381'),
('0005433035751', 'FF2369', '8658 669459'),
('0005433036061', '576BD6', '2527 835608'),
('0005433057220', '71C43F', '6626 146918'),
('0005433057257', '0E0ED2', '7449 344762'),
('0005433057337', 'E2D481', '1320 892310'),
('0005433057344', '3B182B', '1603 649637'),
('0005433057486', '70F288', '2572 511612'),
('0005433057489', 'BF6649', '2477 069613'),
('0005433057551', '1939A1', '4804 776694'),
('0005433057647', '32A891', '9794 897991'),
('0005433057726', '52252D', '9632 442004'),
('0005433057759', '7CFF30', '3111 652186'),
('0005433057786', '3DDC75', '3230 403132'),
('0005433060405', '36B26B', '1814 268720'),
('0005433074232', 'ACFD71', '2772 190842'),
('0005433074299', '4367BC', '0339 732513'),
('0005433074439', 'CE4377', '5823 398743'),
('0005433101189', 'F3F98D', '8733 764154'),
('0005433101621', '68105A', '9276 293391'),
('0005433101931', 'F26B71', '7508 728901'),
('0005433111476', '611446', '3087 374451'),
('0005433123691', 'E1B469', '5534 663629'),
('0005433123706', '3D2A3F', '9136 412850'),
('0005433123816', '5CB4D3', '6310 749152'),
('0005433123885', '014831', '0506 454873'),
('0005433131663', 'CDA1A3', '2148 457830'),
('0005433134060', 'EE7C99', '6195 724022'),
('0005433134120', '213478', '1564 367081'),
('0005433150956', '48AE4A', '8554 969673'),
('0005433151220', '10126B', '5723 601898'),
('0005433151249', 'BA2AD0', '2313 036218'),
('0005433165836', 'F7DDC4', '5147 519718'),
('0005433168326', 'B247AC', '8823 890971'),
('0005433180913', '78A3DE', '3899 945865'),
('0005433180975', 'D524A8', '3356 009551'),
('0005433180980', 'FE9C6D', '5937 716361'),
('0005433181022', '285F5F', '1838 116197'),
('0005433186090', '0D5AC8', '3898 597906'),
('0005433186094', 'E25CE8', '9690 633831'),
('0005433233162', '5A5F26', '2840 764874'),
('0005433233365', 'AFB861', '5618 207625'),
('0005433233416', '659B80', '5478 838126'),
('0005433233440', '6F0706', '8670 722959'),
('0005433233595', '2F3C48', '2056 027071'),
('0005433233635', 'E4B82D', '0160 981490'),
('0005433233789', 'E582D2', '0255 946653'),
('0005433233892', 'BB8D17', '0395 286148'),
('0005433233944', 'DC4C0F', '4572 607567'),
('0005433233955', 'CE87CB', '5609 593733'),
('0005433234001', 'BF6038', '7274 640947'),
('0005433234018', '4A3F30', '8273 973195'),
('0005433234024', '5A7E76', '0309 895782'),
('0005433234039', '6C36F9', '5857 109532'),
('0005433250934', '99FF62', '9807 505229'),
('0005433251011', 'CCA905', '4270 273284'),
('0005433251090', 'D01CAB', '9012 896383'),
('0005433251313', '6E4484', '9766 415717'),
('0005433266669', '94B817', '8179 012188'),
('0005433269624', 'B01C75', '9994 306036'),
('0005433284792', 'DC27B0', '5036 252038'),
('0005433284905', 'CE97BB', '0733 843096'),
('0005433285103', '5A5985', '3692 523700'),
('0005433285182', 'B9A673', '5769 301926'),
('0005433289749', '8B8B69', '5439 711867'),
('0005433289763', 'F6FEB7', '1446 519264'),
('0005433289815', 'BFF55D', '3484 265153'),
('0005433293228', '4F7285', '6891 064616'),
('0005433341379', '2F6502', '8296 276128'),
('0005433341570', '8B65D4', '7760 273312'),
('0005433341682', '1D18B9', '8004 016671'),
('0005433341756', '4677D0', '4394 211271'),
('0005433341785', '8DD3FF', '8097 583950'),
('0005433341792', 'D4259B', '3273 813036'),
('0005433341958', '29D9D0', '5879 063492'),
('0005433342143', '8DECD8', '6876 676377'),
('0005433342567', 'B6B311', '7978 182870'),
('0005433342649', '007FFF', '7147 626260'),
('0005433342747', '7BBB5F', '1796 677640'),
('0005433348898', 'FA661C', '8490 829171'),
('0005433367283', 'D52829', '7894 573733'),
('0005433367329', 'EB029A', '1389 518199'),
('0005433367480', 'CC685B', '8780 883106'),
('0005433367518', '3B1CDF', '9395 385097'),
('0005433367775', '42000D', '4075 285639'),
('0005433367814', 'C9673C', '5132 149804'),
('0005433373447', '86A943', '8746 093660'),
('0005433373450', '314EB5', '0235 487782'),
('0005433397312', 'A0F566', '2552 413255'),
('0005433397405', '23212B', '2051 069885'),
('0005433397549', 'B04929', '5325 994979'),
('0005433397635', '1B95E4', '0224 147153'),
('0005433397709', '567CD5', '5849 181935'),
('0005433397808', 'C9AE3F', '4152 481404'),
('0005433397841', '08F920', '2115 032428'),
('0005433397896', '1E350C', '0613 282882'),
('0005433397935', '7838C2', '3907 443137'),
('0005433397973', '633463', '8230 175924'),
('0005433400972', 'FFAD6C', '3837 323430'),
('0005433404778', '76CA98', '7352 894015'),
('0005433404789', 'CF82E5', '5839 815009'),
('0005433415467', '71946C', '5738 819114'),
('0005433420303', '8A8FB3', '4073 065796'),
('0005433434205', '2725E1', '8523 304006'),
('0005433434287', '879B40', '6982 237338'),
('0005433434664', '4F7244', '1394 286491'),
('0005433449746', 'F7F54A', '2716 509192'),
('0005433449797', '418A01', '1307 803766'),
('0005433453749', '244CBF', '4950 999171'),
('0005433454865', 'B87FDC', '1769 711391'),
('0005433456912', 'D1CB5B', '2598 943323'),
('0005433456931', '3590B8', '7465 683340'),
('0005433456945', '077C97', '6143 450181'),
('0005433462720', 'A37393', '4584 891643'),
('0005433468249', 'E2BEB8', '9693 630540'),
('0005433468256', '82ABBD', '6591 772904'),
('0005433473221', '73F73E', '5541 105225'),
('0005433476862', '742152', '3118 711034'),
('0005433481128', 'C86521', '1447 673195'),
('0005433496457', '1285F4', '5255 343685'),
('0005433496649', '7EC121', '6315 484291'),
('0005433507099', 'F8D778', '4864 763714'),
('0005433511915', '49BE6C', '3008 103037'),
('0005433511927', '2F6E33', '3921 285874'),
('0005433524915', '2B20C1', '7982 511627'),
('0005433524946', '7CA0F8', '8498 396090'),
('0005433538730', '71868D', '4795 237564'),
('0005433538751', '17380F', '4703 354908'),
('0005433538776', '711E9F', '3602 174466'),
('0005433568140', '153A4C', '4595 778793'),
('0005433568143', '569E9C', '4985 246473'),
('0005433568447', 'F35998', '1758 480674'),
('0005433568501', '0DF187', '1715 966883'),
('0005433568943', '93EA27', '5221 670202'),
('0005433577662', '7D222F', '3140 140948'),
('0005433613449', '6FBFA7', '6061 299516'),
('0005433613653', '509AAA', '8998 837766'),
('0005433613753', '25EEFD', '2225 302955'),
('0005433613939', 'B43A7D', '9064 409067'),
('0005433614203', '22075C', '1822 625958'),
('0005433614553', '76BD9B', '4613 619693'),
('0005433614572', '50778A', '5447 828119'),
('0005433633338', '0D8164', '7356 250132'),
('0005433633585', '26CC3B', '8049 496945'),
('0005433633684', 'F2CBE1', '1149 139920'),
('0005433642108', 'E7A063', '8480 040091'),
('0005433642110', 'BC790F', '9712 749350'),
('0005433642262', '42962B', '3895 104680'),
('0005433642301', '126861', '6083 292181'),
('0005433679760', '1120AE', '5739 716032'),
('0005433679840', 'D8575B', '6202 666864'),
('0005433679993', '920FEE', '7485 945724'),
('0005433680097', 'A8E62C', '2299 708896'),
('0005433680312', '34DF40', '7984 382535'),
('0005433680334', 'B4043E', '3924 654741'),
('0005433688773', '6DA490', '0739 464105'),
('0005433715181', '0C1568', '6944 040511'),
('0005433715328', '2E02C7', '2169 942165'),
('0005433715532', '312CC7', '0437 395601'),
('0005433715625', '55EF0A', '7043 411396'),
('0005433715648', 'AC29D2', '6971 486286'),
('0005433715654', 'C38651', '6136 353558'),
('0005433715827', '7F353A', '4656 853334'),
('0005433719099', '26CFD3', '9842 742271'),
('0005433719103', 'AAAE00', '4216 042406'),
('0005433753295', '962594', '7418 641332'),
('0005433753363', '60D2E0', '8958 409175'),
('0005433753429', 'C1B06E', '9455 261751'),
('0005433753443', '7EA0D0', '4652 907453'),
('0005433753641', 'C27E36', '3438 521901'),
('0005433753780', '707613', '1061 087134'),
('0005433753896', '4A4D40', '4453 746147'),
('0005433753927', '4F2EA5', '3335 587910'),
('0005433753989', 'AA65CB', '8066 861174'),
('0005433754096', '160DB5', '6473 064573'),
('0005433754113', 'F7FCD0', '7769 076565'),
('0005433754140', '530F70', '8715 711032'),
('0005433762991', '02AF07', '2870 098629'),
('0005433784346', '41C522', '6261 726461'),
('0005433784376', 'B1F9DB', '1886 989244'),
('0005433784577', '057371', '8344 663172'),
('0005433784668', '8737FD', '3710 129608'),
('0005433804830', '428B37', '5627 273543'),
('0005433804859', '03C6E1', '3927 321285'),
('0005433805026', '9BE785', '2341 068275'),
('0005433805168', 'DCED33', '2678 010255'),
('0005433805218', '877B41', '8074 837801'),
('0005433815358', '4E6021', '9183 273125'),
('0005433845935', '27EB6D', '2227 444845'),
('0005433846216', '1EA059', '6773 827495'),
('0005433846289', '7A7A9B', '8047 750391'),
('0005433846375', '3CE097', '3762 771755'),
('0005433846615', '4F2B98', '8185 553526'),
('0005433867824', '2E8BB5', '7369 858767'),
('0005433867914', '3AFAB8', '7777 921080'),
('0005433867939', 'A14B1C', '0352 349305'),
('0005433868035', 'C2AD91', '2228 226333'),
('0005433868181', '96172B', '8905 453522'),
('0005433868186', 'C72870', '1945 558679'),
('0005433868218', 'D16201', '1930 007639'),
('0005433868253', '462493', '8720 031391'),
('0005433921820', 'DEFB36', '6852 677804'),
('0005433921823', '2C893C', '9349 785791'),
('0005433922144', '5F6981', '6591 584412'),
('0005433922202', 'FDF9CE', '6342 233786'),
('0005433922225', 'CEBCAE', '6743 656521'),
('0005433922227', 'CEBCAE', '8604 851583'),
('0005433922346', '95BDC3', '9684 740965'),
('0005433922586', 'F733DD', '6754 720851'),
('0005433922740', 'F1B74D', '4894 449292'),
('0005433922744', '00EF8D', '8943 320736'),
('0005433922965', '1AAFA1', '5743 358926'),
('0005433922974', '6FE5CE', '6141 088822'),
('0005433923089', '5D7394', '7324 110207'),
('0005433923150', '550D36', '3439 277731'),
('0005433959879', 'AE0522', '9303 338800'),
('0005433960335', '3F15FB', '2160 326513'),
('0005433960395', 'D3C5D9', '2929 147499'),
('0005433960416', 'BFE8CD', '4824 067036'),
('0005433960555', '59134A', '2529 389422'),
('0005433985202', '91AAB2', '4571 943507'),
('0005433985233', '5E58C7', '6221 077154'),
('0005433985260', 'B6B5DF', '7903 698580'),
('0005433985620', '044E40', '3796 405714'),
('0005433985657', 'F14D34', '7040 232887'),
('0005433985848', '4AE09C', '6890 009055'),
('0005433989717', 'B37DC4', '3527 687402'),
('0005434022609', '954B8A', '1806 270253'),
('0005434022918', '5E8CFE', '6425 322215'),
('0005434023195', '2498DD', '9274 676045'),
('0005434023575', '9770FF', '0686 346308'),
('0005434023589', '06E1A6', '1550 750955'),
('0005434028274', '20261F', '6691 303135'),
('0005434029635', '1ABCF9', '5401 143042'),
('0005434066379', '5734FB', '1179 532631'),
('0005434066445', '142976', '3451 296899'),
('0005434066575', 'C33AD6', '5995 783601'),
('0005434066721', '568E4D', '7318 067478'),
('0005434066724', '74D66F', '8990 283607'),
('0005434067081', '3EDAD3', '6644 351628'),
('0005434067157', '95146F', '4193 472408'),
('0005434067158', '523D52', '7489 374020'),
('0005434067221', 'F2A686', '7964 321307'),
('0005434067222', 'F2A686', '0048 614141'),
('0005434067390', 'F704A0', '7981 449081'),
('0005434081490', '50DEE9', '3906 082151'),
('0005434081637', 'DE611D', '0795 379104'),
('0005434081727', '22D5A6', '1351 426503'),
('0005434081809', '5B3B24', '2058 864078'),
('0005434081827', 'D5E076', '7976 969111'),
('0005434087501', '6CAF22', '0660 187065'),
('0005434095112', '900BB3', '2409 779986'),
('0005434136738', 'AEE841', '9286 882062'),
('0005434136802', '78E058', '2484 723817'),
('0005434136908', '056565', '1170 907590'),
('0005434136919', '49452E', '9560 211952'),
('0005434137008', '7E0F0D', '8041 955328'),
('0005434137370', '524667', '5068 844543'),
('0005434137402', 'E5A437', '3218 702066'),
('0005434137517', '6CE456', '8571 785366'),
('0005434137533', '482437', '2744 743586'),
('0005434137672', 'D7A9BA', '2292 011877'),
('0005434137797', 'D1B112', '9220 406092'),
('0005434137807', 'EA5036', '2809 284882'),
('0005434138026', '03B9E1', '6455 692628'),
('0005434151677', '8D273C', '3406 390740'),
('0005434151689', '580F0D', '8651 642553'),
('0005434157349', '037EA7', '7045 755160'),
('0005434157426', '63EDBC', '3104 939041'),
('0005434163464', '3C3DFA', '8593 946724'),
('0005434163596', '51BDE9', '9022 294974'),
('0005434170867', '9818EB', '3240 355714'),
('0005434173480', '5D72F8', '8566 593584'),
('0005434173504', 'E46CB1', '7589 135851'),
('0005434175689', 'F6DB95', '4351 282070'),
('0005434182002', 'A689C0', '8819 222164'),
('0005434182027', '6D7865', '0671 759707'),
('0005434182079', 'F1EBA7', '5528 435220'),
('0005434182119', '7A1482', '5246 087390'),
('0005434182136', 'C8AEE7', '7866 599965'),
('0005434186147', '25BAD4', '0782 909420'),
('0005434189159', 'DF2263', '7118 651940'),
('0005434190378', 'D9818D', '1127 245220'),
('0005434213761', '84CEE0', '0280 228614'),
('0005434213915', '913917', '1940 922694'),
('0005434214075', 'A7E6A2', '6035 273784'),
('0005434214182', '255D01', '3071 232674'),
('0005434214290', '7B5EF8', '8641 797541'),
('0005434214381', '152DAA', '7796 639702'),
('0005434217943', '5F5B9A', '2170 085070'),
('0005434229216', '1688EC', '5915 036931'),
('0005434244490', 'C0D025', '5731 802990'),
('0005434244549', 'B75AEA', '6219 650528'),
('0005434244552', 'D0F98A', '0792 479012'),
('0005434244614', '398585', '0348 018844'),
('0005434244708', '34801E', '6170 115687'),
('0005434244804', 'BB0C97', '6120 609871'),
('0005434244882', 'C2B0CC', '1363 586485'),
('0005434247122', 'D6CCB3', '4751 047911'),
('0005434264676', 'CABDE6', '5968 580375'),
('0005434264756', 'CBAD46', '1843 666183'),
('0005434265031', '7FA4AB', '8052 426451'),
('0005434267928', 'E7E77B', '6265 855296'),
('0005434272189', '71F68D', '1930 095347'),
('0005434273063', '20BB69', '1540 388898'),
('0005434275950', 'CBCACA', '2676 116823'),
('0005434275972', 'DD8F3D', '0091 018494'),
('0005434276010', '928528', '7904 067698'),
('0005434286980', '28D30E', '3254 443699'),
('0005434287059', '53F558', '7251 003404'),
('0005434287113', 'CD35D5', '1821 201689'),
('0005434287117', '41D827', '5817 578251'),
('0005434287193', '2868A8', '5276 839345'),
('0005434299202', '0125FD', '0161 055666'),
('0005434299236', '603B87', '2242 327974'),
('0005434299250', 'AEFF70', '6823 206609'),
('0005434299256', 'A6892B', '3719 835432'),
('0005434299470', '04963B', '0806 270402'),
('0005434299485', '6624C8', '0015 531256'),
('0005434309565', '1BA0B8', '6568 532070'),
('0005434309658', 'D8D571', '3643 796400'),
('0005434319206', '074B48', '5759 079340'),
('0005434319244', '2D2669', '7200 947795'),
('0005434325574', 'DB56A1', '6324 161885'),
('0005434343719', '2590DA', '6068 325298'),
('0005434343888', 'D450F5', '7683 223377'),
('0005434343929', '9320CA', '7688 700768'),
('0005434351645', '0DE1D1', '6470 337002'),
('0005434373952', '9C2544', '0918 573991'),
('0005434374520', '966C15', '8903 140263'),
('0005434374557', 'C89037', '8583 059427'),
('0005434406832', '2F77C0', '8027 613857'),
('0005434407254', '9F4B52', '4481 498433'),
('0005434407340', '2FC75C', '4465 415868'),
('0005434407355', '0196FD', '5765 801825'),
('0005434407438', 'D9C3D8', '1147 475830'),
('0005434426493', '29BE38', '5718 406358'),
('0005434426529', '190812', '0515 704589'),
('0005434426553', '0B5FFA', '0741 760989'),
('0005434434974', 'DAAA87', '6665 083221'),
('0005434443463', 'D21ACC', '5536 500466'),
('0005434443635', 'DC7D70', '2882 441684'),
('0005434443686', '61E7BD', '8183 838715'),
('0005434448283', 'F90D98', '0651 471859'),
('0005434458587', '64AB51', '4720 935329'),
('0005434458629', '791841', '4775 022501'),
('0005434461615', '7B2D44', '5684 822580'),
('0005434466412', '02F736', '0230 229146'),
('0005434467757', 'FAC06E', '6703 545403'),
('0005434480183', '081D4E', '0984 889922'),
('0005434484283', '1D69D0', '9089 378207'),
('0005434484311', '82DEAE', '6826 512083'),
('0005434484329', '2E992A', '5758 424991'),
('0005434503546', 'E5D6CD', '0743 998954'),
('0005434503579', 'B30D2C', '3886 645700'),
('0005434503641', 'DFF993', '0535 426947'),
('0005434503795', 'E30AFD', '4037 286066'),
('0005434503838', '3A10B7', '4829 006901'),
('0005434503924', 'E7113A', '0320 844519'),
('0005434504078', 'A8BE2B', '6065 748648'),
('0005434513542', '0D9521', '6254 575857'),
('0005434520240', 'CEE884', '0089 284309'),
('0005434522388', '534E3B', '1240 251353'),
('0005434522417', '18799B', '4665 583193'),
('0005434550376', 'B0C09C', '2668 708599'),
('0005434550439', '7F8BE4', '3759 172292'),
('0005434550551', '995C4C', '8697 450233'),
('0005434550573', '221326', '1860 521796'),
('0005434550592', '4D40A5', '9370 626440'),
('0005434550834', 'A849FE', '1643 553301'),
('0005434551037', 'DC42F6', '9288 686920'),
('0005434551064', '957C12', '3874 793420'),
('0005434551133', '4F0DA4', '2981 881764'),
('0005434558156', '31720C', '7795 871714'),
('0005434559084', '614ACA', '9979 395901'),
('0005434565738', '5D3380', '8601 202491'),
('0005434565851', '8D8897', '3245 847417'),
('0005434565863', '532AF7', '6685 154567'),
('0005434573179', '5E88D2', '1695 725376'),
('0005434573181', '11A9D5', '6837 235590'),
('0005434586502', '06CD08', '8952 091769'),
('0005434586544', '830653', '9240 722436'),
('0005434600381', '6F344F', '0411 446212'),
('0005434600442', 'D57228', '7660 609798'),
('0005434600491', 'CE986C', '5268 225190'),
('0005434600580', '4298E4', '4073 946695'),
('0005434600594', '4232B2', '4800 056495'),
('0005434602874', 'B96D1A', '9533 668380'),
('0005434620229', 'DB0833', '0467 499912'),
('0005434620309', '13086C', '0005 155781'),
('0005434620446', '46E93A', '4309 354970'),
('0005434620523', 'A887B9', '5447 289559'),
('0005434620524', '8FA005', '7223 669470'),
('0005434620542', 'FFAD44', '7810 131253'),
('0005434625930', '90CD2A', '3685 768256'),
('0005434639019', '67273F', '1456 983203'),
('0005434639021', 'E2A82F', '5388 998518'),
('0005434639139', 'D7BABB', '5405 960672'),
('0005434639241', '2DD678', '9577 965556'),
('0005434654184', '5B03DD', '8848 586219'),
('0005434654374', '02D23D', '8264 970089'),
('0005434654517', 'B7078C', '5459 541545'),
('0005434654622', '78D464', '2166 675051'),
('0005434656552', '36E016', '3004 807853'),
('0005434723741', '408644', '0316 125617'),
('0005434724037', '5C7CDD', '9958 154038'),
('0005434724094', 'BED38A', '7612 130093'),
('0005434724376', 'D0F0F9', '2367 486414'),
('0005434724582', 'FE1D99', '8678 803973'),
('0005434724771', 'B646EB', '4634 540080'),
('0005434724865', '63E363', '1235 834465'),
('0005434724873', 'CD53D6', '0279 876379'),
('0005434724896', '40426F', '1288 459176'),
('0005434724918', '7B5E40', '3661 799099'),
('0005434725041', '59849B', '5471 764588'),
('0005434725081', '9AF0B5', '3753 518433'),
('0005434725107', '5E290B', '6076 363172'),
('0005434725138', '892463', '4681 372356'),
('0005434725155', '08ED34', '0145 426399'),
('0005434725249', 'A24B21', '4432 509785'),
('0005434735612', 'BF283D', '9615 961897'),
('0005434755774', 'E659F9', '6165 698254'),
('0005434756121', '96D6AF', '2237 717687'),
('0005434756206', 'D78A8A', '3901 501126'),
('0005434756212', '0571D0', '4121 102519'),
('0005434821518', '9A85D5', '7104 671651'),
('0005434821543', 'C1DA47', '8970 980406'),
('0005434822121', 'D639AA', '4502 635430'),
('0005434822210', '7EAFDC', '6620 871392'),
('0005434822376', '252E4A', '4611 163081'),
('0005434822578', 'A1AAFA', '1099 751025'),
('0005434822664', '5E6E44', '5127 787921'),
('0005434823092', '03CAE3', '9552 191833'),
('0005434823200', 'AFE562', '7052 015293'),
('0005434823378', 'FF464F', '9711 687890'),
('0005434876677', '5E55A4', '4380 659421'),
('0005434876883', '0BB06A', '3563 147932'),
('0005434876928', '86CF56', '2645 827464'),
('0005434876987', '0A3E9E', '4175 143003'),
('0005434877625', '0CDA25', '4791 570599'),
('0005434877975', 'BD8FD8', '3772 598427'),
('0005434878048', '906EC3', '4570 492003'),
('0005434906884', '91C6AB', '3585 617334'),
('0005434906925', '9897F6', '4245 843845'),
('0005434906949', '16B941', '5950 693589'),
('0005434907079', '51480F', '6579 852994'),
('0005434907091', 'D756D5', '7682 367859'),
('0005434907158', '7EA325', '5758 277957'),
('0005434925340', '2FD492', '4089 013567'),
('0005434925443', '4E4719', '6454 960620'),
('0005434925448', 'D7B29E', '3972 965602'),
('0005434925468', '9CCC35', '2690 829144'),
('0005434925569', '60F62E', '8484 161288'),
('0005434925760', 'F136AA', '2168 307249'),
('0005434937963', '3C3971', '3071 332673'),
('0005434938110', 'B89B34', '3925 224542'),
('0005434943307', '3904F1', '2005 948078'),
('0005434952484', 'BE4B09', '6052 420296'),
('0005434964000', '41262A', '3191 327736'),
('0005434964065', 'D540C5', '2286 009850'),
('0005434964133', '115BB8', '8410 541201'),
('0005434979325', 'AB3559', '9986 870094'),
('0005434979367', '8CF37A', '0117 763367'),
('0005434979379', '78FD06', '1616 630600'),
('0005434988632', '4F3392', '9659 426944'),
('0005434993943', 'BE1136', '7566 464657'),
('0005434993977', '5A7E39', '5655 232391'),
('0005435006750', '60C884', '6227 201794'),
('0005435006927', '972744', '7458 944123'),
('0005435006940', 'BF2582', '2211 431665'),
('0005435006950', '6798E4', '5663 459666'),
('0005435038695', 'A37B3F', '6938 734548'),
('0005435038749', '793C74', '0821 574985'),
('0005435038778', '3B1745', '6906 035695'),
('0005435038906', '111A64', '4544 873009'),
('0005435038981', 'BB71A0', '1116 099940'),
('0005435038997', '3A9B6F', '0213 031342'),
('0005435039098', '249907', '5601 531992'),
('0005435039220', '8CA8B2', '1421 801310'),
('0005435039371', 'F57F27', '0289 345793'),
('0005435039399', '59F621', '5814 803451'),
('0005435039483', '792206', '6646 338860'),
('0005435039584', 'E6E382', '1400 448373'),
('0005435039617', 'E0F82A', '0788 685860'),
('0005435068178', '2A41E4', '2279 445785'),
('0005435068253', 'F6D69C', '6467 955837'),
('0005435068398', 'A75A66', '1329 257580'),
('0005435068427', '3ED931', '6139 813149'),
('0005435068449', 'CBB4FC', '6398 203865'),
('0005435068479', 'E46A78', '5369 291375'),
('0005435068527', '333EFD', '0106 949379'),
('0005435068958', 'FD6562', '7679 597004'),
('0005435078087', 'BA48E8', '4448 589678'),
('0005435078176', '9C9986', '8254 177562'),
('0005435082762', '99D4EA', '2124 207493'),
('0005435086727', '00EFCC', '6122 582337'),
('0005435086733', '79D9F0', '0064 022492'),
('0005435091972', 'E65A3D', '0579 994241'),
('0005435092016', '3CC982', '0659 897183'),
('0005435097077', 'D6595C', '2535 516534'),
('0005435097184', 'CDA1AA', '3201 415442'),
('0005435098535', '40A555', '5748 420659'),
('0005435103907', '78658C', '5046 649743'),
('0005435125853', '2A41AB', '1662 639348'),
('0005435125860', '040346', '8430 130094'),
('0005435125980', 'C6A9E9', '4459 845272'),
('0005435126104', '41EC09', '6528 766960'),
('0005435126308', 'DF47F3', '3127 883960'),
('0005435132741', '30BCCC', '2068 824894'),
('0005435132802', '0E376C', '0980 015211'),
('0005435142368', '971637', '3933 791753'),
('0005435142499', '0F0F8D', '7025 703609'),
('0005435149825', '95FA38', '4490 759924'),
('0005435149843', 'A57AED', '8191 365732'),
('0005435163174', 'C87E10', '0014 375354'),
('0005435176736', 'F1FA03', '9097 847707'),
('0005435176787', '88DFF8', '3298 081665'),
('0005435212340', 'DC74E3', '4757 279063'),
('0005435212565', 'AA4F4E', '0062 111622'),
('0005435212687', '2C0DEF', '7843 520955'),
('0005435212751', '9891F1', '4766 329525'),
('0005435213189', '2BA918', '5759 793247'),
('0005435213257', 'E988BE', '6039 307502'),
('0005435225474', 'CC649B', '9705 675251'),
('0005435225546', '8BD4E2', '3018 561960'),
('0005435229361', 'ED57A8', '0256 975157'),
('0005435229403', '4B94C5', '8388 020078'),
('0005435252394', '63F773', '4029 240949'),
('0005435252405', '3F50E2', '4231 096782'),
('0005435252664', 'D6037E', '0550 349141'),
('0005435266134', '62C164', '0633 077639'),
('0005435269735', 'D45F8B', '4678 022837'),
('0005435282081', '5546F7', '1978 260929'),
('0005435293062', 'AED471', '2495 041872'),
('0005435299707', '3FC630', '3135 882053'),
('0005435299726', '657192', '3994 045352'),
('0005435299768', '002746', '9464 174777'),
('0005435302147', '22F256', '2368 000228'),
('0005435304122', '77AFC5', '6895 049365'),
('0005435310888', '2C6D57', '3976 677130'),
('0005435310973', '4B6353', '9155 122867'),
('0005435311036', '226388', '3048 289503'),
('0005435314788', '384898', '1920 124605'),
('0005435314794', '58EE28', '6832 954929'),
('0005435319551', '874292', '4107 073822'),
('0005435326722', 'A52D0F', '9832 285683'),
('0005435332302', 'D2528E', '7490 364878'),
('0005435339998', 'E5E620', '0525 688328'),
('0005435340115', 'AF4322', '4280 665037'),
('0005435340197', '15BE0E', '5490 551184'),
('0005435372184', '487CC2', '0007 456333'),
('0005435372243', 'BDC3BC', '8646 398629'),
('0005435372245', '976B66', '1045 534351'),
('0005435372317', 'F7B2B0', '2968 865443'),
('0005435372332', '24B8BE', '7449 843950'),
('0005435372543', '2F0ADA', '6502 732437'),
('0005435372598', '1D63F7', '1300 353058'),
('0005435372695', 'C5B4D5', '2569 986771'),
('0005435372880', 'C09BE1', '7350 943588'),
('0005435372967', 'A808D5', '0652 510141'),
('0005435372996', '1447BC', '4491 400116'),
('0005435373002', 'CBF9F6', '4649 151559'),
('0005435373149', '2339EB', '2330 856501'),
('0005435376319', 'C8D628', '4736 016309'),
('0005435376320', 'AC6C21', '8683 868535'),
('0005435380262', '4617E1', '9166 700399'),
('0005435386461', 'CDCCAD', '5398 337759'),
('0005435423649', '795F21', '3108 006740'),
('0005435423676', '913D12', '7721 439474'),
('0005435424003', '4FF079', '1738 534911'),
('0005435424159', 'FE135D', '6631 498904'),
('0005435424264', 'C39F3E', '3404 797449'),
('0005435424331', '07CDE7', '8806 084232'),
('0005435424379', '99B59B', '9336 360206'),
('0005435424462', '2309C2', '8372 930295'),
('0005435424577', 'D052EE', '3486 108619'),
('0005435424644', '49E409', '0857 695208'),
('0005435424686', 'B38F72', '3876 584939'),
('0005435437649', '79E58F', '4087 297192'),
('0005435437724', '80C998', '9224 133918'),
('0005435437754', 'B1F5FC', '6780 085619'),
('0005435443161', 'D90260', '5470 906893'),
('0005435443178', 'BABB98', '2961 372674'),
('0005435461999', '498E28', '7016 472367'),
('0005435462256', '4F8F38', '5975 288649'),
('0005435462312', 'F85748', '3695 223063'),
('0005435472573', 'D732CD', '8616 429015'),
('0005435472660', 'B55BBC', '4030 473207'),
('0005435487469', 'EC864D', '5675 707942'),
('0005435487549', '2E91D0', '7778 089195'),
('0005435487620', 'F83734', '4179 632555'),
('0005435487716', '4F9A1B', '8628 332595'),
('0005435501989', '7B9FB3', '7536 976169'),
('0005435502100', '81C232', '7847 346150'),
('0005435502242', '4D7D96', '3632 556470'),
('0005435502248', '4CF816', '5994 880859'),
('0005435502261', '690A81', '1271 195029'),
('0005435502272', '2986E4', '5616 312920'),
('0005435508191', '6482A8', '3491 292297'),
('0005435508306', 'E4443F', '2696 184616'),
('0005435508319', 'CDA170', '5654 387603'),
('0005435508321', '191D79', '8719 231989'),
('0005435517701', '37FD2C', '4937 027565'),
('0005435517826', '04CEC5', '5789 470088'),
('0005435517878', '459555', '3312 552454'),
('0005435528955', '90AAE3', '6318 145636'),
('0005435528994', '6FEA32', '5101 431808'),
('0005435529023', '4E5544', '0029 042906'),
('0005435529207', '6BC65C', '8702 828284'),
('0005435529224', '09D902', '9547 254666'),
('0005435540895', 'FCEE44', '0155 054502'),
('0005435545693', '226216', '4274 806542'),
('0005435551564', '180B2F', '2797 057684'),
('0005435611780', 'C6A1BE', '5335 681041'),
('0005435611870', '4BA2CA', '1159 295042'),
('0005435611890', '642E98', '6047 569700'),
('0005435611899', '240A45', '4712 064992'),
('0005435611940', '59CAE1', '8336 427711'),
('0005435611987', '155432', '6621 781549'),
('0005435611989', '76B549', '9330 585619'),
('0005435612022', '4FBC5E', '3597 186349'),
('0005435612107', '3E83D7', '6846 154733'),
('0005435612243', '08DD58', '1157 838612'),
('0005435612763', '90271E', '9527 118978'),
('0005435612807', '20AD2C', '9017 218045'),
('0005435612815', '980481', '5413 136466'),
('0005435612959', '7A1C6B', '0106 320502'),
('0005435613009', '370F2D', '7482 148307'),
('0005435625990', 'A25F32', '8762 451074'),
('0005435652499', 'F6D220', '6930 986923'),
('0005435652821', '18A1AC', '8776 857207'),
('0005435652835', '6406BC', '9041 822240'),
('0005435659962', '3C12F2', '6194 817147'),
('0005435660014', '085B25', '9843 142664'),
('0005435660021', '2289CF', '2459 900702'),
('0005435681758', '535569', '7080 637906'),
('0005435681826', 'B01820', '9810 118900'),
('0005435681773', 'DC79BD', '0819 156011'),
('0005435681798', 'FE738D', '3494 011565'),
('0005435681835', '6DDA78', '5217 881081'),
('0005435681927', '89D3D6', '8032 078079'),
('0005435682036', 'FB110C', '2414 815932'),
('0005435682045', 'E357D4', '8434 863204'),
('0005435697042', '956FA8', '1732 962233'),
('0005435697234', '6ED1AA', '5142 150050'),
('0005435706217', '21FEE0', '7261 632498'),
('0005435715340', '987922', '2909 537913'),
('0005435715436', '999A28', '9091 437133'),
('0005435723009', '04D7DA', '5595 201366'),
('0005435732166', '496542', '9618 955766'),
('0005435765297', '887C2E', '9214 166124'),
('0005435765476', 'C7DB89', '7184 079003'),
('0005435765498', '3E5E19', '7416 960930'),
('0005435765778', '7F09B5', '9597 634439'),
('0005435765841', '040DAF', '2962 325408'),
('0005435765901', 'C73465', '6212 986785'),
('0005435784829', '2E22F9', '6438 106613'),
('0005435784839', 'EF6D14', '5569 490445'),
('0005435785027', 'CFEE44', '7873 245712'),
('0005435785058', '492C09', '1825 040603'),
('0005435785214', '7ACEC9', '9579 897439'),
('0005435785250', 'B34449', '5778 424688'),
('0005435787350', '1CD4AA', '6268 581534'),
('0005435788741', 'EBC477', '8663 811396'),
('0005435808058', 'E66DAE', '6887 533545'),
('0005435811043', '676680', '2065 966251'),
('0005435824353', '9DD565', '7880 762795'),
('0005435824584', '17792E', '2592 939071'),
('0005435839109', '6DC73D', '5714 811958'),
('0005435839125', 'B701F5', '8434 096627'),
('0005435839309', '494301', '4156 012587'),
('0005435839361', 'DB6F60', '9226 872256'),
('0005435850895', 'D454A4', '7245 740754'),
('0005435856172', '083CBB', '5403 144861'),
('0005435856193', '46896B', '3396 403604'),
('0005435884487', '811049', '9221 592926'),
('0005435884498', '966A6A', '1219 651532'),
('0005435884553', '319817', '3749 705941'),
('0005435884725', '076F4C', '1442 959644'),
('0005435884894', '5A9816', '8880 282531'),
('0005435884899', 'F20D30', '9437 975592'),
('0005435884995', 'A8C959', '5788 173788'),
('0005435884998', '001C10', '6538 178434'),
('0005435885053', '87401D', '9730 907953'),
('0005435885062', 'F94649', '9926 314626'),
('0005435885107', '31FA27', '8498 739646'),
('0005435885119', '4A97D6', '8234 561768'),
('0005435885135', '1383AF', '0689 022400'),
('0005435885148', 'F9509D', '4617 337057'),
('0005435893504', 'F22B25', '1360 024580'),
('0005435893522', '46BD92', '6271 504338'),
('0005435902394', 'F6C389', '5989 750345'),
('0005435902536', '55B374', '8004 558566'),
('0005435902540', '30D56E', '1014 516079'),
('0005435907450', 'CACBCB', '8494 050794'),
('0005435907473', 'A7429B', '7558 347029'),
('0005435913886', '68BFCD', '6908 730691'),
('0005435925230', '553A14', '0989 228832'),
('0005435928058', '680562', '6276 873177'),
('0005435937306', '2A1134', '8034 931489'),
('0005435937321', '59B893', '3876 624556'),
('0005435937351', '97D046', '5609 086373'),
('0005435938858', 'A9B2DA', '3218 022517'),
('0005435947075', '8A4404', '6190 168445'),
('0005435957441', 'A9466F', '5781 288754'),
('0005435957508', '3ED701', '2721 794672'),
('0005435957561', '106978', '5363 905095'),
('0005435957566', 'DA70B8', '7182 900817'),
('0005435957649', '045E79', '8229 234953'),
('0005435960010', '4E09E7', '9134 036088'),
('0005435981588', '94A18C', '5293 423901'),
('0005435981609', 'A56092', '6164 116619'),
('0005435981700', '39C553', '1169 474926'),
('0005435981792', '28B88F', '5706 565826'),
('0005435981982', 'F48675', '8006 764689'),
('0005435981993', 'E32FD9', '7096 026502'),
('0005435982177', 'E8BF85', '8285 003160'),
('0005435982181', 'BE953C', '0941 557167'),
('0005435986708', '08F077', '0870 770722'),
('0005435990538', '5355DC', '0658 661903'),
('0005435999083', '159222', '2422 200768'),
('0005435999122', '580615', '9420 957532'),
('0005435999158', '08B828', '6751 942390'),
('0005435999227', 'FB987D', '7112 196210'),
('0005432005201', 'E2A3CC', '5163 816189'),
('0005432020064', '88A821', '0276 785208'),
('0005432020151', '2759B2', '1335 788560'),
('0005432034492', '583416', '8883 274401'),
('0005432034585', '5F55DB', '8186 857627'),
('0005432034615', '2644B5', '9092 046139'),
('0005432034678', '7B765F', '3750 665148'),
('0005432034679', 'F66262', '1321 888691'),
('0005432042532', '41ACC5', '5507 441122'),
('0005432042533', '9E7882', '7929 752690'),
('0005432052739', '5CC872', '6786 045999'),
('0005432054283', '3EF003', '4761 587528'),
('0005432056232', '90296F', '4760 322900'),
('0005432062141', '87750D', '8411 264916'),
('0005432062211', 'C9BFF1', '9824 548392'),
('0005432069572', '372DF6', '4960 198694'),
('0005432073349', '788C15', '1002 194072'),
('0005432104796', '660367', '7079 379806'),
('0005432104814', 'ADF518', '9522 205541'),
('0005432104838', 'F5446D', '8975 818266'),
('0005432105011', '6B2CA6', '0435 816769'),
('0005432105244', '5B55AD', '4337 242219'),
('0005432105298', 'C6A707', '6509 050192'),
('0005432105309', '965BE5', '6927 265941'),
('0005432105342', '16AF20', '6719 170275'),
('0005432105371', 'DA7CD9', '3732 459646'),
('0005432114165', '0B4402', '9637 507987'),
('0005432121117', '99A205', '6180 680308'),
('0005432121178', 'FB190C', '0601 589165'),
('0005432121214', 'A4C26D', '1196 465416'),
('0005432121292', '152336', '1036 710500'),
('0005432125412', '3A2DF4', '9188 163747'),
('0005432133009', '6B2F03', '3368 661087'),
('0005432133116', 'F50669', '9483 947923'),
('0005432136096', '71B15A', '5514 983643'),
('0005432136131', '6F1C74', '8665 429803'),
('0005432136159', 'AEF3EB', '4661 690644'),
('0005432143968', '24BC40', '4680 863331'),
('0005432153862', '60E8BD', '7076 816834'),
('0005432153900', '5C4D03', '9001 244789'),
('0005432157478', '0E0911', '0989 770400'),
('0005432159806', '58C42A', '4890 913398'),
('0005432159819', '9C4AC7', '6510 514841'),
('0005432164948', 'A66283', '6870 940586'),
('0005432164980', 'B61754', '1864 107346'),
('0005432166855', '4B7537', '1621 575557'),
('0005432166871', '09B512', '3074 407882'),
('0005432183444', 'BBC215', '4373 539280'),
('0005432186824', '2E59D8', '2691 812624'),
('0005432186841', '8F5709', '8489 682552'),
('0005432190561', '95BCD0', '4768 137788'),
('0005432199137', '9506AC', '3360 957446'),
('0005432203049', '6475AB', '5467 864447'),
('0005432211478', '35779E', '4827 351143'),
('0005432213559', '8AF0C2', '5756 064081'),
('0005432219937', '9F6070', '5733 098219'),
('0005432222770', '36A1DE', '6298 464442'),
('0005432231460', 'EA6BEF', '4949 846132'),
('0005432231537', 'A1A11F', '2347 070613'),
('0005432235530', '5B471C', '7080 581990'),
('0005432261189', '365D52', '3151 034522'),
('0005432261250', 'D8B293', '1880 014800'),
('0005432261260', '7F20B0', '1898 370326'),
('0005432261407', '0BF97A', '9626 474889'),
('0005432261491', '572ABD', '4630 347945'),
('0005432261655', 'D56464', '0367 514405'),
('0005432261718', '1D44D9', '5213 147316'),
('0005432264432', '7E5403', '3724 038193'),
('0005432267832', '4A5AD4', '1159 774017'),
('0005432270963', '694F33', '2606 410419'),
('0005432277585', '05F874', '6143 389678'),
('0005432277693', '4377DB', '4444 924711'),
('0005432277749', '8D7349', '6180 235430'),
('0005432282783', '9B58BF', '8319 793574'),
('0005432288931', 'E89950', '1375 726300'),
('0005432293191', 'F481B8', '7710 442549'),
('0005432294449', 'A3C5DD', '7409 591084'),
('0005432295841', '101AB4', '2847 497493'),
('0005432300241', '836CED', '9290 512844'),
('0005432327985', '028721', '2722 429031'),
('0005432327999', '39A9B6', '9618 789772'),
('0005432328028', '9CBA6A', '4361 453850'),
('0005432328180', 'A624C9', '1324 034035'),
('0005432328260', 'D2D7EE', '9013 483524'),
('0005432359687', '9A6D73', '7358 231640'),
('0005432360257', 'A7D787', '5462 796751'),
('0005432382670', '8B5DF9', '9644 371630'),
('0005432382769', 'A98F41', '5678 765056'),
('0005432382858', '3E8C1D', '8640 937265'),
('0005432382981', 'B2CD0E', '7768 293510'),
('0005432383006', 'D2A7DC', '1416 275862'),
('0005432394084', 'B2D636', '9583 782922'),
('0005432396189', '36202E', '0816 530362'),
('0005432400067', '6F4CA6', '6125 473754'),
('0005432423706', 'F99ACF', '6966 410758'),
('0005432423740', '195218', '6520 154425'),
('0005432423786', 'AA61CC', '9741 161984'),
('0005432424086', '230F40', '6050 645300'),
('0005432424170', 'F0410E', '1967 914936'),
('0005432424296', '499F3C', '5473 881769'),
('0005432428912', '768A9A', '4490 525370'),
('0005432459013', '19D30C', '9000 290431'),
('0005432459077', '29F560', '9058 873905'),
('0005432459093', 'AFBB88', '8351 705798'),
('0005432459233', 'BD3CCE', '5381 356547'),
('0005432459430', '646289', '9995 490154'),
('0005432459566', '54CE7E', '3103 156748'),
('0005432459738', '383D5F', '9226 409378'),
('0005432459739', '383D5F', '0098 972624'),
('0005432526106', '915495', '8132 658242'),
('0005432526227', 'AEA69E', '5522 649925'),
('0005432526231', '045313', '1583 015239'),
('0005432526464', '62B450', '4122 766686'),
('0005432526619', '378A95', '8400 880976'),
('0005432526845', '374697', '6558 649569'),
('0005432526967', '37251C', '5984 761556'),
('0005432527029', '072F26', '2909 322540'),
('0005432527160', '13A500', '5337 387432'),
('0005432527395', '7F5979', '0194 438445'),
('0005432527658', '995151', '1023 101732'),
('0005432535762', '91FB94', '7608 291183'),
('0005432537048', 'CAF771', '6708 001954'),
('0005432566844', '014EC8', '2026 846362'),
('0005432566966', '7F805D', '2806 691750'),
('0005432567214', '00AC94', '4999 690152'),
('0005432567317', '44524D', '2076 340870'),
('0005432567365', 'C3631E', '8217 273585'),
('0005432567428', '376606', '7219 600353'),
('0005432583618', 'E4746A', '2710 153741'),
('0005432583642', 'C6517B', '6743 149080'),
('0005432583683', '59E97A', '7929 885171'),
('0005432583798', '0603E0', '6659 339317'),
('0005432583884', '6EBC34', '0346 740539'),
('0005432583946', 'B81634', '1656 775208'),
('0005432603730', 'DBC85A', '7401 610352'),
('0005432604019', '74987A', '2061 031629'),
('0005432604039', 'B3416E', '1873 891359'),
('0005432604073', '31EC02', '2620 642944'),
('0005432604137', '238C05', '8438 810475'),
('0005432609700', 'E0F2A4', '9397 681902'),
('0005432611702', '6852AF', '7099 326141'),
('0005432613821', 'C3EBCE', '2063 742480'),
('0005432613834', '32245C', '4337 013088'),
('0005432620893', '00B9A7', '8147 668084'),
('0005432620919', 'E0F382', '1722 958543'),
('0005432632683', 'AF9AE4', '2907 787359'),
('0005432638943', '22DFE9', '1348 944430'),
('0005432639069', '9DF011', '6286 893873'),
('0005432645795', '0DC12E', '9654 905154'),
('0005432645824', '1157F3', '3279 846178'),
('0005432655503', 'A576E1', '9872 667224'),
('0005432659672', 'F46039', '2820 921461'),
('0005432665248', 'A9D1B6', '2889 462024'),
('0005432666357', '621504', '3698 860749'),
('0005432674908', '6FD018', '0459 226546'),
('0005432677552', '7F1FAD', '4627 677137'),
('0005432692708', 'C6E0EE', '6636 596904'),
('0005432692767', '7217A0', '1123 362564'),
('0005432692784', 'C21166', '7095 675068'),
('0005432706345', '6BF1D8', '4118 922346'),
('0005432720553', '782E23', '1758 250897'),
('0005432720581', 'EB947A', '3109 849518'),
('0005432720777', '45BF94', '8268 845458'),
('0005432720833', '6500BD', '2726 645936'),
('0005432727768', '9B1E08', '0921 597409'),
('0005432746935', '1554A8', '7306 646195'),
('0005432747105', '9F8EE3', '2352 587145'),
('0005432747240', 'F3C8D3', '0250 781365'),
('0005432747249', '0A0041', '7847 304864'),
('0005432756823', '56ECE3', '7022 998565'),
('0005432782957', '5D7E83', '3057 146851'),
('0005432782984', 'C58199', '5975 891900'),
('0005432783058', '2B34C1', '5597 821317'),
('0005432783082', '4B6FF9', '7068 648843'),
('0005432783269', 'A24F85', '4080 773079'),
('0005432783651', '18A138', '4413 337999'),
('0005432783667', '879FD8', '9598 332741'),
('0005432817050', '29FFE7', '0359 294660'),
('0005432817058', '31B5E8', '2220 594543'),
('0005432822066', '6CD666', '5420 029272'),
('0005432838684', 'AF611B', '6449 270788'),
('0005432838863', '7ECB2F', '7363 509725'),
('0005432838974', '2D6894', '8662 639047'),
('0005432857972', 'D0DB16', '1197 971104'),
('0005432862208', '96830C', '3058 978212'),
('0005432862262', 'CD50C9', '1997 066419'),
('0005432869425', 'A6D487', '3618 776935'),
('0005432869437', 'A133B6', '7594 807727'),
('0005432880671', '42BACD', '5766 002882'),
('0005432880790', '8EF6AF', '4984 610633'),
('0005432890788', '1CB645', '2004 189723'),
('0005432890833', '3223EE', '5779 035973'),
('0005432901553', 'A76A44', '4223 017161'),
('0005432905041', '32C0E1', '8783 578057'),
('0005432909209', '6C7304', '3969 179727'),
('0005432919508', '27663A', '0942 151551'),
('0005432919531', 'ED3498', '1779 392292'),
('0005432919574', '3D879C', '6411 447578'),
('0005432919803', 'F08CDA', '1951 696773'),
('0005432925016', 'BE3330', '4381 933051'),
('0005432947778', 'B16855', '2485 517021'),
('0005432947873', 'C1F69D', '5311 618931'),
('0005432948073', '01FDDA', '1336 737668'),
('0005432948095', '4F69FB', '1705 929024'),
('0005432948111', 'F49AD5', '7193 519445'),
('0005432948132', 'FDA483', '5050 981952'),
('0005432948337', '53B3D9', '1478 102614'),
('0005432953823', '9E0551', '4703 301376'),
('0005432966572', '221A19', '6468 764071'),
('0005432966712', '4AE7FA', '3454 929618'),
('0005432966751', '3501AF', '5091 527962'),
('0005432966794', '7F20A1', '9807 281064'),
('0005432966853', '5A26EF', '0139 777642'),
('0005432968821', 'DED3D2', '9141 856976'),
('0005432984539', '6A702F', '3901 183894'),
('0005432984679', '8BC3CC', '7303 446274'),
('0005432984692', 'B20C8B', '3540 422595'),
('0005432984829', '18AD6B', '4936 222569'),
('0005432984912', 'FB4334', '2577 918059'),
('0005433007851', '1E9FDB', '4715 842510'),
('0005433007869', '2B1B51', '1424 048751'),
('0005433007875', 'B508CF', '6203 758800'),
('0005433007952', '1B5096', '6646 869019'),
('0005433008046', 'B645CF', '7776 040927'),
('0005433008056', 'CD6EAA', '7182 971446'),
('0005433008072', 'F26633', '9881 546433'),
('0005433008225', '501C58', '2204 024202'),
('0005433008403', '03CDB5', '8206 830209'),
('0005433035459', 'FA6AD2', '7572 974654'),
('0005433035499', 'F13451', '4667 066944'),
('0005433035715', 'B4C124', '9785 128693'),
('0005433035851', 'FD3623', '0936 143724'),
('0005433036105', '1723F5', '9952 867765'),
('0005433057446', 'E2EF67', '9133 119775'),
('0005433057590', '9F34A1', '0024 010870'),
('0005433057749', '6BA0A3', '1495 351508'),
('0005433074227', '83DA72', '0664 475784'),
('0005433074381', '4DCF38', '9271 998188'),
('0005433074419', '1635DB', '2615 382499'),
('0005433101168', '5A4FF6', '5832 903604'),
('0005433101224', 'A0FDDC', '7587 115642'),
('0005433101331', '30912F', '3827 624101'),
('0005433101458', '640E88', '9454 217293'),
('0005433101775', '654C73', '6784 760753'),
('0005433101916', '95A27C', '2959 158925'),
('0005433101999', '7A0685', '6515 962322'),
('0005433102058', '84FC29', '5786 979887'),
('0005433109951', '8D0742', '6726 314106'),
('0005433109956', 'CE588E', '2475 479161'),
('0005433112365', 'F9FE5D', '0973 648093'),
('0005433113506', '166106', '8549 261724'),
('0005433123622', '020ADC', '9277 674906'),
('0005433123662', '96D83C', '7252 799533'),
('0005433123714', '008D61', '9255 612321'),
('0005433123880', 'CAD71B', '3292 813919'),
('0005433123893', '8C4531', '4437 480817'),
('0005433123894', 'ACFBC5', '3613 529808'),
('0005433123907', '722DF5', '0319 666308'),
('0005433126776', 'D28020', '2414 633633'),
('0005433126781', '4A656E', '2671 266748'),
('0005433151313', '5A5C07', '5194 161396'),
('0005433156659', '9DE83B', '1020 627419'),
('0005433156714', 'B9F004', '3789 577844'),
('0005433181047', 'A7E34D', '7860 514576'),
('0005433192838', '8DCACE', '7603 003055'),
('0005433193020', '6151A8', '7853 912285'),
('0005433202170', '850532', '4432 257125'),
('0005433233144', 'BF2656', '1187 040145'),
('0005433233241', '036143', '1526 470097'),
('0005433233278', '51888F', '2920 347535'),
('0005433233412', '4BC495', '6184 527163'),
('0005433233573', '5EC26B', '1112 965749'),
('0005433233721', 'FFCB52', '8808 264361'),
('0005433233771', 'A6DF97', '9003 689516'),
('0005433233853', '39EBA9', '9023 538337'),
('0005433234081', 'FE85D2', '1479 690848'),
('0005433251252', '080ED4', '2361 715209'),
('0005433251332', 'B51C3B', '1643 781220'),
('0005433251342', '765F18', '1366 170138'),
('0005433251365', 'ACBD28', '0490 154172'),
('0005433251419', '1EE2A0', '2683 796350'),
('0005433255022', '85ECD6', '7856 061723'),
('0005433255076', '737D24', '6732 127739'),
('0005433255083', 'E7B87E', '1441 278306'),
('0005433266664', 'EEE036', '3123 993137'),
('0005433266665', '032080', '6571 285972'),
('0005433266690', '0ADB38', '8799 681438'),
('0005433284796', '096EF7', '3374 999780'),
('0005433284973', '04C3D5', '7582 763831'),
('0005433285144', 'CAF15C', '2966 518809'),
('0005433289740', '3038D2', '6725 635443'),
('0005433289793', 'CEDE89', '1264 204230'),
('0005433289796', 'A0633B', '2421 191660'),
('0005433293147', '758BE1', '5822 627568'),
('0005433293158', '8B0192', '6866 474348'),
('0005433341790', 'D9C485', '4224 228314'),
('0005433341926', '322784', '6038 441377'),
('0005433342056', '5A4286', '0069 156937'),
('0005433342059', '1A71FF', '0386 941407'),
('0005433342135', 'D377FE', '6616 061859'),
('0005433342335', '9E6326', '4985 784793'),
('0005433342429', '0F00F3', '3119 264399'),
('0005433342480', 'BD28F6', '9100 198111'),
('0005433342577', '7B9B12', '3247 470596'),
('0005433342846', '766573', '1345 577701'),
('0005433342958', 'EBD456', '7149 192649'),
('0005433342964', '0F1072', '5186 744089'),
('0005433367315', 'F2DE51', '8044 576962'),
('0005433367376', '42390D', '1921 506597'),
('0005433367475', '1F837C', '5264 916796'),
('0005433367569', 'B5E1FE', '7292 500492'),
('0005433367686', 'AAC8CB', '4619 761792'),
('0005433367781', '8D4E55', '5429 043544'),
('0005433397230', '95FD41', '5301 366465'),
('0005433397398', '49E58D', '8426 584604'),
('0005433397399', 'B636C1', '3302 548506'),
('0005433397836', 'A60A79', '3966 460087'),
('0005433404691', 'BEAA1B', '2068 935127'),
('0005433404700', '7E97E2', '2260 590820'),
('0005433404702', 'FCEA75', '3683 629203'),
('0005433404742', '3226DF', '0482 612703'),
('0005433420364', 'A311B7', '4642 411671'),
('0005433434271', 'F155E9', '2714 713938'),
('0005433434310', 'B57192', '4399 496113'),
('0005433434357', 'F32E7A', '6596 995085'),
('0005433434393', '40AC07', '1809 782167'),
('0005433434435', '588CA5', '3662 846315'),
('0005433434469', 'DC369E', '0801 199372'),
('0005433434487', '81BCA4', '3728 980796'),
('0005433434570', '274AD6', '7646 061984'),
('0005433434613', '52113F', '8813 011750'),
('0005433434637', '7D3F7E', '8468 723741'),
('0005433449721', '7A6EB3', '7404 623180'),
('0005433449811', '630D33', '3263 594816'),
('0005433449884', '7C3A08', '3970 773227'),
('0005433449893', '7479B0', '4853 656590'),
('0005433449901', 'ABDDFA', '2727 668965'),
('0005433451586', 'BD34A8', '8110 424435'),
('0005433459151', '313BFE', '0188 196709'),
('0005433459196', '3033E4', '4699 197350'),
('0005433468220', '7FFC65', '7686 717246'),
('0005433468255', 'FA746B', '7403 765387'),
('0005433473169', '3DEC96', '4143 484961'),
('0005433481095', '867A5F', '6115 439296'),
('0005433496489', '86416B', '3142 754191'),
('0005433496868', 'E0BBE9', '0158 831342'),
('0005433511879', 'D767E4', '1455 089566'),
('0005433516869', 'ED25D6', '6434 313647'),
('0005433519431', 'E7C3C3', '4485 988622'),
('0005433527242', '266BCB', '3360 484946'),
('0005433531248', '54CCA6', '2198 103269'),
('0005433533282', '136C93', '0358 284746'),
('0005433538815', 'D3540E', '1880 855284'),
('0005433568167', 'BD4AAE', '9053 826513'),
('0005433568202', '0B8A76', '9467 183908'),
('0005433568433', '0EF8DF', '5352 264658'),
('0005433577590', 'A4A6FD', '4406 068916'),
('0005433577657', '4890E9', '2761 057242'),
('0005433613388', 'A2CE12', '3553 584934'),
('0005433613528', 'F07488', '1914 165453'),
('0005433613540', '87D2C8', '9567 786770'),
('0005433613584', '9AFC91', '7010 566686'),
('0005433613624', 'CC74B5', '5392 299876'),
('0005433613739', 'C2B1C3', '5593 360838'),
('0005433614046', 'B2C75F', '8236 198035'),
('0005433614226', '82ADA4', '4759 257604'),
('0005433614546', 'DD3589', '1535 184550'),
('0005433633274', '94CB1B', '9332 422210'),
('0005433633394', '8735DE', '1364 407575'),
('0005433633435', 'BB2CD4', '8373 934052'),
('0005433680170', '0344CC', '1590 450991'),
('0005433680265', '8DD11E', '3520 417623'),
('0005433683304', 'A515B0', '0629 468832'),
('0005433685516', '88169F', '0276 210953'),
('0005433689907', '7E7D1B', '0924 081969'),
('0005433715185', '8857C1', '5238 063729'),
('0005433715223', '6C8152', '6355 234853'),
('0005433715255', '10DFBC', '5130 962164'),
('0005433715275', '76BD89', '4962 045832'),
('0005433715309', 'ECBA04', '5758 046558'),
('0005433715447', 'AD711D', '0436 373908'),
('0005433715644', 'ABADC2', '1299 214643'),
('0005433715711', '0FF3C7', '2235 983231'),
('0005433719126', '73903E', '2838 958317'),
('0005433753306', 'A70A71', '4562 643470'),
('0005433753404', 'E4E155', '0858 292886'),
('0005433753722', '0648FF', '0260 173708'),
('0005433753779', 'CC1AAB', '7099 407719'),
('0005433753815', '552BDF', '5295 209068'),
('0005433753900', '691F69', '9192 030607'),
('0005433754009', 'F5C6D0', '1215 115108'),
('0005433754021', 'A5E9A2', '3017 395336'),
('0005433754044', 'F047E3', '1948 459553'),
('0005433754097', '160DB5', '1192 457963'),
('0005433763110', '7152F9', '6409 866842'),
('0005433764653', '473FB1', '7086 212816'),
('0005433764664', '5872B8', '7814 303349'),
('0005433784293', '5C43DB', '7015 192359'),
('0005433784299', 'BC21B0', '2369 932671'),
('0005433784315', '802CBF', '1260 695197'),
('0005433784679', '808237', '3617 379102'),
('0005433804802', '86B3A9', '5380 728252'),
('0005433804958', '52C777', '9902 763063'),
('0005433805056', 'C3D4C8', '0359 772742'),
('0005433805208', '6602AF', '3085 636935'),
('0005433805226', '0B16FF', '3741 918817'),
('0005433812889', 'E0EC20', '1681 661514'),
('0005433817414', '872D56', '4180 592524'),
('0005433817447', '7284CA', '8027 710495'),
('0005433845836', '2317CD', '2761 124293'),
('0005433846008', '375CED', '2467 342011'),
('0005433846117', '48991D', '3947 781469'),
('0005433846161', 'CF2C81', '3705 591714'),
('0005433846218', 'DC285B', '3146 132930'),
('0005433846350', 'D12BB7', '1171 780441'),
('0005433868045', '3778F4', '5107 955833'),
('0005433868173', '149D97', '6261 049736'),
('0005433874329', '089A96', '3883 902849'),
('0005433921769', '551BDD', '0970 646675'),
('0005433921867', '88D8CB', '3264 337872'),
('0005433922097', '1E76CA', '9388 650879'),
('0005433922154', '208D65', '0818 970442'),
('0005433922191', '868F21', '2313 271780'),
('0005433922267', 'DB022A', '3219 156554'),
('0005433922271', 'AD11F1', '7544 972774'),
('0005433922322', '7818B1', '4124 372582'),
('0005433922330', 'E518A5', '2545 193369'),
('0005433922684', '5B9444', '1501 591515'),
('0005433922891', '499A28', '3492 252457'),
('0005433922893', '65FBAB', '7832 188641'),
('0005433922968', '3896DC', '8694 660897'),
('0005433922979', 'A99F3A', '4417 122326'),
('0005433931425', '89E384', '4300 163750'),
('0005433959937', 'CA0E2A', '6091 208984'),
('0005433960101', 'AC013A', '7544 850863'),
('0005433960185', '52D014', '8149 538814'),
('0005433960203', '099E6E', '0956 030206'),
('0005433960352', '35AF8C', '4924 326271'),
('0005433960362', 'F01FEA', '9162 489980'),
('0005433960386', '9F9F03', '4949 503112'),
('0005433960399', '0B9263', '1077 433587'),
('0005433985268', '435D99', '4375 274598'),
('0005433985292', '726B94', '6074 596767'),
('0005433985301', '378581', '6858 506702'),
('0005433985344', 'D52028', '9611 749634'),
('0005433985621', '91FC74', '3605 250383'),
('0005433985652', 'CB061B', '2787 009291'),
('0005433985717', 'A706E0', '7140 300268'),
('0005434023079', 'EA0DEE', '3554 711527'),
('0005434023176', '63A539', '3465 374212'),
('0005434023251', '914DAF', '3708 163921'),
('0005434023448', '39CE93', '2047 954255'),
('0005434023458', '7411D3', '6888 500630'),
('0005434029616', 'F36AFE', '7531 809430'),
('0005434066439', '4081D3', '2300 679069'),
('0005434066533', '03F18A', '2331 786374'),
('0005434066656', '871724', '9839 532502'),
('0005434066702', '68A137', '7522 304558'),
('0005434066722', '568E4D', '4638 097611'),
('0005434066731', '5DD6A2', '1290 476516'),
('0005434067133', '40B35B', '7033 609046'),
('0005434067163', 'D4E78F', '3088 890171'),
('0005434067183', '10A67F', '6487 632675'),
('0005434067197', 'D70CEF', '7928 877127'),
('0005434067226', '4008F5', '2947 576455'),
('0005434067398', '22EE34', '8842 033706'),
('0005434081495', '0A7106', '6523 870156'),
('0005434081675', 'BFCD0D', '8638 333659'),
('0005434087446', '4FE30E', '5108 717434'),
('0005434095042', '1E1A46', '7840 944871'),
('0005434136685', '9790E7', '8205 538189'),
('0005434136895', '3E5CFE', '9998 971870'),
('0005434137365', '520DE2', '3889 120656'),
('0005434137390', 'EB337A', '1410 815136'),
('0005434137444', '0D2441', '3135 386205'),
('0005434137500', '298747', '4613 358915'),
('0005434137754', '50434D', '7124 585196'),
('0005434137769', 'BC1204', '9235 532409'),
('0005434137855', 'C79DA4', '3415 060055'),
('0005434137907', '71CB98', '9720 586945'),
('0005434149551', '1EEAA6', '2071 205143'),
('0005434149560', '41E1CC', '9119 317087'),
('0005434149668', '57E556', '5880 402470'),
('0005434149676', '0423A1', '4819 429361'),
('0005434149691', 'C1EEE5', '2235 729270'),
('0005434151684', 'C5F29C', '6836 751592'),
('0005434163552', 'D94668', '2099 507615'),
('0005434170922', '184B8C', '0795 224794'),
('0005434173502', 'C98083', '3214 973196'),
('0005434175711', 'CBE8A6', '5786 944447'),
('0005434175727', '148871', '9609 964878'),
('0005434181965', 'ABE273', '3340 370699'),
('0005434182017', '648CF2', '1801 607409'),
('0005434182045', '7CF322', '1815 039513'),
('0005434191260', 'BAEFE1', '6457 884954'),
('0005434213723', '369214', '1477 969910'),
('0005434213769', 'E71A73', '5235 427158'),
('0005434214087', '5ED768', '3583 596833'),
('0005434214223', '21DE1C', '1951 810005'),
('0005434214423', '6FACD2', '7070 608245'),
('0005434217927', 'C3F479', '8989 001740'),
('0005434229116', '7398CA', '2970 955658'),
('0005434229174', '4A52CD', '5601 887350'),
('0005434229182', '9C4C2A', '6712 588259'),
('0005434244583', 'C7336C', '0494 230078'),
('0005434244698', '96EDE3', '0802 818171'),
('0005434244740', '879A62', '5852 167632'),
('0005434244788', '8D62B1', '1619 934518'),
('0005434244869', '1BAAE4', '4452 679421'),
('0005434244894', '8CC08E', '9289 178932'),
('0005434264694', '1F10EF', '8130 829605'),
('0005434264938', '72B4DF', '3487 058194'),
('0005434265011', '23BF88', '6184 645912'),
('0005434265045', 'DC9020', '2961 821408'),
('0005434270192', '6984FE', '8455 456277'),
('0005434286961', '0942C4', '8809 966178'),
('0005434286982', '17A6EA', '9565 097437'),
('0005434287027', '7657E4', '7342 058667'),
('0005434287056', '525C52', '1834 241650'),
('0005434287058', '53F558', '4973 536566'),
('0005434287185', '12833E', '4560 320119'),
('0005434299206', '101DB7', '5096 232523'),
('0005434299507', 'F6E6E1', '0995 819345'),
('0005434302427', '0582DC', '6943 956796'),
('0005434309617', 'D4BD46', '1404 130189'),
('0005434309657', '5337DD', '7260 083741'),
('0005434319180', 'DDDAE8', '4265 057517'),
('0005434319186', '284DCE', '7122 164630'),
('0005434319230', '61842D', '0606 113149'),
('0005434319282', 'A8E4C8', '3542 327780'),
('0005434319319', 'A1BA7E', '3573 148484'),
('0005434343736', 'A9436E', '3932 443368'),
('0005434343959', 'D6A6E4', '7716 201523'),
('0005434344102', '25EBAF', '2053 753774'),
('0005434344112', '482827', '7896 309449'),
('0005434351481', 'EA214D', '5111 523971'),
('0005434351507', 'DDA203', '1389 789873'),
('0005434351577', '803D2B', '1178 632299'),
('0005434351601', '589847', '1688 036495'),
('0005434351649', '7E8C97', '2138 735365'),
('0005434374102', '1B5B3D', '4962 952248'),
('0005434374212', '011105', '4228 634338'),
('0005434374221', '0DF7F5', '6609 621991'),
('0005434374229', '3FABCD', '5089 395534'),
('0005434374316', '8A1CE7', '7994 064215'),
('0005434374386', 'D1CE27', '9814 149607'),
('0005434374415', '00C72E', '4531 217322'),
('0005434374467', '160E3C', '8530 028896'),
('0005434374505', '8C0FE8', '1476 332819'),
('0005434374543', '976B6C', '4247 391387'),
('0005434374599', '31C46F', '0470 432464'),
('0005434406663', '564132', '3987 207812'),
('0005434406783', '335015', '7956 133081'),
('0005434407056', '9455BD', '4118 127773'),
('0005434407153', '2B95D9', '0315 675918'),
('0005434407555', '40B79D', '8476 659592'),
('0005434407630', '021FB2', '0098 944745'),
('0005434426180', '47F034', '7672 194116'),
('0005434426314', 'C2AD7F', '3816 993673'),
('0005434426356', '954899', '3395 951248'),
('0005434434946', '860511', '1363 212653'),
('0005434434997', '6FDD04', '5924 793067'),
('0005434435022', '91D763', '1162 910758'),
('0005434446513', '9DD341', '0428 814237'),
('0005434458475', '0D20CC', '1956 288096'),
('0005434458495', 'F33C88', '6580 798984'),
('0005434479944', '061F1C', '0192 663782'),
('0005434480133', '2A73A1', '0233 301724'),
('0005434480152', '50D848', '5776 012855'),
('0005434480160', '0693CB', '4339 210815'),
('0005434480161', '0693CB', '2076 996641'),
('0005434503702', 'C73EF1', '9307 429518'),
('0005434503831', '6144FE', '3916 085697'),
('0005434504083', '748FEF', '9789 997786'),
('0005434509100', '30D650', '2692 916004'),
('0005434512111', '6E8055', '2397 442861'),
('0005434513550', 'EE1CA3', '7351 232905'),
('0005434520170', '2CE7B7', '7089 434592'),
('0005434523752', 'D2F813', '2380 429795'),
('0005434550599', '4F21DE', '4484 771694'),
('0005434550632', '4FE392', '5383 321217'),
('0005434550633', '6BCDEF', '6195 696544'),
('0005434550638', '06FD60', '5747 862042'),
('0005434550738', '6BDE04', '6812 799254'),
('0005434550767', '5ED914', '6181 365482'),
('0005434550792', '595C7D', '7638 631977'),
('0005434550990', '3E0216', '5286 973041'),
('0005434551067', 'B000B6', '5997 026742'),
('0005434551148', '3243DA', '8289 770980'),
('0005434565827', 'B8E0BA', '0522 834166'),
('0005434565896', 'ED738B', '4272 435572'),
('0005434573215', '94AA37', '2446 867230'),
('0005434586296', '9712A4', '9393 972142'),
('0005434586356', 'F0E491', '3108 697279'),
('0005434586575', '6F04A3', '4506 000233'),
('0005434600427', '04D8E0', '6883 952096'),
('0005434600443', 'AA2979', '6224 731363'),
('0005434604863', '469155', '1773 569460'),
('0005434610205', '907AC1', '5665 822488'),
('0005434610223', '905A81', '7463 883176'),
('0005434620281', '4F6982', '8139 326348'),
('0005434620319', '7F1E0E', '6289 182443'),
('0005434620456', '84062C', '4582 153119'),
('0005434625891', '20E9C3', '7226 224500'),
('0005434625948', 'C74E9C', '4520 580476'),
('0005434638899', 'BB841E', '0335 185245'),
('0005434638907', 'A0C15E', '9686 244605'),
('0005434638976', '848F86', '4101 912853'),
('0005434639161', '571385', '4405 513730'),
('0005434639183', '11407E', '4901 373898'),
('0005434639187', '62B44E', '3590 042931'),
('0005434654185', 'BC64CF', '2086 678553'),
('0005434654199', '9489B1', '8416 269710'),
('0005434654264', 'C8D84E', '3493 980568'),
('0005434654422', '16885E', '8385 903901'),
('0005434654496', '3C6713', '0974 378594'),
('0005434654564', '9276B3', '3820 171044'),
('0005434656526', '63FF54', '8423 055532'),
('0005434663313', '4A34F3', '9375 718512'),
('0005434663347', '3E677D', '5526 461425'),
('0005434723508', 'F17ACB', '7460 307137'),
('0005434723545', 'FCCE4F', '5140 645939'),
('0005434723603', '0BE977', '9275 604000'),
('0005434723668', '014CC4', '3832 633260'),
('0005434723891', '03477D', '4306 011677'),
('0005434723931', 'B58284', '1395 916365'),
('0005434724093', 'BED38A', '6490 480266'),
('0005434724168', '168B4E', '5748 226412'),
('0005434724249', '38EAE8', '1329 843897'),
('0005434724397', 'D5C9E4', '4026 609582'),
('0005434724418', '60231A', '6608 324155'),
('0005434724433', '6BC6C6', '7070 107685'),
('0005434724463', '8AEC45', '6783 502707'),
('0005434724464', '8AEC45', '9503 559516'),
('0005434724711', '5C8BBF', '0548 669496'),
('0005434725061', '45C7B7', '9442 512763'),
('0005434725077', '749E9E', '6757 562690'),
('0005434725129', '47D453', '5289 002536'),
('0005434725271', 'A9AEA6', '8463 944956'),
('0005434725276', '44C1F9', '9910 899750'),
('0005434731135', 'A61FCD', '5009 345698'),
('0005434731153', 'FCC764', '0688 789089'),
('0005434732954', '99B7B9', '6619 071322'),
('0005434735625', 'ED46BC', '8190 164895'),
('0005434735632', 'C43E3A', '7861 050283'),
('0005434735665', '164825', '1872 802289'),
('0005434755760', '2B7D91', '3065 366996'),
('0005434755863', '8CD2B7', '0633 616554'),
('0005434755935', 'C3674B', '9323 149127'),
('0005434756064', '67C3E4', '8607 658299'),
('0005434756102', 'BC99D1', '0388 099906'),
('0005434756105', 'E83A55', '4928 845166'),
('0005434756181', 'F2B813', '7472 001448'),
('0005434756198', '7D96F6', '4099 850903'),
('0005434756232', '29080D', '7046 626078'),
('0005434756268', 'BE91F2', '4825 875790'),
('0005434756271', '98D0F8', '8107 349745'),
('0005434756284', '14D304', '4804 511006'),
('0005434760193', '25B565', '5947 790016'),
('0005434821546', '2A0111', '2695 287033'),
('0005434821681', '3D166E', '4456 625367'),
('0005434821780', '0100D1', '6283 784444'),
('0005434821979', '49D154', '4996 818035'),
('0005434822021', '7FAB9C', '8668 969096'),
('0005434822141', '86596E', '3170 681023'),
('0005434822124', 'E87C18', '6007 847883'),
('0005434822192', '2AA45B', '2881 401057'),
('0005434822309', 'DD3007', '2644 470319'),
('0005434822381', '065BA5', '4741 716012'),
('0005434822469', '3B8B1F', '3022 252949'),
('0005434822509', 'EA1958', '7559 863043'),
('0005434822519', 'A29031', '6715 255873'),
('0005434822536', '54B588', '2431 164084'),
('0005434822858', '89BA1E', '5728 431082'),
('0005434822885', '7D139F', '5382 953361'),
('0005434822962', 'AD35B4', '5159 605113'),
('0005434822985', '1E155E', '7666 301830'),
('0005434822988', '636093', '5123 639091'),
('0005434823132', '2DB2B6', '6416 387491'),
('0005434828687', '9B5965', '0862 468751'),
('0005434831123', '4DEA6C', '6241 405622'),
('0005434876886', 'A120B1', '2555 458447'),
('0005434876912', '9E488E', '7545 815816'),
('0005434877026', '2F2C08', '3659 590903'),
('0005434877096', '8D4439', '8099 565350'),
('0005434877366', '89CCA7', '8179 048253'),
('0005434877493', '74E4D1', '4867 988187'),
('0005434877558', 'F94E8D', '3126 227085'),
('0005434877631', '25DFB1', '1284 238284'),
('0005434877679', '23DC5E', '6966 777254'),
('0005434877917', 'D67279', '9056 255616'),
('0005434877981', 'A934FE', '3053 236188'),
('0005434878008', 'EC7633', '9450 856100'),
('0005434878009', '19A4FD', '8086 538119'),
('0005434906406', 'F05161', '8469 756128'),
('0005434906450', '43EE52', '6797 277581'),
('0005434906738', 'DD34E4', '4238 260121'),
('0005434906815', '5784B3', '3350 919013'),
('0005434906876', '57CB6C', '8819 926373'),
('0005434906882', '66A253', '5872 265426'),
('0005434906903', 'CAE2C5', '7841 758399'),
('0005434906912', 'AEDC51', '1811 723159'),
('0005434906978', '99EA73', '1506 872220'),
('0005434907068', 'A5DEB6', '1805 647178'),
('0005434907181', '3987C2', '7146 653632'),
('0005434907197', '45F4C4', '5630 140739'),
('0005434910071', '42943C', '4653 362704'),
('0005434925353', 'A0D621', '4202 404843'),
('0005434925422', '863244', '1516 221795'),
('0005434925548', '8B7AA8', '0865 387376'),
('0005434925650', '737445', '3994 423856'),
('0005434925774', '4FD7D4', '4507 828903'),
('0005434928284', '8AFF7C', '3789 845691'),
('0005434937809', 'D601DE', '3714 538963'),
('0005434943184', '64C3E7', '7561 525665'),
('0005434943218', 'CF8F14', '6459 730228'),
('0005434947905', '9EDE42', '5657 630871'),
('0005434947915', 'EA2EFE', '2601 868385'),
('0005434950507', '5C0C7F', '5906 265355'),
('0005434952478', '10B6BF', '4976 587388'),
('0005434964050', '85CB83', '2586 707140'),
('0005434964064', '672A39', '2706 934913'),
('0005434964168', '5C07E5', '2100 265113'),
('0005434979442', '3F5168', '8535 216020'),
('0005434979629', '96950B', '6895 183556'),
('0005434979724', 'B69DF2', '3142 422818'),
('0005434983223', '00C04F', '8734 857850'),
('0005434988555', 'BDEC23', '2373 316413'),
('0005434988559', '109220', '7551 095987'),
('0005434988608', '769D6D', '5617 259831'),
('0005434988637', 'F0E993', '4951 029651'),
('0005434988711', '7ACF16', '1556 734776'),
('0005434993914', '92EA68', '4892 741781'),
('0005434993978', 'D5ADE1', '7191 583848'),
('0005435006689', '03CEF4', '1957 912975'),
('0005435006781', '2C233E', '4260 879431'),
('0005435006790', 'F16400', '9400 080935'),
('0005435006893', '9FDB25', '3033 844825'),
('0005435038773', '5B9F10', '9815 686531'),
('0005435039147', 'AC37A9', '3812 268252'),
('0005435039191', '570118', '2518 786008'),
('0005435039311', '00D0D4', '7371 283609'),
('0005435039454', 'B8F3FD', '3720 194642'),
('0005435039472', '0EB77D', '0351 803504'),
('0005435039507', '22D960', '4462 620051'),
('0005435039523', '91C49A', '6021 050656'),
('0005435039598', '036F02', '5266 748109'),
('0005435042853', '8E4DE0', '3482 061143'),
('0005435043282', '4EC265', '7990 142576'),
('0005435068280', '10059E', '7163 493487'),
('0005435068358', '00E84F', '1442 844285'),
('0005435068480', '5588A0', '9827 560602'),
('0005435068519', 'EBAAB3', '1194 874262'),
('0005435068790', '4DE61C', '6191 932698'),
('0005435068881', 'C16ED7', '1356 282946'),
('0005435068923', '0DCE82', '6671 432328'),
('0005435068979', '6F4C8A', '2957 576723'),
('0005435078273', '18314F', '4135 241440'),
('0005435091895', 'DE956E', '3402 441104'),
('0005435097081', '11FB93', '1762 147743'),
('0005435100084', '3AE6E0', '3385 931651'),
('0005435103819', 'DC0803', '5904 708664'),
('0005435125844', 'E23A19', '6375 706433'),
('0005435126002', '8FA102', '1758 105913'),
('0005435126027', 'CDB374', '4782 723990'),
('0005435126124', '7320CC', '5860 714434'),
('0005435126240', '50B074', '5324 396089'),
('0005435132805', 'CC147C', '6888 362104'),
('0005435142372', 'FCD6B4', '2199 559633'),
('0005435142382', '62F4E3', '1441 291093'),
('0005435149856', 'BFC266', '9889 733334'),
('0005435149933', '43C77F', '0111 274006'),
('0005435153680', '2F39EB', '1018 770336'),
('0005435160245', '68EAE9', '2577 554692'),
('0005435163199', 'F26A33', '8081 320540'),
('0005435176619', 'D667A1', '4783 770097'),
('0005435176791', '50C17F', '9746 452297'),
('0005435212467', 'B5ECAB', '6839 518595'),
('0005435212542', '551B2E', '4668 644854'),
('0005435212584', '1C092B', '0288 918005'),
('0005435212630', 'D1F578', '1180 134410'),
('0005435212792', '825569', '5745 148221'),
('0005435213063', '5FD095', '5686 694593'),
('0005435213151', 'F1AB81', '4675 697153'),
('0005435213361', '08F450', '6274 587252'),
('0005435213374', '419DA2', '2664 197767'),
('0005435213430', '5A014E', '6377 592782'),
('0005435216556', '83E466', '8564 245022'),
('0005435218101', 'D96743', '0506 386860'),
('0005435219185', 'AA8471', '6077 992276'),
('0005435221047', '2B2765', '8820 278810'),
('0005435225516', '605433', '6352 122166'),
('0005435225559', '8FF697', '7990 587485'),
('0005435242774', '203080', '5622 456522'),
('0005435252507', '112032', '5946 758717'),
('0005435252611', '4AA54A', '5555 635057'),
('0005435252612', '8A4CFA', '0936 541100'),
('0005435257173', '15912F', '5216 763671'),
('0005435263525', 'F38D6F', '7237 255527'),
('0005435269626', 'F6FFBD', '5121 522167'),
('0005435269634', 'F17838', '8787 803288'),
('0005435269739', '2B145C', '7636 168022'),
('0005435282226', 'CA98F2', '8423 910469'),
('0005435282285', '9921AB', '2100 297096'),
('0005435282326', '2F96E6', '6662 911059'),
('0005435286546', 'CF34F5', '7316 011720'),
('0005435293228', 'BEFC74', '8057 875274'),
('0005435296952', '993D85', '2005 511528'),
('0005435297027', '39184F', '9581 930260'),
('0005435297030', '3A8C5C', '2437 747695'),
('0005435299743', '93ABA9', '5514 802573'),
('0005435302181', '159997', '7111 958502'),
('0005435310899', 'B354A3', '1497 949225'),
('0005435319478', '82FFE4', '4701 288561'),
('0005435326532', 'CB2B39', '6671 878637'),
('0005435332251', '18AAC3', '8536 596927'),
('0005435332283', 'DC3EF0', '3446 831507'),
('0005435340117', '0A3DF4', '6599 507615'),
('0005435340140', '5A71A3', '5697 803218'),
('0005435372371', 'A027E9', '5464 472742'),
('0005435372375', 'A23A26', '3499 006402'),
('0005435372754', 'EDE716', '1629 605367'),
('0005435372787', '7DC4F5', '7504 664277'),
('0005435373054', 'B2D6DC', '9623 433051'),
('0005435380282', 'CDAF61', '0366 080954'),
('0005435383116', 'F444F5', '1851 441145'),
('0005435423773', 'A7CB76', '9458 080693'),
('0005435423855', '8E883F', '5664 797305'),
('0005435424185', '53747F', '7185 101525'),
('0005435424218', '6B3D54', '4978 451140'),
('0005435424226', 'CA5035', '1193 581145'),
('0005435424241', 'F416F9', '6707 368965'),
('0005435424295', '940245', '6853 743580'),
('0005435424301', '3724CF', '2327 072005'),
('0005435424367', 'ADDD11', '5259 118049'),
('0005435424527', '864661', '9427 464688'),
('0005435424604', '5DE91F', '5430 312400'),
('0005435437590', '4778EB', '2643 420736'),
('0005435437608', '6AF8C3', '8294 404363'),
('0005435437766', 'A2B7B3', '7921 014695'),
('0005435437791', '6C7D4A', '1577 624742'),
('0005435437795', 'E46557', '3750 117126'),
('0005435437905', 'AA3B5A', '9815 511195'),
('0005435443145', '5E4D18', '4498 552762'),
('0005435461757', '6CAB31', '4126 469201'),
('0005435461826', 'B742FA', '2959 063355'),
('0005435461910', 'A4DBD2', '4338 870814'),
('0005435462157', '97EB95', '3430 104974'),
('0005435462187', '08B8D9', '5576 340016'),
('0005435472582', 'A245B7', '8829 397609'),
('0005435472773', 'D93CA4', '5110 144197'),
('0005435487497', 'CA7083', '2891 736473'),
('0005435487605', '10DA7B', '5730 254349'),
('0005435487714', 'A1B564', '4613 393146'),
('0005435490204', 'B8C0AC', '2938 025903'),
('0005435502181', 'EC4F89', '1126 258924'),
('0005435502187', '47A926', '4622 943178'),
('0005435517749', 'B2B773', '7644 384352'),
('0005435517752', '6C09A3', '2741 524143'),
('0005435528907', '5C37F2', '9410 326620'),
('0005435529129', '067158', '7865 618646'),
('0005435540808', 'C82ED5', '6292 721049'),
('0005435551506', '22B800', '1935 319868'),
('0005435551553', '5AEB62', '9488 703747'),
('0005435611867', '6199E9', '9778 033405'),
('0005435611892', '9AA821', '4395 422506'),
('0005435612006', '1B4EF6', '7402 810853'),
('0005435612239', '048EF5', '9648 783992'),
('0005435612364', '8CFDCC', '9270 772671'),
('0005435612478', '83E544', '6281 158115'),
('0005435612539', 'AC16D6', '6862 194756'),
('0005435612590', '6F923C', '2613 997383'),
('0005435612698', 'F406BA', '5117 521918'),
('0005435612766', 'E11F6C', '1208 967510'),
('0005435612805', 'E925B9', '7877 194055'),
('0005435612822', 'C3C36B', '1298 836557'),
('0005435612906', '09C48C', '4190 962942'),
('0005435613153', '7D17B0', '7834 738656'),
('0005435613171', 'DAB6AD', '4888 006059'),
('0005435625862', '8B1C2C', '0728 370385'),
('0005435628711', '7AD373', '5863 113263'),
('0005435652446', '6A224F', '0901 042921'),
('0005435652747', '108F9B', '0373 708270'),
('0005435652790', '1AA00E', '3791 655491'),
('0005435681489', '5D22C9', '1717 685725'),
('0005435681658', 'D71E3D', '2382 251105'),
('0005435681706', '04A58A', '4124 451198'),
('0005435681993', '2E259E', '6465 213605'),
('0005435696902', '0B279A', '2396 829666'),
('0005435697278', '356BE7', '1994 026228'),
('0005435706227', 'AF1944', '8387 152838'),
('0005435715191', '07D216', '8887 953839'),
('0005435715195', '8ADD90', '0622 678185'),
('0005435715204', 'DBA0F6', '8958 815693'),
('0005435715339', 'F92DD6', '7713 769391'),
('0005435719550', '80FAFD', '9804 823464'),
('0005435732192', 'A7B183', '3584 999436'),
('0005435732243', 'D56222', '8178 545512'),
('0005435735129', '84E0F0', '6920 504069'),
('0005435765229', '09A69E', '0506 115255'),
('0005435765708', 'D2F625', '9260 457890'),
('0005435765754', 'D503C1', '5807 608282'),
('0005435765918', '56D555', '2125 181642'),
('0005435785181', 'F720DC', '6733 522149'),
('0005435785187', 'B495BB', '3797 857695'),
('0005435785225', '3B2152', '6344 819776'),
('0005435790264', 'E096B8', '9843 014823'),
('0005435797233', '1244DA', '6185 419216'),
('0005435808091', 'BA295E', '7958 596724'),
('0005435808203', 'DC7F29', '0279 413373'),
('0005435824322', 'A8D7BF', '2822 646401'),
('0005435839063', '3B6DEC', '6795 469736'),
('0005435839069', 'FBAE9A', '6784 568422'),
('0005435839079', '980E6E', '7353 418670'),
('0005435839150', '518DE7', '8303 539651'),
('0005435839186', '1D4959', '5045 828966'),
('0005435839277', '370F7A', '3472 828968'),
('0005435850800', 'D2D9FB', '6979 839718'),
('0005435858499', '69A53A', '8287 453104'),
('0005435884692', '0A17D7', '9009 482567'),
('0005435885038', '23AD7F', '3763 545997'),
('0005435885052', 'B35531', '3174 421559'),
('0005435889830', '34BF82', '5638 828345'),
('0005435893557', '33700B', '0393 802613'),
('0005435893566', '5DD693', '0875 954871'),
('0005435893582', '14B43B', '8314 794454'),
('0005435902511', '1F2334', '0459 329641'),
('0005435902523', '13ECE1', '3212 241768'),
('0005435918578', 'BCE6E1', '4830 223899'),
('0005435925109', 'AC5E0C', '9671 080893'),
('0005435925113', 'FE17EC', '2948 119444'),
('0005435925213', 'BAF2D2', '2818 616154'),
('0005435925221', 'BB66E9', '2768 814350'),
('0005435925231', 'CEE804', '6406 140404'),
('0005435935014', '0BF8E8', '8087 472856'),
('0005435935030', 'A2274B', '0099 929830'),
('0005435947025', '9A2DC1', '9289 766112'),
('0005435947035', '59990B', '7365 054942'),
('0005435947070', '513B7A', '9065 937406'),
('0005435947221', 'E56898', '7682 923846'),
('0005435957504', '898CA0', '3315 614964'),
('0005435957672', 'BF7863', '2786 663666'),
('0005435957679', '409A5B', '0919 787439'),
('0005435981591', '7D349C', '4434 905137'),
('0005435981607', '6388D8', '9411 097960'),
('0005435981663', 'F2416C', '1860 250410'),
('0005435981775', '04EB2C', '8752 330843'),
('0005435982016', '1C7103', '1608 260578'),
('0005435986707', '08F077', '9857 558831'),
('0005435990564', '6ADAF2', '2275 269849'),
('0005435990608', 'BD454D', '9755 999174'),
('0005435999023', '35DC38', '2231 207644'),
('0005432003684', '269611', '0667 994328'),
('0005432019826', '363574', '2893 766043'),
('0005432020199', '3490B1', '3550 467946'),
('0005432034716', 'A6B262', '5127 489554'),
('0005432034717', '8CD44F', '9799 677774'),
('0005432042534', 'E8A7EE', '9547 187775'),
('0005432042573', '963B1F', '4154 390774'),
('0005432042660', '5ADC19', '0104 785006'),
('0005432044478', 'E0DDC4', '1434 262450'),
('0005432052710', 'A14171', '2643 486964'),
('0005432054266', '327D4F', '8509 298457'),
('0005432054292', 'B9FBED', '9191 038373'),
('0005432069422', '26C8F3', '6783 836306'),
('0005432069435', '768408', '9017 369055'),
('0005432069521', '2A2CA2', '1216 899736'),
('0005432069522', '2A2CA2', '3897 744876'),
('0005432069528', '637B18', '8134 532069'),
('0005432073343', '3017E9', '2768 933315'),
('0005432078097', '76F055', '2167 323444'),
('0005432104789', 'CF5EAD', '3481 131502'),
('0005432104816', '2591FF', '3713 238414'),
('0005432104953', 'D83492', '5530 504369'),
('0005432104980', 'F45184', '1995 850688'),
('0005432105124', 'D2707D', '8090 858127'),
('0005432105229', 'D836DD', '4021 959282'),
('0005432105267', 'D61EF3', '4525 152219'),
('0005432105417', '5EA57B', '8971 926326'),
('0005432105445', '6954A4', '4400 799886'),
('0005432109662', 'EB7966', '1778 005210'),
('0005432121223', '4DC31C', '6536 885273'),
('0005432133107', '917841', '3109 395899'),
('0005432136134', 'AAFBF1', '3816 428381'),
('0005432136140', '6E728B', '4150 570237'),
('0005432150076', '50786D', '2623 411833'),
('0005432153898', '5FCF92', '5347 604649'),
('0005432153907', 'EB8258', '9701 519457'),
('0005432156318', 'E62DF2', '5178 096244'),
('0005432156348', '3EFCAF', '4095 886479'),
('0005432157474', '03410A', '2436 635510'),
('0005432159826', '02E1DD', '1055 927295'),
('0005432164910', 'A48B05', '5069 294417'),
('0005432164949', 'FBE18A', '3515 812246'),
('0005432165007', 'FF9DEC', '7206 573839'),
('0005432166851', 'ADC3DF', '4572 769554'),
('0005432170278', '58BBB1', '6415 051678'),
('0005432181529', '60A033', '4007 914126'),
('0005432181548', '1EE1E8', '1396 887437'),
('0005432181652', '7E5AE3', '2773 987876'),
('0005432181660', '997DE8', '0602 538255'),
('0005432184909', 'CD6A7D', '2559 000070'),
('0005432192312', '1FBC0B', '8778 606364'),
('0005432199214', 'C65815', '9738 107059'),
('0005432202952', '317DD4', '1628 507717'),
('0005432211413', '8629E2', '9029 233667'),
('0005432214783', '18B1B5', '4754 769013'),
('0005432219935', 'C8D0FB', '2689 234494'),
('0005432219991', '65F0DF', '7356 690690'),
('0005432222702', '6203F7', '8326 338470'),
('0005432231505', '6D8147', '8801 371244'),
('0005432231515', '7FCA05', '7674 319917'),
('0005432231522', 'E72FA8', '7625 343185'),
('0005432235581', 'BA8077', '7054 824705'),
('0005432235587', 'C7D01C', '8666 336900'),
('0005432235602', '3E4520', '2822 186560'),
('0005432261088', 'F4C784', '6371 700784'),
('0005432261166', '574F3C', '0041 534993'),
('0005432261190', '365D52', '8028 543983'),
('0005432261726', '290131', '7126 070564'),
('0005432261793', '142993', '8265 043227'),
('0005432297255', '0E884C', '7032 066988'),
('0005432304370', '0B33BD', '8193 915177'),
('0005432328408', '9250B5', '0418 296983'),
('0005432328594', '408429', '7161 687215'),
('0005432328636', '01CB1E', '0852 694872'),
('0005432335837', '04D136', '4683 886465'),
('0005432335948', 'C85E42', '2238 793047'),
('0005432359609', '8F64D6', '6438 434544'),
('0005432359662', 'C15272', '0764 222756'),
('0005432359795', '4E98FC', '3942 864197'),
('0005432359944', '761AB3', '9378 072156'),
('0005432359986', '480F34', '3125 408388'),
('0005432382522', '376D2C', '9331 710599'),
('0005432382544', 'C4009F', '5980 618085'),
('0005432382689', 'C66FBC', '1251 553814'),
('0005432382792', 'A24723', '8890 191485'),
('0005432382909', '463728', '8498 827633'),
('0005432382945', 'DCF141', '5497 258028'),
('0005432383086', 'A02493', '8690 256166'),
('0005432390015', 'B94D53', '9609 148977'),
('0005432391974', '90583A', '1833 736123'),
('0005432396230', 'C867EC', '3195 329861'),
('0005432400056', '3DB7B1', '5461 580076'),
('0005432400060', '822191', '3773 685464'),
('0005432423830', '800FC7', '7293 501293'),
('0005432423879', '56C033', '6498 450852'),
('0005432424035', 'B696E4', '1367 356901'),
('0005432424084', '31BAF7', '5333 013360'),
('0005432424094', '28F401', '0860 607975'),
('0005432424186', '65E1E9', '3328 060399'),
('0005432424189', 'F2E46C', '6016 641520'),
('0005432424190', '0081C5', '4552 856108'),
('0005432424358', 'FB30C0', '9648 928802'),
('0005432428884', '518101', '8477 852206'),
('0005432428894', '8714DC', '5131 069750'),
('0005432433582', '8A08FF', '5040 118592'),
('0005432433600', '20C1C4', '3181 721211'),
('0005432459248', '78F2F7', '4928 524006'),
('0005432459373', '1EB3A4', '7317 773595'),
('0005432459488', '17641C', '6956 690660'),
('0005432459664', 'E63315', '6750 746901'),
('0005432459797', 'A842B0', '9427 998092'),
('0005432525821', 'AF7C3E', '8131 101420'),
('0005432525922', 'A5881C', '1289 936777'),
('0005432526004', 'A55AEC', '6052 122895'),
('0005432526045', 'FD9CCD', '4157 117766'),
('0005432526103', '16DA56', '7417 673153'),
('0005432526176', '5EEEEA', '7646 528380'),
('0005432526243', 'E30D41', '8534 973923'),
('0005432526251', 'D40A32', '2368 049736'),
('0005432526287', 'EBF4F5', '5637 640378'),
('0005432526448', '18FECE', '4300 371993'),
('0005432526455', 'B9971E', '7771 733093'),
('0005432526679', '7F80AC', '1902 900816'),
('0005432526801', 'B1029F', '9180 056799'),
('0005432526802', '29E891', '5553 893560'),
('0005432527226', 'C5A483', '6355 000905'),
('0005432527423', 'FCCAF1', '1002 877675'),
('0005432527628', '738A43', '3190 173630'),
('0005432527697', 'A1A4E7', '9773 484527'),
('0005432527712', 'B5983B', '8120 791272'),
('0005432535809', '1170A9', '8206 802224'),
('0005432537033', '3B54BB', '5368 241076'),
('0005432566668', '3DDCFE', '4454 980928'),
('0005432566851', '313E0C', '7098 212700'),
('0005432567085', 'F342D6', '6162 517983'),
('0005432567174', '6A8EE3', '8492 193662'),
('0005432567183', '4F08E2', '7560 986230'),
('0005432567241', '0961A1', '8967 072874'),
('0005432567274', 'C570C3', '2360 168075'),
('0005432571287', 'C1CC94', '2002 500933'),
('0005432583686', '0259E6', '6491 378924'),
('0005432583695', 'D7DA84', '8276 686379'),
('0005432583793', '633DF1', '9492 489795'),
('0005432583951', 'D34E06', '2127 943467'),
('0005432603722', 'CCD48E', '5868 967450'),
('0005432603940', '1B7A3C', '1342 103287'),
('0005432603957', 'C15F45', '0550 748260'),
('0005432604048', 'A35DBD', '2813 424242'),
('0005432604083', '5AB387', '0108 124884'),
('0005432604094', 'C03ADC', '3574 513713'),
('0005432613823', 'BB78FD', '0027 650528'),
('0005432620920', '10265F', '4914 900169'),
('0005432620942', '2B3D6E', '0765 253745'),
('0005432620997', 'D1B513', '8382 208625'),
('0005432628753', '07C090', '6542 436539'),
('0005432638940', '243480', '2368 408148'),
('0005432639044', '2C6638', '8437 055512'),
('0005432645866', '568B03', '6202 555901'),
('0005432645904', 'A42B13', '6502 049572'),
('0005432655379', 'E61FC9', '2444 212888'),
('0005432655498', '8DE24D', '2202 525855'),
('0005432657401', '99F989', '3586 784740'),
('0005432692617', '756403', '9818 466445'),
('0005432692660', '1AE672', '5571 559353'),
('0005432692756', '9920BF', '3220 075232'),
('0005432692820', '3122E7', '1956 576863'),
('0005432692992', '788B33', '7389 358161'),
('0005432706327', '9AB1E8', '6122 747155'),
('0005432706365', '5DA7B8', '1093 236293'),
('0005432706377', 'DEE736', '8727 367126'),
('0005432706392', '21D78A', '3312 406311'),
('0005432706553', 'DFEC8E', '1658 677850'),
('0005432720468', 'EAE1E8', '3399 893798'),
('0005432720653', '527A3D', '0105 097511'),
('0005432720854', 'CF02F0', '9857 026090'),
('0005432727782', '360CF4', '5037 655795'),
('0005432746954', '3BA8EA', '7103 192531'),
('0005432747088', '4FAA25', '2220 370357'),
('0005432747217', '130203', '8194 558785'),
('0005432747337', '51E863', '2513 557625'),
('0005432747391', 'AC9886', '3267 424886'),
('0005432747441', '5105A3', '8192 708053'),
('0005432756815', 'ECD34C', '2366 637479'),
('0005432782958', '600631', '3561 685771'),
('0005432783468', '2D15E6', '3461 011124'),
('0005432783691', 'DC896D', '5537 486544'),
('0005432799084', '77F5AB', '0972 968143'),
('0005432799221', 'A5FE32', '5439 608707'),
('0005432799252', '719434', '7161 694108'),
('0005432799366', 'E68F04', '7075 378628'),
('0005432799383', '562553', '8316 828101'),
('0005432816998', 'A43EF5', '0940 874682'),
('0005432817071', '556E0B', '8987 482694'),
('0005432817170', 'A20B06', '4542 086206'),
('0005432817175', '0AA229', '6300 782030'),
('0005432817200', '7E921B', '3149 920488'),
('0005432817242', '4239CD', '8098 387189'),
('0005432817338', 'EACF0A', '8054 538415'),
('0005432817341', '015897', '4799 449699'),
('0005432817423', '76490D', '4067 868548'),
('0005432838538', 'D3422E', '9250 157697'),
('0005432838799', 'F5D53B', '0500 393609'),
('0005432838956', 'D68A99', '2620 853932'),
('0005432848280', 'FA0A1A', '6806 018760'),
('0005432857998', 'E519F6', '3016 798316'),
('0005432858016', '71E2CC', '6314 777661'),
('0005432858028', '07F7D4', '9666 938405'),
('0005432862178', '2266B6', '6196 296263'),
('0005432865996', '7B7680', '3862 990080'),
('0005432869436', 'A133B6', '9554 139546'),
('0005432869480', '924FF7', '8996 015998'),
('0005432869485', 'D278FF', '0798 275211'),
('0005432873271', '4E8656', '1050 405497'),
('0005432880567', '860CD0', '5745 340478'),
('0005432880778', '035391', '7092 501580'),
('0005432890732', '679FB4', '6613 766987'),
('0005432901464', '6ADE8F', '9723 148630'),
('0005432901513', '899D28', '5358 763350'),
('0005432919584', '9627D5', '2859 824128'),
('0005432919689', '086E84', '5476 832770'),
('0005432922466', 'F14FE6', '0696 342760'),
('0005432947819', 'DC6F8F', '1349 450393'),
('0005432947843', '626ACD', '4721 243697'),
('0005432947866', 'C2AAB7', '2235 739083'),
('0005432947915', 'DAD90C', '2336 727329'),
('0005432948186', 'A44D17', '0820 701482'),
('0005432948200', '0A040A', '7165 108031'),
('0005432948254', '60AF59', '8550 697530'),
('0005432948335', '3680C1', '7475 103285'),
('0005432966739', 'FC5057', '8176 505154'),
('0005432966810', '8A7066', '9040 077139'),
('0005432984543', '245645', '5751 335235'),
('0005432984897', '379556', '9293 945548'),
('0005432984916', '032630', '2780 405765'),
('0005433007860', '402460', '5052 155277'),
('0005433007964', '87BC15', '0402 954839'),
('0005433007986', '574BE7', '5150 485608'),
('0005433008071', 'F26633', '4439 203243'),
('0005433008347', 'E40A2C', '2787 779585'),
('0005433008393', 'BD29C7', '7058 182708'),
('0005433035444', 'E4B3A0', '8640 660714'),
('0005433035559', 'E6CF0A', '9273 787703'),
('0005433035571', '4E91DB', '3310 989864'),
('0005433035664', 'FAB79A', '8755 230660'),
('0005433035702', 'DC316D', '5680 543101'),
('0005433035949', '83EE3D', '2652 613787'),
('0005433036127', '8C5057', '3271 880640'),
('0005433036159', 'FF9025', '5902 033849'),
('0005433057275', '030FDF', '0343 829607'),
('0005433057611', '1975F6', '2779 260610'),
('0005433057761', '4A26BE', '7717 641303'),
('0005433060375', '0F42E1', '3049 231408'),
('0005433074236', '3FBA09', '7747 258389'),
('0005433074376', '5BFB1E', '4098 884321'),
('0005433074387', 'DC787A', '5076 094049'),
('0005433074409', 'C183DD', '0217 484747'),
('0005433101261', '46DF20', '7474 063629'),
('0005433101345', 'F6E62B', '8843 083734'),
('0005433101352', '61881E', '7253 875967'),
('0005433101396', '3883F3', '2318 762164'),
('0005433101426', '6366F5', '4620 973615'),
('0005433101459', '48998B', '4273 687788'),
('0005433101468', '2443A6', '2804 073344'),
('0005433101722', 'CF82B4', '6891 746361'),
('0005433101981', '4F601C', '5555 240168'),
('0005433109946', '4E18BC', '2828 607959'),
('0005433110024', 'CE473A', '6453 501960'),
('0005433123764', 'F7D78A', '8253 758477'),
('0005433123817', '5CB4D3', '8879 265427'),
('0005433123849', '38800C', '3476 866270'),
('0005433131665', '146D62', '4551 978427'),
('0005433150998', '1CBA0F', '2493 076232'),
('0005433151120', '04EA5B', '7501 148137'),
('0005433156621', '078787', '3659 232809'),
('0005433156668', '90AE0B', '7150 068137'),
('0005433156697', '80AF91', '7455 157432'),
('0005433156711', '444C06', '3208 996600'),
('0005433159280', '273D2A', '6590 002092'),
('0005433165700', '729630', '6127 146333'),
('0005433165779', '6B7C4F', '7994 536707'),
('0005433165848', '00FB45', '6408 827906'),
('0005433180786', '37893E', '2336 326996'),
('0005433180835', 'B19980', '3378 840618'),
('0005433180941', '9F6579', '8646 269495'),
('0005433181039', '193E1F', '2714 257769'),
('0005433192840', '795F1B', '4003 203444'),
('0005433202214', '6D397E', '6407 337595'),
('0005433202252', '284F41', '7801 709448'),
('0005433202313', 'AE7215', '3810 174753'),
('0005433233156', '4445D9', '7059 955572'),
('0005433233274', 'A17E74', '3555 522243'),
('0005433233451', '7E6DBF', '4952 849852'),
('0005433233567', '056967', '7750 901096'),
('0005433233942', '7EEF4E', '5303 072404'),
('0005433234007', '922F08', '2848 208383'),
('0005433250970', '4717F6', '2614 806409'),
('0005433251013', 'CCA905', '6743 461683'),
('0005433251097', '17BAD0', '4600 422613'),
('0005433251142', '8FE1C6', '6441 540110'),
('0005433251220', '091143', '9981 111950'),
('0005433251291', '85690D', '1758 345957'),
('0005433251408', '0FE41A', '3385 158641'),
('0005433255078', '40E6DE', '9443 960231'),
('0005433255079', '05AFE6', '5935 468294'),
('0005433261396', '0E2BC5', '7695 587511'),
('0005433261464', 'D27F82', '0664 029484'),
('0005433261476', 'A46F08', '6100 722864'),
('0005433266572', '98F2D1', '5725 567812'),
('0005433284788', 'D35809', '7199 144178'),
('0005433284885', '597E79', '8330 768290'),
('0005433285015', '540E35', '6541 810717'),
('0005433285030', '79C95F', '0852 185568'),
('0005433285033', 'F465BD', '6944 423103'),
('0005433285163', '7C4FB9', '4685 510953'),
('0005433285205', '38C551', '9359 733801'),
('0005433289756', '23785F', '1882 832275'),
('0005433293181', 'D075FA', '9464 236624'),
('0005433341500', 'E7BF52', '2146 188093'),
('0005433341768', 'B73117', '2695 635210'),
('0005433341893', '16B20B', '5054 805299'),
('0005433341972', '1D15CC', '2919 874083'),
('0005433342050', '813F03', '9032 885114'),
('0005433342271', 'A8580C', '0137 948162'),
('0005433342289', '223843', '0792 247798'),
('0005433342460', '041D21', '5577 609507'),
('0005433342519', '83C50F', '8748 505618'),
('0005433342575', '72D9D8', '0679 778255'),
('0005433342770', '68B1DD', '5112 165693'),
('0005433342825', 'E8DD6E', '9834 286517'),
('0005433367356', 'CDB000', '9178 785741'),
('0005433373408', '897F08', '9052 521760'),
('0005433397359', '9AAF56', '9010 749571'),
('0005433397636', '6C70F7', '5801 920789'),
('0005433397827', 'BA63E9', '5943 081584'),
('0005433415397', 'B99583', '5018 872106'),
('0005433415431', '611D61', '7759 509737'),
('0005433415432', '611D61', '4198 804588'),
('0005433420282', '1755C3', '7348 387531'),
('0005433434302', 'E57D0E', '2536 922158'),
('0005433434463', 'BB2C1C', '2376 868233'),
('0005433434543', '1693A7', '5262 816007'),
('0005433434630', '53210F', '7063 558538'),
('0005433434665', '4E7624', '5361 431762'),
('0005433438813', 'BE2BBF', '5564 365208'),
('0005433461555', '79CA8E', '0960 815135'),
('0005433468219', '7FFC65', '3663 196745'),
('0005433473241', 'C7FA6C', '9383 454687'),
('0005433475662', '2065D1', '4666 542523'),
('0005433475683', '18DB04', '7951 799172'),
('0005433476858', '263BBC', '9879 572177'),
('0005433481143', 'AAA7DF', '5729 366145'),
('0005433496469', 'FD09E9', '8805 913002'),
('0005433496619', '3D5A39', '3506 241578'),
('0005433496686', '4C519D', '1233 448081'),
('0005433496720', 'B02151', '5443 217020'),
('0005433496871', '029D10', '5617 709581'),
('0005433507060', 'AF3F59', '0754 340062'),
('0005433511867', 'D2757B', '5180 079913'),
('0005433511933', '97D43E', '8249 836421'),
('0005433516746', '3C208E', '1794 956495'),
('0005433524882', 'AB0AA4', '0056 394359'),
('0005433524985', 'A4C40C', '1947 830939'),
('0005433533277', 'A0978F', '5123 025943'),
('0005433538807', 'ACD14A', '9424 805083'),
('0005433568672', '48025B', '3941 470936'),
('0005433568719', 'D43FDA', '4553 489534'),
('0005433568780', '014AD6', '1897 679294'),
('0005433568816', '191577', '7768 223394'),
('0005433568849', 'E6F314', '5875 572672'),
('0005433577676', '168E2F', '9312 070005'),
('0005433613400', '75FE20', '8205 020107'),
('0005433613548', 'CDEFE6', '0027 567541'),
('0005433613667', 'A440B8', '2481 156811'),
('0005433613817', '7DBB47', '0083 780077'),
('0005433614117', 'A107BD', '0541 335856'),
('0005433614266', 'DC6ECE', '7558 631284'),
('0005433614482', 'A528E4', '2751 779527'),
('0005433614550', '4A9300', '2166 334848'),
('0005433633286', '37B0EB', '3481 210049'),
('0005433633361', '7BD621', '3517 152845'),
('0005433633736', '1B685C', '4416 203145'),
('0005433633737', '0045DE', '0392 588378'),
('0005433642202', '2CA147', '9726 725887'),
('0005433650422', 'BC5BDF', '3575 681014'),
('0005433650428', '6E394B', '0761 005759'),
('0005433679916', '7CFA47', '1699 748844'),
('0005433680095', 'FFD5C3', '6582 565895'),
('0005433680383', 'ECBA57', '4920 106973'),
('0005433680400', 'C25689', '8817 706980'),
('0005433715117', 'E984E0', '4680 530765'),
('0005433715256', '6D8341', '9982 577463'),
('0005433719095', '75890C', '8813 123812'),
('0005433722197', '1DCBB7', '5506 175606'),
('0005433726096', '1CC198', '8858 405365'),
('0005433753408', '460F54', '3822 502535'),
('0005433753431', '6624BE', '6074 112774'),
('0005433753465', '3AF458', '7761 680395'),
('0005433753568', 'D2F057', '6230 146146'),
('0005433753571', 'CBC189', '2160 174610'),
('0005433753578', '05F158', '9816 605334'),
('0005433753659', '76BAA0', '2652 740664'),
('0005433753663', '8CA7CB', '4135 817822'),
('0005433753758', 'C0C504', '7935 584502'),
('0005433753766', '1B8094', '7720 400266'),
('0005433753789', '6495A2', '6459 166861'),
('0005433753860', '5D35DA', '2263 948326'),
('0005433753961', 'AA169E', '8429 262640'),
('0005433754137', '2AB8E9', '7651 213879'),
('0005433762979', '49F146', '4592 072373'),
('0005433762987', '98CC15', '5868 421308'),
('0005433763116', '26A131', '8181 734793'),
('0005433764674', '452F2F', '4533 294921'),
('0005433766598', '625F1B', '8939 308022'),
('0005433784391', 'BD4691', '1868 879691'),
('0005433784478', 'E957BE', '3276 848163'),
('0005433784578', '0ABBFC', '3050 942175'),
('0005433784688', '24158E', '8165 368558'),
('0005433784705', '51BC6B', '8143 805661'),
('0005433784875', '54059D', '8106 486455'),
('0005433804804', '5C3EF6', '6847 286158'),
('0005433804816', '8A547E', '6274 129072'),
('0005433804872', 'A390CB', '4502 751210'),
('0005433804924', '14D924', '0452 037716'),
('0005433804969', 'E03378', '8135 138980'),
('0005433805220', '4A5DD7', '5530 514091'),
('0005433805303', '0811C1', '5236 460628'),
('0005433805305', '67DDE4', '2773 122239'),
('0005433811610', '1C963D', '0704 297430'),
('0005433845704', '45696A', '1501 270063'),
('0005433845720', '83A7F1', '3260 516425'),
('0005433845890', 'CA61C7', '2589 343841'),
('0005433845945', '3E8069', '4937 039290'),
('0005433846149', 'AD9A12', '6262 386875'),
('0005433846366', '422736', '3727 449524'),
('0005433846590', '42CE59', '8947 393258'),
('0005433846591', '65B195', '3583 421090'),
('0005433867754', '3FC6C5', '8046 134550'),
('0005433867757', '76815D', '9213 569384'),
('0005433867883', '9A6397', '0558 051595'),
('0005433868039', 'A9E1DE', '6593 387764'),
('0005433868380', 'C79D7B', '0495 299373'),
('0005433921809', 'FB10CA', '9195 906703'),
('0005433922025', 'E17718', '8357 797170'),
('0005433922198', 'D402F2', '2491 329227'),
('0005433922352', 'E402A6', '3520 218323'),
('0005433922398', 'A10BD4', '1683 473853'),
('0005433922590', '2D9274', '3912 626990'),
('0005433923001', 'EA79A5', '9521 569771'),
('0005433923111', 'EA149A', '0560 405970'),
('0005433927413', '428485', '9341 287996'),
('0005433959882', '275B1A', '6987 803477'),
('0005433959917', 'E70BE1', '6646 798403'),
('0005433959920', '5D1CC6', '9483 971317'),
('0005433959940', '65E29F', '4867 831464'),
('0005433960212', '9379A8', '8802 138112'),
('0005433960400', '7DCCFE', '1664 258978'),
('0005433960557', '61A4BB', '6741 132528'),
('0005433960624', 'B65F50', '2059 298641'),
('0005433960677', 'A17B9D', '8706 601294'),
('0005433960712', '5F389F', '1461 678626'),
('0005433985164', '4E4D5D', '2673 235730'),
('0005433985356', '78FF96', '2890 480193'),
('0005433985440', '9EA77D', '2911 935410'),
('0005433985670', 'C481DF', '3141 552697'),
('0005433985811', '0A6C0F', '2205 180651'),
('0005433985876', '17033C', '5568 735408'),
('0005434022667', '16A9A2', '7087 153032'),
('0005434022942', '1DCF2F', '7710 842318'),
('0005434023156', '23DBA0', '1169 465386'),
('0005434023397', '3A7AED', '6021 162563'),
('0005434023467', 'F032F5', '5073 996717'),
('0005434026698', '7A3455', '1739 939454'),
('0005434031954', 'D4AE5E', '8360 311301'),
('0005434032009', '2C00D2', '7981 631997'),
('0005434066534', 'F3D773', '8432 944093'),
('0005434066695', '10C47B', '0938 094066'),
('0005434066918', '625877', '1470 400706'),
('0005434066989', '646B01', '1468 039747'),
('0005434067108', '9FD6B7', '4582 563155'),
('0005434067292', 'B11790', '4805 901790'),
('0005434067340', '15F415', '2320 093832'),
('0005434067374', 'A3861A', '3966 726626'),
('0005434067455', '45F089', '1584 900837'),
('0005434081505', '828FE5', '4672 911250'),
('0005434081567', 'EDD51B', '3860 678207'),
('0005434081685', '9D004B', '4197 057192'),
('0005434081723', '77CF57', '5031 643404'),
('0005434081824', 'CABCEB', '4217 935481'),
('0005434081856', '0897B4', '4352 619378'),
('0005434084894', '60A8A4', '1808 961113'),
('0005434095206', '8DD6C9', '3134 877102'),
('0005434136748', '03AF98', '4949 840272'),
('0005434137133', '5BA0EF', '7810 539347'),
('0005434137206', 'D7E3BF', '0570 633672'),
('0005434137376', '92C077', '3067 196733'),
('0005434137471', 'C4FC7D', '7364 523092'),
('0005434137560', '913138', '9438 810531'),
('0005434137738', '12B7A9', '5606 511755'),
('0005434137749', '368E05', '6978 486541'),
('0005434137849', '565FED', '4774 456086'),
('0005434143702', '927040', '0716 332277'),
('0005434143710', '73F98C', '6515 923657'),
('0005434163470', '2DE5BF', '5599 908902'),
('0005434163482', 'D8F7E5', '2444 295041'),
('0005434163600', 'B530BA', '1114 262252'),
('0005434170801', '5C3468', '4934 341737'),
('0005434170810', '5D8BE4', '1498 474670'),
('0005434170919', 'CAA6A6', '4972 117773'),
('0005434173510', 'C8358F', '4265 495916'),
('0005434182009', '0C5E7A', '6328 620422'),
('0005434182037', 'B55D9B', '1864 234053'),
('0005434182046', '7D5C66', '3606 783417'),
('0005434182093', '24D7F1', '1091 598177'),
('0005434182095', '5CB697', '6956 840627'),
('0005434186195', 'C0BC7A', '5191 099221'),
('0005434214088', '1C487F', '1401 806523'),
('0005434214184', '965B7A', '1925 514374'),
('0005434214214', '076EC7', '2149 616854'),
('0005434214382', '632A29', '9497 581123'),
('0005434217913', '9A8F5D', '2296 057344'),
('0005434229085', '79592A', '7806 908526'),
('0005434229109', '482AD5', '9548 071051'),
('0005434244486', '7D79EA', '8397 875115'),
('0005434244568', '04877D', '4196 373889'),
('0005434244634', 'E3D79C', '1407 126041'),
('0005434244675', '8D996F', '9678 223012'),
('0005434244718', '2A370A', '2886 886283'),
('0005434244777', 'A5A641', '5292 299627'),
('0005434251864', 'F021B5', '9297 388222'),
('0005434264690', 'D38632', '3235 571053'),
('0005434264743', '943F8F', '7796 016845'),
('0005434265070', '204F55', '2860 364153'),
('0005434272174', '1E8CA6', '0386 308526'),
('0005434275955', '09532D', '9100 051821'),
('0005434275965', '9DBEC6', '7388 501051'),
('0005434287145', '5F9F02', '6725 502020'),
('0005434287172', '932E48', '2781 083181'),
('0005434299351', '5C70DC', '9109 183652'),
('0005434299475', '143AC5', '3727 280655'),
('0005434302421', '754716', '7245 700565'),
('0005434309610', 'CD5657', '7718 112163'),
('0005434309637', '0FB51B', '0369 567673'),
('0005434319151', '14400A', '4394 931955'),
('0005434319355', '5BE56E', '2729 739294'),
('0005434325464', 'C392F0', '4870 567703'),
('0005434325558', '97C0FE', '4074 953531'),
('0005434325595', '8269A1', '1106 121057'),
('0005434343622', 'F9B96A', '3060 096958'),
('0005434343687', 'FA7676', '0124 191169'),
('0005434343864', 'F36605', '6556 355554'),
('0005434344127', '354992', '6316 232601'),
('0005434351465', 'EE2869', '4433 441450'),
('0005434374110', '36CB8A', '2422 656390'),
('0005434374330', '0899FD', '3702 469131'),
('0005434374441', '70A1B0', '3275 052717'),
('0005434374501', 'CAB81D', '7197 646091'),
('0005434406659', '4DBAA9', '6970 408041'),
('0005434406918', 'DB0E2F', '7097 124462'),
('0005434407009', '3B30EE', '9191 586585'),
('0005434407186', 'D28229', '2263 142708'),
('0005434407233', '683BCA', '7823 645995'),
('0005434407364', '3873C6', '2666 482055'),
('0005434407557', 'BB83A3', '6295 065119'),
('0005434407587', '7D85F9', '4322 032185'),
('0005434426177', 'C8A98E', '8154 438461'),
('0005434426231', '6BC9CE', '3495 428831'),
('0005434426330', '187198', '0581 765175'),
('0005434426423', 'CFB89E', '4537 603536'),
('0005434434950', '4E741B', '5004 092942'),
('0005434443647', 'C4842B', '6466 336141'),
('0005434443667', '9AB57D', '6356 113894'),
('0005434443675', 'E0550A', '1548 123988'),
('0005434445212', '64E3EE', '1632 440797'),
('0005434448278', '137960', '7588 672812'),
('0005434458567', '728F32', '8710 272620'),
('0005434460487', '244AF7', '3612 663854'),
('0005434480038', '9F1BE3', '4531 906734'),
('0005434480201', '808030', '0480 521683'),
('0005434503673', '5BF52F', '2293 488085'),
('0005434503733', '068A84', '2957 838805'),
('0005434503894', 'F90D86', '9645 695030'),
('0005434504099', '963E3E', '6758 020802'),
('0005434550370', '0BE78F', '6083 988875'),
('0005434550430', '6B0F80', '3776 954880'),
('0005434550438', '7F8BE4', '1536 687707'),
('0005434550502', 'B6A814', '5502 073096'),
('0005434550563', '79DCA2', '7317 649829'),
('0005434550720', '9B7843', '5846 130729'),
('0005434550810', '790141', '4783 322953'),
('0005434565749', '4E3DC9', '0666 005150'),
('0005434573219', '25779D', '2605 201925'),
('0005434573228', '8FFEC9', '0290 659935'),
('0005434573316', '84188A', '2295 313550'),
('0005434586217', '48AA7D', '0530 818610'),
('0005434586267', 'FC32BE', '8676 781694'),
('0005434586297', 'BFFDD2', '1002 393669'),
('0005434586351', 'CC8308', '6737 282834'),
('0005434586357', '1E23AB', '0483 055134'),
('0005434600361', '4CD3CD', '0837 131962'),
('0005434600383', '9AF19F', '0793 064048'),
('0005434600467', '74CD3D', '4606 607544'),
('0005434600651', '4506CC', '7915 993001'),
('0005434608307', 'C0C702', '0464 939491'),
('0005434620253', '8990AA', '4822 888568'),
('0005434620256', 'D4ABD7', '1754 428798'),
('0005434620355', 'AF50F7', '2782 184912'),
('0005434625873', 'E15986', '0889 181336'),
('0005434638985', '66CE34', '0963 668595'),
('0005434639146', 'CE7BF4', '3034 110009'),
('0005434654546', '2D541A', '4224 262699'),
('0005434663209', '1501FF', '3776 492397'),
('0005434663233', '186E98', '4746 475048'),
('0005434663242', '79EBD8', '3356 059878'),
('0005434663249', '086DD7', '1690 786942'),
('0005434663369', '92A4E0', '4503 207959'),
('0005434723493', '133FB4', '2871 596730'),
('0005434723501', '6103C1', '9992 228163'),
('0005434723576', '4999ED', '5792 466053'),
('0005434723683', '37091D', '6686 864596'),
('0005434723692', 'BBDD76', '6874 750431'),
('0005434723777', '836613', '4762 727432'),
('0005434723814', 'B0EDE1', '5997 226894'),
('0005434723863', 'F6E2D4', '3925 631588'),
('0005434723870', 'E5B77D', '0535 418756'),
('0005434724190', '0896D8', '8815 287281'),
('0005434724250', 'CC95EB', '2462 067154'),
('0005434724511', 'A9CE1E', '7365 840643'),
('0005434724539', '1E7A2F', '7201 985707'),
('0005434724766', '4EC237', '3190 322038'),
('0005434724917', '7B5E40', '6422 196156'),
('0005434725026', '44179D', '8088 104856'),
('0005434725114', 'C12535', '8057 238634'),
('0005434725122', '9F30ED', '7949 446969'),
('0005434725130', '3E2667', '1657 207251'),
('0005434725277', '44C1F9', '9740 793691'),
('0005434756187', '9BE190', '1109 021438'),
('0005434756253', 'B6B6A3', '0678 205432'),
('0005434756294', 'F3C5CD', '5632 261783'),
('0005434758853', '411E4B', '3447 562828'),
('0005434821537', 'B0D8C8', '7512 629436'),
('0005434821931', 'BF5F1E', '4604 928993'),
('0005434822175', 'F37F39', '0362 704490'),
('0005434822221', '5E93FE', '5265 874354'),
('0005434822222', 'B91FAA', '4238 745659'),
('0005434822675', '86B6FD', '2185 298004'),
('0005434822785', '1EEBC3', '1113 313777'),
('0005434822807', 'C4F35F', '9612 125197'),
('0005434823095', '0E8B38', '2256 841122'),
('0005434823204', '6CB597', '1210 722687'),
('0005434876574', '0F4878', '1612 420584'),
('0005434876602', 'A40940', '1653 752597'),
('0005434876764', '997076', '2002 853711'),
('0005434877300', '6ED89D', '4416 266935'),
('0005434877989', '750C88', '7005 840441'),
('0005434878096', 'C91621', '9243 175555'),
('0005434906549', 'E9B061', '6502 608915'),
('0005434906651', 'DCD440', '1742 851003'),
('0005434906661', '7AD344', '7889 990127'),
('0005434907074', 'A2082F', '7874 649431'),
('0005434907209', 'CFCCE3', '7768 735009'),
('0005434910072', 'E91845', '0936 607033'),
('0005434925471', '80822A', '1042 403101'),
('0005434937837', '57FA7D', '3934 508240'),
('0005434937924', '2CBDE6', '7547 588393'),
('0005434937945', '46A1CE', '0529 684935'),
('0005434938056', '7DFE4D', '7350 266970'),
('0005434943323', 'C7DBA8', '7416 033401'),
('0005434947870', '1A02E6', '2308 440743'),
('0005434952494', '90B994', '5391 447498'),
('0005434963899', '373E9C', '4069 533641'),
('0005434963991', '1D9108', '3651 244080'),
('0005434964048', '7BFD4C', '3060 831401'),
('0005434964066', '8784BD', '7339 330232'),
('0005434979286', 'E6A3A7', '5721 328214'),
('0005434979389', '5575DA', '2537 045330'),
('0005434979535', 'F56B9A', '5685 306663'),
('0005434993940', 'EDA9C7', '6944 501207'),
('0005434993961', '70D181', '8596 620003'),
('0005434995277', 'F3AEA0', '4295 624874'),
('0005435006732', '7AC44D', '7045 511049'),
('0005435006966', '041A53', '0939 804328'),
('0005435038615', '797BC9', '7967 620632'),
('0005435038799', '6D5A17', '6463 633795'),
('0005435038855', 'F860A0', '3575 049952'),
('0005435038928', '6568F6', '6786 928833'),
('0005435038976', '04FF9F', '0888 448562'),
('0005435039238', '2FAAC6', '2697 759192'),
('0005435039310', '7661FA', '8597 755663'),
('0005435039518', '27FD0F', '2324 796833'),
('0005435039589', '2E532A', '2351 307210'),
('0005435039667', 'AEF8D1', '2326 215806'),
('0005435043273', '3AF885', '5642 461852'),
('0005435068264', '709D0D', '1359 338630'),
('0005435068372', '547B7A', '0651 008045'),
('0005435068494', '6834AD', '2745 136604'),
('0005435068965', '7E84EB', '0929 348495'),
('0005435078079', 'E7FECB', '1495 634289'),
('0005435078166', 'D1D090', '5156 484209'),
('0005435082675', '707F30', '1955 259320'),
('0005435092001', 'E181CD', '9424 733480'),
('0005435097064', 'E21D3E', '7456 710945'),
('0005435097082', '0F9BED', '2628 339272'),
('0005435098521', '7B0A4E', '9488 493509'),
('0005435103902', '4601AD', '0763 794711'),
('0005435125713', 'D08ACF', '0172 925031'),
('0005435125738', 'F681AD', '2193 520698'),
('0005435125917', '27C36C', '6367 471251'),
('0005435126292', '8034DE', '6285 061697'),
('0005435132742', 'A33B5D', '6770 987300'),
('0005435135625', 'DFF34B', '4742 498109'),
('0005435142492', '11318F', '0627 994741'),
('0005435149801', 'EB0B66', '7794 993808'),
('0005435153698', '79564B', '6659 746454'),
('0005435153703', 'BE7F95', '0318 934831'),
('0005435153725', '067714', '3774 455071'),
('0005435160186', 'AE06CD', '8193 349527'),
('0005435160218', '402657', '3611 041677'),
('0005435176659', '0167A9', '4013 788386'),
('0005435176728', '664508', '2355 692174'),
('0005435176794', '94441D', '0198 725240'),
('0005435176979', '57E361', '7324 752299'),
('0005435177019', '25316C', '1978 039368'),
('0005435212793', '7D9AA3', '9674 835553'),
('0005435212931', 'D40F65', '5437 506572'),
('0005435212935', '9200ED', '1886 868273'),
('0005435213006', '5E78B3', '2234 637248'),
('0005435213026', 'BD0918', '2078 143518'),
('0005435213100', 'B2042B', '9971 267527'),
('0005435213120', '2027A9', '6146 949276'),
('0005435213229', '564A76', '7920 903895'),
('0005435216568', 'C741CC', '8139 867202'),
('0005435220490', '82E108', '9145 394842'),
('0005435229385', '1B6BAD', '5424 046388'),
('0005435242680', 'F2EB39', '8791 473328'),
('0005435252410', 'E5AD6F', '4879 495198'),
('0005435252414', '4EB977', '9441 686546'),
('0005435252415', 'E63156', '9831 984104'),
('0005435252518', 'B69357', '3353 903334'),
('0005435269673', '311EF2', '9637 866612'),
('0005435282064', '5AE99F', '2027 197945'),
('0005435282178', '214FC9', '1175 055519'),
('0005435282297', 'FFF2E9', '1809 076306'),
('0005435282376', '02D6FE', '0484 241313'),
('0005435282421', '50B5B1', '0397 567267'),
('0005435293104', '01C9B6', '8883 639102'),
('0005435293112', '563FF4', '5992 805781'),
('0005435293223', 'E7272E', '4585 947601'),
('0005435302161', '761B92', '2443 840426'),
('0005435304094', 'F48039', '1503 316670'),
('0005435310948', '933283', '8157 093214'),
('0005435312773', 'BE184E', '5941 064466'),
('0005435319473', '784547', '8471 750149'),
('0005435319502', '703A67', '0806 062590'),
('0005435326521', 'A06F05', '9099 878539'),
('0005435326592', '2A3A81', '1524 306176'),
('0005435340033', '1D7890', '9206 096365'),
('0005435372169', 'C92B7D', '8046 918782'),
('0005435372415', '5A55FE', '4290 867321'),
('0005435372512', '9B5D5B', '5069 366335'),
('0005435372567', 'F4B8D7', '0724 489033'),
('0005435372707', '223528', '6261 810605'),
('0005435372746', '60AA61', '3780 148103'),
('0005435372818', '634EF8', '6104 343927'),
('0005435372942', 'D45098', '9278 230661'),
('0005435373051', 'CD324B', '0914 907366'),
('0005435373090', '54FBFD', '8651 502395'),
('0005435373091', '5FA771', '6876 154715'),
('0005435376324', '1E1C93', '6055 988586'),
('0005435383082', 'E5A7B8', '0227 038569'),
('0005435383101', 'B97B96', '9093 572830'),
('0005435423872', '4555E5', '4959 645362'),
('0005435423937', '17FBEB', '2136 286786'),
('0005435424291', '8A8E67', '9659 095621'),
('0005435424534', 'D8642B', '6424 490823'),
('0005435424550', '3B403C', '6843 813648'),
('0005435437656', 'C01815', '8545 820746'),
('0005435437752', '12EFB0', '2877 975696'),
('0005435437864', 'B9F064', '5040 702508'),
('0005435443172', 'CBE143', '8666 542381'),
('0005435443219', '7CCA99', '8787 983827'),
('0005435443258', 'A116BE', '8906 075185'),
('0005435461784', '0F0DFD', '1679 419222'),
('0005435461862', 'D3827B', '9456 355885'),
('0005435462136', '86886B', '0649 442292'),
('0005435462367', '014F32', '5360 721452'),
('0005435472514', 'CC7DCA', '7315 895528'),
('0005435472563', 'AC94E2', '8162 258265'),
('0005435472753', '664A50', '0428 253174'),
('0005435472780', '9524EB', '8312 779019'),
('0005435476634', 'E51E3B', '9146 120784'),
('0005435476720', '45DFE6', '1023 102009'),
('0005435487618', 'F3B5D6', '3927 128385'),
('0005435487691', '39ABB9', '7366 643673'),
('0005435487732', '401304', '0687 976593'),
('0005435487760', 'C8024B', '1315 572527'),
('0005435487787', '60216A', '2288 740590'),
('0005435502028', '4FB233', '8135 487158'),
('0005435502274', 'C7B6C6', '5223 602685'),
('0005435508200', '562DF7', '1732 309489'),
('0005435508320', '191D79', '0633 994857'),
('0005435517809', '9A1BA7', '8364 983225'),
('0005435517868', 'DAE560', '4625 405239'),
('0005435529117', 'F79719', '2497 928930'),
('0005435540763', '2D10F4', '5353 041669'),
('0005435540773', '24F16D', '4975 790118'),
('0005435540901', '0D4A51', '7258 250508'),
('0005435540962', 'BE5380', '2982 039817'),
('0005435554136', '4DF3FC', '8137 995128'),
('0005435611845', '6285A8', '1284 702885'),
('0005435612240', '69558C', '4922 498017'),
('0005435612402', '45E4DF', '0640 208788'),
('0005435612444', 'ADE636', '2782 185282'),
('0005435612551', 'C62C1F', '3572 361319'),
('0005435612721', '34D373', '5741 555005'),
('0005435612835', '849AA7', '2036 872689'),
('0005435612892', '243602', '2813 675775'),
('0005435612983', '03016C', '5114 208576'),
('0005435613004', '3C5437', '7126 268547'),
('0005435613178', '8285C2', '2090 181000'),
('0005435613326', 'DBAE97', '0003 218233'),
('0005435613386', 'AAA35B', '6880 150661'),
('0005435613404', '50B6F2', '4976 787385'),
('0005435613478', 'FBA113', '5424 036946'),
('0005435625927', '8ABD5E', '3637 407259'),
('0005435626051', '30EB4F', '6601 485005'),
('0005435628684', '9FAD35', '6282 500496'),
('0005435652312', '1E8E37', '0342 853746'),
('0005435652815', '8F5E99', '6576 268408'),
('0005435652843', '292B2D', '6806 272322'),
('0005435652932', '49443D', '0634 592176'),
('0005435652946', 'BACC9E', '9301 182529'),
('0005435652960', 'D52365', '1848 891750'),
('0005435659990', '998B01', '7077 341937'),
('0005435681548', '5E9C3D', '0272 360924'),
('0005435681643', 'E53B15', '8953 900168'),
('0005435681670', '45BE32', '5503 672951'),
('0005435681825', 'B189DE', '2962 424882'),
('0005435681736', 'D413F3', '8260 085959'),
('0005435681768', '9C54DE', '7368 161631'),
('0005435681771', '6EDAF8', '5381 777253'),
('0005435696981', '06AB86', '1739 364871'),
('0005435697008', '3EC1C8', '4295 558810'),
('0005435697185', 'E8C361', '3011 797511'),
('0005435697238', '88141C', '7923 836185'),
('0005435706241', 'F70890', '3354 074567'),
('0005435706316', '1ECC0F', '1017 718116'),
('0005435715172', 'A158E5', '2472 325373'),
('0005435715281', 'C8F71D', '2403 825381'),
('0005435715355', '307E59', '9371 536413'),
('0005435718846', '8156F1', '3992 234911'),
('0005435719565', 'E96EA2', '6772 500351'),
('0005435732125', '71124D', '5414 174738'),
('0005435732313', '09B4A6', '6513 745084'),
('0005435765174', '61C998', '7300 852160'),
('0005435765251', '4E55DE', '7325 123942'),
('0005435765456', 'B072AC', '8569 149952'),
('0005435765505', '4FEE98', '1108 575994'),
('0005435765986', '4785F7', '3890 063799'),
('0005435784802', 'D75CD2', '8682 960773'),
('0005435784871', '9B52AD', '5595 310104'),
('0005435785070', '39B8F8', '8598 072859'),
('0005435785159', 'A72F13', '3028 618775'),
('0005435785161', 'A4E3F0', '5018 907301'),
('0005435788753', 'D28C22', '1710 373301'),
('0005435797239', '6C4556', '6270 125055'),
('0005435797316', '504F82', '8382 000375'),
('0005435797332', 'C230CA', '8400 546078'),
('0005435797342', '34B3E3', '9512 413702'),
('0005435797374', '864133', '7565 761132'),
('0005435801674', '11B26B', '9902 586474'),
('0005435811003', '6D6438', '4370 184992'),
('0005435811013', 'D2DA36', '7732 120789'),
('0005435824397', 'DEA147', '0841 566103'),
('0005435824398', 'DEA147', '9514 476028'),
('0005435824430', '922598', '5474 835573'),
('0005435824432', '95573D', '3346 168264'),
('0005435839012', '9B2D07', '5895 322536'),
('0005435839042', 'A12BA3', '9833 950514'),
('0005435839392', '349106', '1944 629793'),
('0005435846225', '88C8FB', '6325 617045'),
('0005435846234', 'C518D8', '3265 970290'),
('0005435846240', '850FC7', '8508 888492'),
('0005435850832', '00132C', '6594 040410'),
('0005435850896', 'D454A4', '0165 015158'),
('0005435854042', '42C83B', '3850 111725'),
('0005435884464', '63216A', '3357 618894'),
('0005435884616', 'F66172', '4671 636238'),
('0005435884973', '5EAA3C', '5759 361183'),
('0005435885079', 'D2F7F2', '1529 233158'),
('0005435885092', '21B4F4', '4503 841862'),
('0005435885117', '82D318', '7826 940103'),
('0005435885140', '20610D', '6185 432938'),
('0005435885164', '8A0EE1', '9692 795014'),
('0005435889853', 'AED050', '1752 094986'),
('0005435889875', '65D93C', '1616 412856'),
('0005435893517', 'E30298', '5580 013233'),
('0005435902387', 'D38642', '3055 561995'),
('0005435902576', 'FEB3E9', '4042 288974'),
('0005435911316', 'DB67A3', '0908 615617'),
('0005435911401', '0F67A3', '8172 130255'),
('0005435913872', 'E1F072', '4330 170974'),
('0005435913902', 'D3A7EE', '3657 363906'),
('0005435918596', '5B07B8', '0436 416625'),
('0005435928059', '9F142D', '0795 082420'),
('0005435931581', 'ED29A5', '3102 699301'),
('0005435935012', '40D79E', '1282 205448'),
('0005435947018', '4E39B2', '3782 712161'),
('0005435947084', '022EBB', '2084 073528'),
('0005435947124', '8898B1', '5290 103447'),
('0005435947170', '3C65E9', '6352 526555'),
('0005435949763', '053CAA', '7464 331490'),
('0005435957568', '807069', '4123 041536'),
('0005435981671', 'B6B5AC', '1757 027706'),
('0005435981904', 'EA19F3', '7372 096313'),
('0005435982099', 'D9BE76', '5780 700194'),
('0005435999145', '5D7788', '8712 404522'),
('0005432003694', '8524D1', '6589 139365'),
('0005432006726', '7189A1', '1950 815317'),
('0005432019812', 'AF04AD', '8837 917590'),
('0005432019828', 'FB52CF', '7336 424995'),
('0005432019860', '6647AA', '3653 605886'),
('0005432020065', '9288CE', '7065 509418'),
('0005432034642', '8F4C73', '1879 013641'),
('0005432034720', 'A82180', '9611 656115'),
('0005432042580', '7D859C', '8348 890793'),
('0005432042613', '6C3D39', '3455 148568'),
('0005432042629', '853CE5', '8578 013649'),
('0005432045596', '192E78', '1863 700219'),
('0005432047523', 'C78B91', '8477 631194'),
('0005432051076', '81833B', '9776 369580'),
('0005432059482', 'BBD04F', '0219 339157'),
('0005432069465', '07D1A4', '3437 076455'),
('0005432069493', '499D9E', '0008 327632'),
('0005432075211', '6B3F82', '6109 047961'),
('0005432078028', 'F9DC1C', '8868 458945'),
('0005432104732', 'E2D529', '3898 843913'),
('0005432105066', '5CCA19', '1795 945889'),
('0005432105197', '17EBA2', '6505 012459'),
('0005432105265', '632CBC', '2463 238102'),
('0005432105291', '02E019', '6879 663875'),
('0005432105333', 'F4FB5A', '5573 384598'),
('0005432105459', 'AE8946', '0030 281307'),
('0005432108237', 'C7DC24', '7535 855797'),
('0005432112500', 'F24CD7', '3816 810751'),
('0005432112508', '9269F9', '3315 941566'),
('0005432114172', 'CA22D3', '1132 864090'),
('0005432114173', 'FC7E8F', '0930 298039'),
('0005432121203', '5AC818', '0735 877320'),
('0005432121271', 'A33985', '4346 485384'),
('0005432125367', '77FF73', '9122 554736'),
('0005432143939', '83973C', '1465 180936'),
('0005432145108', '5A676B', '4150 164546'),
('0005432150075', '919F0B', '0297 054253'),
('0005432150081', '9709F9', '2326 409509'),
('0005432150124', 'E955B2', '1264 233334'),
('0005432150175', '7F1B8D', '1960 388300'),
('0005432153897', '9DEE57', '7803 374352'),
('0005432156336', 'C8644B', '9727 880793'),
('0005432161112', '1A84CE', '7954 958456'),
('0005432161146', 'B20A3B', '5949 603042'),
('0005432170276', 'CA4BE4', '9546 437212'),
('0005432181669', '89BB74', '5066 869861'),
('0005432192291', 'B6F70F', '4947 280939'),
('0005432192292', 'F3ED2E', '8614 362590'),
('0005432194493', '752BDA', '3742 107967'),
('0005432202991', '71BE4D', '6450 500337'),
('0005432203015', 'CBBA5B', '8555 094070'),
('0005432203033', '305C34', '6843 179473'),
('0005432206158', '57DAA8', '9311 950209'),
('0005432211431', '296881', '4222 933624'),
('0005432211472', '5E5052', '3174 839942'),
('0005432214797', 'DEE675', '9908 177555'),
('0005432222772', '2D3742', '3699 283455'),
('0005432226007', '0187AB', '8395 659198'),
('0005432261273', '963401', '5193 261206'),
('0005432261503', 'BDE2A2', '3492 841538'),
('0005432261590', 'A3E26E', '5185 029040'),
('0005432261614', '761990', '5594 464967'),
('0005432261788', '41DA7B', '7846 246747'),
('0005432261820', 'B82F23', '4730 754515'),
('0005432269487', 'A889AA', '6353 226301'),
('0005432270965', 'ADBE23', '2544 238140'),
('0005432270999', 'CFFF2E', '4493 060120'),
('0005432277608', 'BA70FA', '2721 907100'),
('0005432288972', 'E73D98', '9037 662564'),
('0005432288977', '24EC4B', '7309 564001'),
('0005432297240', '4F61A8', '7645 259845'),
('0005432300193', '99995B', '7919 403691'),
('0005432328162', 'E403A7', '3090 405676'),
('0005432328464', 'A814A3', '6089 235560'),
('0005432328612', '521FFF', '6383 767405'),
('0005432328641', 'AC3A10', '6121 078896'),
('0005432335894', '853761', '4520 156548'),
('0005432335968', 'F7344D', '0959 571830'),
('0005432359689', '9A6D73', '3713 720894'),
('0005432360231', 'B42796', '9031 035410'),
('0005432363379', 'AC1D9D', '0396 778775'),
('0005432382547', '00610D', '2844 813800'),
('0005432382743', '5BEEF1', '7167 944075'),
('0005432382844', 'C353A3', '4219 789321'),
('0005432382872', 'B440C6', '4511 659053'),
('0005432382925', 'E6A8B0', '7776 686970'),
('0005432389968', 'F7986F', '3333 734310'),
('0005432391981', 'BCC255', '3301 682473'),
('0005432394064', '72B4CF', '6774 259488'),
('0005432394083', '227D46', '0550 495164'),
('0005432424056', '7DF3BE', '1442 248358'),
('0005432424136', 'F5F4B8', '7867 388260'),
('0005432424293', '07AC0F', '9843 313123'),
('0005432424374', 'E8AFC8', '5689 562299'),
('0005432433586', 'E94EE2', '3302 256559'),
('0005432433644', 'A81414', '3595 961587'),
('0005432459191', 'F7082A', '3740 199041'),
('0005432459278', 'C98145', '5780 182016'),
('0005432459415', '9D45EB', '5936 804727'),
('0005432459433', '24482C', '6547 793784'),
('0005432525828', '83FFB9', '8405 464324'),
('0005432525830', 'BB596A', '9545 429035'),
('0005432526328', 'C4DCBE', '7455 932830'),
('0005432526906', '866769', '1106 705094'),
('0005432526945', '0B3D29', '8194 067281'),
('0005432527363', 'E21228', '2011 743156'),
('0005432527462', '5580A4', '5886 679267'),
('0005432527535', '27EC49', '3329 586124'),
('0005432527595', '45C003', '1418 380707'),
('0005432527620', '49368F', '4888 940828'),
('0005432527657', '89EA3F', '1701 285932'),
('0005432527770', '78E115', '2401 024158'),
('0005432537029', '08DC8A', '1224 626155'),
('0005432566943', 'BA7E61', '9907 954514'),
('0005432567307', '86409D', '6613 600085'),
('0005432583819', 'FBE581', '1583 153609'),
('0005432583852', '5BEE92', '4632 581885'),
('0005432583980', 'B126CC', '4782 661467'),
('0005432603661', 'C83355', '7495 736223'),
('0005432603682', 'BBFE33', '4381 278393'),
('0005432603744', '698828', '1555 636671'),
('0005432604097', '2B62F2', '7838 985755'),
('0005432604290', 'AD00A6', '2924 153798'),
('0005432611642', '5374EE', '2985 249241'),
('0005432611680', '841956', '1554 287706'),
('0005432613830', '048393', '1709 154417'),
('0005432613853', '841F69', '8057 645563'),
('0005432620857', 'CC6665', '8357 745767'),
('0005432620977', 'F67D0A', '7849 651033'),
('0005432628641', '787600', '7801 310670'),
('0005432628673', '64CCCE', '1301 211811'),
('0005432632624', '385CEE', '7890 996871'),
('0005432632706', '79FB01', '5224 670465'),
('0005432639050', 'E44DE0', '9353 641844'),
('0005432645878', 'EB3F9A', '2435 522252'),
('0005432649314', '98D770', '4395 632909'),
('0005432655347', 'FFB52A', '8787 464200'),
('0005432655357', '8511EF', '6158 705699'),
('0005432663030', '3BD751', '4568 528763'),
('0005432665267', 'CAC1D9', '6261 153185'),
('0005432674930', 'EA4BC3', '2713 417957'),
('0005432674992', '1E70D0', '0508 749988'),
('0005432692679', 'AE55F7', '5904 937826'),
('0005432692940', 'F7BF8D', '8225 458592'),
('0005432720567', '8DFD4B', '1962 048174'),
('0005432720744', '4D414D', '5419 203270'),
('0005432747135', '39B315', '7939 732544'),
('0005432747234', '94A501', '5660 841140'),
('0005432747468', '1F2BAC', '2392 976024'),
('0005432749781', 'DAE03F', '6325 632276'),
('0005432755021', 'C741CE', '2236 889833'),
('0005432782961', 'E2756A', '4515 525017'),
('0005432783040', 'BFB7B0', '3509 920406'),
('0005432783157', 'F9528A', '8901 983835'),
('0005432783364', 'FAA0BF', '3406 839008'),
('0005432783391', '599055', '4191 761129'),
('0005432799141', 'CB0A9B', '1329 807293'),
('0005432817068', '508230', '0949 050009'),
('0005432817096', '1BD1E3', '0150 933061'),
('0005432817177', 'ED46E3', '4004 340345'),
('0005432817294', '775A46', '4771 463057'),
('0005432822106', '2EEE50', '6747 138629'),
('0005432823427', '6380B6', '2657 033595'),
('0005432838531', 'A3D683', '9041 963682'),
('0005432838657', '0684ED', '2994 439179'),
('0005432838658', '7837D7', '2440 036016'),
('0005432838660', '7837D7', '1286 892929'),
('0005432838753', '5D05F3', '7847 729888'),
('0005432840987', '30DF55', '7962 483708'),
('0005432848085', '05848E', '7478 313251'),
('0005432848116', '5C5500', '6260 523989'),
('0005432848178', 'E80068', '8395 364476'),
('0005432848222', '9BCFB9', '8876 292767'),
('0005432848252', '817B31', '8435 584229'),
('0005432848263', '6F30ED', '8965 431866'),
('0005432857863', 'C7C423', '4407 637977'),
('0005432857911', '2196E0', '2770 694516'),
('0005432862199', 'ADBEF3', '9985 139786'),
('0005432865965', '4A3F2A', '1297 305366'),
('0005432873219', 'AF67CD', '3136 904113'),
('0005432890716', 'FA0A02', '4942 443420'),
('0005432890739', '013B57', '1500 328199'),
('0005432890803', '84C710', '2138 543957'),
('0005432890805', '52A146', '9839 022633'),
('0005432890962', 'C8F326', '4510 822208'),
('0005432890969', '985446', '1560 373715'),
('0005432901312', '67013A', '1961 687303'),
('0005432901322', 'BEB0ED', '7031 433194'),
('0005432905099', '4D848D', '6297 962175'),
('0005432909251', '81B4E1', '8653 134903'),
('0005432919739', '8E6FCD', '9655 735366'),
('0005432924991', '3688FD', '7784 172866'),
('0005432948042', '43254D', '5604 594868'),
('0005432953895', '546021', '7533 104900'),
('0005432966571', 'BD2F40', '4099 721704'),
('0005432966836', 'A48A82', '8293 161342'),
('0005432966849', '1C2758', '5812 862564'),
('0005432984511', 'E7652C', '3910 022099'),
('0005432984659', 'FF3758', '6653 541283'),
('0005432984694', 'EFC023', '3308 206136'),
('0005432984764', '82E197', '4234 071164'),
('0005432984973', '32798D', '0663 979780'),
('0005433008065', '253C74', '8171 875220'),
('0005433008109', '63960B', '3036 660470'),
('0005433008192', '4ED2F4', '6112 680977'),
('0005433008250', '1E7BF5', '4759 674219'),
('0005433008251', 'D78E00', '3700 823092'),
('0005433008412', '8DA681', '4718 988455'),
('0005433008420', 'A3B2C0', '3159 553929'),
('0005433008439', '800F0F', '1334 307103'),
('0005433008497', '24BCA3', '6075 667109'),
('0005433035394', '17474E', '7435 023988'),
('0005433035406', '84A7A2', '5887 740967'),
('0005433035409', '7AFA73', '7963 989116'),
('0005433035641', '05323E', '4485 169064'),
('0005433035694', '69401A', '0347 304190'),
('0005433035768', '884EA4', '1263 562997'),
('0005433035824', '6EA69A', '6783 895591'),
('0005433035970', '1BEF46', '5973 281716'),
('0005433035978', 'A5DAE0', '1433 068673'),
('0005433036038', '7569F7', '6741 737018'),
('0005433036163', 'E444F3', '2436 376228'),
('0005433057368', '9CC2C6', '1644 308843'),
('0005433057519', 'C79DAA', '6992 863702'),
('0005433074388', 'B12CE4', '7067 706807'),
('0005433074424', '213131', '9826 735410'),
('0005433074494', '16A54E', '9689 793235'),
('0005433074550', 'D4F3ED', '7222 134074'),
('0005433074618', '768FD7', '5519 677871'),
('0005433101235', '9B8049', '4783 555641'),
('0005433101257', 'B79F7B', '6249 719369'),
('0005433101333', '30912F', '3894 738764'),
('0005433101422', 'F18762', '6179 213276'),
('0005433101451', '9DFC7D', '8869 281609'),
('0005433101473', 'FA3625', '8725 470883'),
('0005433101487', '5C4B54', '2747 888652'),
('0005433101748', 'A75917', '0024 287817'),
('0005433101772', 'F7D8CC', '5374 451954'),
('0005433101901', '1CACC8', '7153 088147'),
('0005433101924', '9B514D', '6759 389592'),
('0005433101949', 'B09E57', '9608 602417'),
('0005433102025', 'C7D463', '7989 784571'),
('0005433109844', 'F15E0E', '3890 275783'),
('0005433109979', 'EC5447', '5713 979844'),
('0005433109992', '0487CE', '4424 099321'),
('0005433113528', '426F3A', '3071 210792'),
('0005433123754', 'D98F77', '9627 977776'),
('0005433123903', 'F87131', '5886 452225'),
('0005433150940', '30F179', '8955 942097'),
('0005433150997', 'F1CE1A', '8502 238904'),
('0005433151155', '046FD4', '8231 209378'),
('0005433151252', 'BC789A', '0290 374751'),
('0005433151259', '31037E', '2594 107522'),
('0005433151346', '5357C7', '6422 951941'),
('0005433156733', 'B1712C', '2285 318061'),
('0005433165690', 'B922B9', '4252 973697'),
('0005433165720', 'B9A74B', '8768 579326'),
('0005433165765', '540005', '1942 498350'),
('0005433165835', 'F7DDC4', '3212 923242'),
('0005433180728', '467493', '8018 503050'),
('0005433180806', 'D1A9D8', '0498 932270'),
('0005433180864', '08FC45', '2671 124953'),
('0005433180906', 'AF1FF0', '1936 728388'),
('0005433180915', 'FAE430', '4247 895220'),
('0005433180957', '238CB1', '4943 146776'),
('0005433180982', '525399', '5781 374006'),
('0005433181051', 'D0BA36', '1002 775901'),
('0005433186045', 'CB5CD7', '4062 748824'),
('0005433186078', 'B33158', '6241 964790'),
('0005433192828', '0841A8', '8700 195786'),
('0005433192829', '0841A8', '2091 196102'),
('0005433192853', '96C1EA', '4376 652715'),
('0005433192969', '4842DC', '6916 642027'),
('0005433194855', 'AD2303', '4307 981979'),
('0005433202158', 'AA0ABC', '8809 223185'),
('0005433233155', 'C9A186', '7656 551968'),
('0005433233355', '1B6F1E', '4875 352722'),
('0005433233569', '850AB4', '9110 515992'),
('0005433233605', 'DEB425', '0685 371328'),
('0005433233641', '7AADE1', '4760 338918'),
('0005433233763', 'CD10F4', '2714 185215'),
('0005433233997', '888FA9', '6288 678759'),
('0005433250951', 'CC6C27', '3219 664237'),
('0005433250999', '346D04', '6483 290995'),
('0005433251015', '4A80D1', '3382 277233'),
('0005433251031', 'C08D42', '5437 793188'),
('0005433251175', '49AD7E', '9165 254001'),
('0005433251305', 'AF8FB4', '1052 415154'),
('0005433256411', '439D8F', '5021 315371'),
('0005433261455', '0A9884', '8579 708443'),
('0005433261506', 'AB518A', '3146 724190'),
('0005433261548', 'F36645', '5728 729475'),
('0005433266633', 'D9FEC3', '0951 645173'),
('0005433269671', 'F5944C', '9514 853066'),
('0005433284883', '6B997F', '6480 519253'),
('0005433284934', 'DE7AAF', '4553 934781'),
('0005433285221', 'E62DF5', '8882 582281'),
('0005433289746', 'B3F661', '3845 609641'),
('0005433289835', 'E2CC09', '3542 589628'),
('0005433341655', '868DE6', '5836 666489'),
('0005433341695', 'C86096', '0066 535865'),
('0005433341821', '50DBF7', '8039 526497'),
('0005433341942', '563490', '9133 675918'),
('0005433341977', '872741', '8151 217098'),
('0005433342004', 'B8FF16', '1219 456690'),
('0005433342145', '911C78', '7153 280467'),
('0005433342409', '47D77A', '3411 083169'),
('0005433342430', '0F00F3', '8707 629228'),
('0005433342670', 'F9426D', '4932 231232'),
('0005433342793', 'E91D01', '8999 743304'),
('0005433342856', '173487', '8669 495325'),
('0005433342924', '985C02', '3696 766197'),
('0005433342997', 'BDB050', '9944 078434'),
('0005433367420', '4C4BD2', '3834 128114'),
('0005433367638', 'E1A727', '1845 489471'),
('0005433367739', '11ADF0', '1978 109422'),
('0005433367800', 'FD9250', '3242 988436'),
('0005433397452', '14A5C6', '7752 962132'),
('0005433397461', '7BDF49', '7642 256928'),
('0005433397538', 'FAD802', '1603 693605'),
('0005433397640', 'DEE9AD', '7740 618810'),
('0005433397858', '6589C0', '9550 585424'),
('0005433397860', 'F62DB3', '2659 746462'),
('0005433397864', '684A08', '5710 532376'),
('0005433397938', '2A90FD', '3746 817095'),
('0005433397953', '6867D1', '2761 422127'),
('0005433400947', 'CF8DEB', '6199 949545'),
('0005433404768', 'ACFBDE', '4894 242385'),
('0005433415394', '021425', '0871 888018'),
('0005433415434', '1E2FAE', '2613 644123'),
('0005433420267', 'A09186', '0087 253120'),
('0005433420269', 'C7B80F', '7127 882073'),
('0005433434198', '2EDB5B', '2316 832998'),
('0005433434341', '2F6D7B', '0809 948519'),
('0005433434342', 'E99E45', '2385 461052'),
('0005433456901', '3D9EF6', '2518 195259'),
('0005433463889', 'C70390', '8101 546903'),
('0005433468307', '744528', '3236 374962'),
('0005433475641', 'EB0177', '1358 019617'),
('0005433475642', 'EB0177', '6022 942847'),
('0005433481076', '89B76C', '2262 237750'),
('0005433481080', '38AF8B', '4127 624586'),
('0005433481094', 'E8B758', '7234 720497'),
('0005433481113', '416259', '2108 727600'),
('0005433496497', '70726C', '6073 214175'),
('0005433496502', 'A19BB2', '2690 289778'),
('0005433496758', 'B62FBB', '1783 846565'),
('0005433496848', '17B06A', '3142 441188'),
('0005433496861', 'D99BC7', '8157 238071'),
('0005433506941', '646BBE', '1414 461104'),
('0005433516809', 'D52450', '7421 321935'),
('0005433516862', '1505D0', '7411 810095'),
('0005433519397', '8C55B1', '3811 709363'),
('0005433524873', 'ED1531', '4414 722619'),
('0005433524988', '9485D1', '4385 511277'),
('0005433534476', '76862A', '1115 367977'),
('0005433538783', '7E0F83', '6801 541146'),
('0005433538795', '93B8B7', '1108 445621'),
('0005433538852', '9845B2', '5210 366237'),
('0005433568364', 'A6C72F', '9577 935160'),
('0005433568384', '3125EF', '3469 820416'),
('0005433577756', '7EF399', '3315 310025'),
('0005433613393', '4EEC39', '6091 037119'),
('0005433613507', '02D753', '5846 138685'),
('0005433613683', 'E485D5', '9209 989603'),
('0005433613812', '144C5A', '4560 190847'),
('0005433613839', '938062', '3119 542553'),
('0005433613860', '173505', '1600 738160'),
('0005433613887', 'AACA43', '5356 807225'),
('0005433614047', '86187B', '5501 389201'),
('0005433614341', 'CB19E6', '0544 061801'),
('0005433614391', 'AF3082', '3072 034217'),
('0005433633329', '53AE17', '7430 013465'),
('0005433633464', 'F7B3F2', '4110 663359'),
('0005433642227', 'F5C087', '3131 830943'),
('0005433642229', '43DF8D', '1626 200994'),
('0005433642237', '91B1AA', '1891 144003'),
('0005433642295', '02843E', '1633 134679'),
('0005433650407', '426690', '5446 042370'),
('0005433679871', '543BD5', '1896 365527'),
('0005433679888', 'E8A8BE', '5402 322427'),
('0005433679907', '93D597', '0384 826922'),
('0005433679997', '88B1A5', '5312 120601'),
('0005433680024', 'D1A828', '5787 954749'),
('0005433680099', '5E8AD2', '5417 732490'),
('0005433680115', '887AFB', '0718 278429'),
('0005433680219', '5470A7', '6065 205797'),
('0005433680293', 'DD4DE0', '6663 849718'),
('0005433715116', '234FDB', '0818 456444'),
('0005433715259', '3DE23D', '1025 626610'),
('0005433715554', 'DED0FF', '2913 638661'),
('0005433715602', '2427FB', '0188 504636'),
('0005433715632', 'E49B79', '1742 728675'),
('0005433753280', 'BAD9BC', '3171 864726'),
('0005433753298', 'E15FCD', '2513 446806'),
('0005433753321', '72881D', '3712 796057'),
('0005433753396', 'D02032', '8799 963177'),
('0005433753474', 'B667CE', '1762 661936'),
('0005433753573', '9A9C70', '0716 432025'),
('0005433753673', 'CA8BD4', '6761 262305'),
('0005433753677', '503864', '9587 159541'),
('0005433753774', '23102E', '6611 200657'),
('0005433753873', 'D46AF9', '9158 209843'),
('0005433762982', '428A13', '8585 702829'),
('0005433763028', '2759D3', '7574 014894'),
('0005433763075', '83FEE5', '2391 732016'),
('0005433784338', '6DC4BD', '9693 578928'),
('0005433784339', 'D72D31', '4792 195498'),
('0005433784413', '2BF9C8', '8013 343155'),
('0005433784745', 'F0AE95', '0876 717392'),
('0005433784791', '78D1CA', '4263 928931'),
('0005433804960', '6D173F', '4495 073351'),
('0005433805048', '362C14', '6624 660288'),
('0005433805225', '0B16FF', '8233 409644'),
('0005433805239', '49E80F', '2804 677553'),
('0005433815327', 'A36297', '8295 839101'),
('0005433845732', '66BFF6', '2806 606072'),
('0005433845804', '65EF89', '6449 762787'),
('0005433845984', '85C8E1', '1512 389310'),
('0005433846049', 'CAF291', '8795 309287'),
('0005433846114', 'D839F7', '1363 078293'),
('0005433867952', 'BA96B7', '8412 080994'),
('0005433867965', '96051A', '4110 481347'),
('0005433868105', '2D5526', '9716 060602'),
('0005433868110', '537F50', '5951 791293'),
('0005433868263', '05CD5C', '4686 729052'),
('0005433868297', '43F4BF', '0742 306969'),
('0005433872464', '822140', '8999 130815'),
('0005433921848', '5FEB02', '3915 520419'),
('0005433921866', 'FD07B0', '9829 017195'),
('0005433921908', '290C82', '7396 676512'),
('0005433921920', 'D27047', '7766 949945'),
('0005433921953', 'ECAB8D', '7467 205734'),
('0005433922118', '3C89A9', '6731 427060'),
('0005433922228', 'B6A857', '5213 201128'),
('0005433922461', '2177F5', '7006 012785'),
('0005433922705', '2976B7', '8798 279682'),
('0005433922821', 'D00A8E', '9326 573063'),
('0005433922896', 'A395B3', '0832 367742'),
('0005433922939', '4C620D', '9017 581351'),
('0005433922999', 'B75314', '2699 210353'),
('0005433923139', '24CAA9', '6103 314536'),
('0005433929563', '92E586', '8202 289382'),
('0005433929574', '163928', '7330 972286'),
('0005433960061', '3B1442', '4312 428921'),
('0005433960138', '7A4ACF', '0369 034274'),
('0005433960471', 'E903A6', '5478 217837'),
('0005433960589', '8BDD84', '0247 859090'),
('0005433960735', '6BA63F', '6590 392979'),
('0005433960756', '58543F', '9123 879561'),
('0005433985319', 'D41B8F', '9684 434362'),
('0005433985462', '2C6A5D', '5170 264276'),
('0005433985468', 'ADEE59', '7617 666855'),
('0005433985484', 'C3D500', '0763 827251'),
('0005433985489', 'C6755F', '5570 386945'),
('0005433985656', '94A952', '2276 821652'),
('0005433985742', 'A811E1', '5268 099178'),
('0005433985746', '021354', '2964 272367'),
('0005433989681', '1501F0', '1291 789309'),
('0005433989713', 'C77F89', '3281 072838'),
('0005434022590', '99269B', '4658 680416'),
('0005434022800', '7A6098', '6934 076612'),
('0005434022837', '60831F', '8501 183860'),
('0005434023040', '4BE520', '1269 503259'),
('0005434026687', 'FA164A', '1027 346550'),
('0005434029624', '1A8501', '0938 383118'),
('0005434029648', 'AA1443', '0518 476782'),
('0005434031975', 'FA213D', '9368 848756'),
('0005434066387', 'BF42F5', '8473 441408'),
('0005434066442', '09CF01', '7188 855050'),
('0005434066745', 'E4F5E6', '2413 227901'),
('0005434066766', '6F1D16', '6914 519733'),
('0005434066878', '27F7BC', '5749 537895'),
('0005434067055', '05B18D', '0272 239381'),
('0005434067280', '3913C8', '4450 462506'),
('0005434067424', 'B93375', '3218 180918'),
('0005434067425', 'E3C1E8', '6318 685313'),
('0005434067426', 'E3C1E8', '1109 042334'),
('0005434067452', 'C07FDD', '3541 538562'),
('0005434081651', '942141', '9329 194765'),
('0005434081755', '8A491D', '3704 460221'),
('0005434081771', '7B98BD', '8510 032692'),
('0005434084886', '0920A8', '7461 776590'),
('0005434087462', '9DE787', '8674 298612'),
('0005434095202', '1E60C3', '7881 756630'),
('0005434136714', '43B083', '3548 224114'),
('0005434136739', 'AEE841', '4142 666736'),
('0005434136871', '323B74', '3181 457142'),
('0005434136961', '8891D6', '7673 410024'),
('0005434137017', 'D619D9', '0461 860978'),
('0005434137128', 'ED7EBC', '2396 863467'),
('0005434137201', '5EFF34', '8056 576545'),
('0005434137292', '88122F', '2184 792590'),
('0005434137568', '183906', '4731 880400'),
('0005434137644', '294A47', '9485 342470'),
('0005434137959', '769753', '8018 138800'),
('0005434138007', 'B4CF44', '3924 383772'),
('0005434142598', '3AF569', '5962 719716'),
('0005434149548', 'A27181', '7633 900158'),
('0005434163481', '2926DC', '6938 018773'),
('0005434170900', '428875', '7498 876317'),
('0005434171027', 'E91E3D', '7011 522875'),
('0005434173491', 'DAB60B', '9318 419995'),
('0005434182106', '2FC8FB', '2773 610085'),
('0005434189157', 'B75570', '5256 733117'),
('0005434190374', '2D0054', '6475 274911'),
('0005434213730', 'A55F63', '1185 416772'),
('0005434213831', 'EECA40', '0698 228922'),
('0005434213925', '82200E', '3360 208009'),
('0005434214030', '29AD7D', '8627 814378'),
('0005434214120', 'C9AC9B', '9238 030737'),
('0005434228966', 'FFEC35', '1145 980234'),
('0005434229207', 'D68E4B', '5696 955107'),
('0005434244514', '8056F1', '8498 417644'),
('0005434244898', '44B1EB', '2453 132871'),
('0005434247123', '4B6D3B', '9644 109586'),
('0005434264730', '7004CF', '3477 837129'),
('0005434264767', 'FBCEB6', '5534 806081'),
('0005434264773', '1E290B', '2352 214201'),
('0005434264777', 'C66D51', '1812 382113'),
('0005434264843', 'F48CE6', '6862 741768'),
('0005434264878', '59FB0F', '8074 933187'),
('0005434264885', '34E094', '7771 840450'),
('0005434264922', 'E69C8C', '6521 365452'),
('0005434264978', 'C059CE', '9333 879390'),
('0005434265064', '7BCBB5', '2314 064903'),
('0005434287074', '548359', '5469 061644'),
('0005434287184', '9F31CD', '4635 507774'),
('0005434287209', '1DB69B', '0295 207131'),
('0005434287234', '29BF4C', '1695 674482'),
('0005434299299', '28405A', '2336 573541'),
('0005434299361', '83455D', '5662 572764'),
('0005434299513', '5F33E7', '3857 908514'),
('0005434302432', '289AE5', '3394 184350'),
('0005434302440', 'C78EF1', '6110 956909'),
('0005434309578', 'E068DA', '4157 366964'),
('0005434309607', 'A45FA1', '7462 761827'),
('0005434309613', 'F7C494', '5588 052600'),
('0005434312312', 'AEC739', '7320 717482'),
('0005434319298', '453D7F', '4394 967035'),
('0005434319313', 'B24654', '0580 936130'),
('0005434343733', '022649', '7732 853579'),
('0005434343756', '589702', '3232 563472'),
('0005434343783', '539DDA', '2303 331029'),
('0005434343951', '9BAD1C', '2161 024983'),
('0005434351464', '0C5E65', '8535 118826'),
('0005434351595', 'A6ADD4', '9537 259505'),
('0005434351644', '09DA0B', '6120 717915'),
('0005434373931', 'B9B345', '3841 112669'),
('0005434374167', '3A0354', '2781 506519'),
('0005434374220', '74F1E0', '1306 123215'),
('0005434374384', 'CD5ECE', '5467 910612'),
('0005434374461', 'F4784F', '0592 015521'),
('0005434374469', 'D92D42', '9277 972950'),
('0005434374476', 'DC686D', '7227 834476'),
('0005434374519', '3549BF', '0426 859520'),
('0005434406674', 'ADF2DD', '0725 624244'),
('0005434406714', '550860', '2290 335349'),
('0005434406835', '19FE2D', '7307 124011'),
('0005434406849', 'D76A7B', '7704 148160'),
('0005434407212', 'D5EF7E', '4162 362950'),
('0005434407290', '5EA269', '7006 205826'),
('0005434407413', 'DD83B7', '1037 100471'),
('0005434407446', '29596C', '8125 655993'),
('0005434426138', '419394', '0101 984571'),
('0005434426195', '56C4F7', '6996 437767'),
('0005434426399', '7D8807', '2603 209286'),
('0005434443561', 'D3554A', '5589 413171'),
('0005434443619', '504C55', '6983 736408'),
('0005434443641', '2DFB1E', '8395 950575'),
('0005434445223', '633EB9', '7140 206506'),
('0005434446502', '17A45B', '1422 988416'),
('0005434458476', 'FCAC67', '4698 504642'),
('0005434458555', 'C59464', '6740 803191'),
('0005434458584', 'ED497C', '8560 526322'),
('0005434458622', 'D750CF', '1294 225334'),
('0005434460499', 'F3F726', '2127 192392'),
('0005434479899', '26A10E', '2646 096363'),
('0005434479904', 'F1BAF1', '5033 391771'),
('0005434479995', 'A4F6A8', '9182 710969'),
('0005434480008', '36E927', '2543 511616'),
('0005434480009', '5D571C', '8477 190124'),
('0005434480192', '19A7E3', '7083 416349'),
('0005434480225', 'F53CD9', '4007 943763'),
('0005434503542', 'B8D79D', '8019 495730'),
('0005434503588', '0FE75D', '5898 694435'),
('0005434503801', '6F7624', '9814 164060'),
('0005434503883', 'DF6C08', '7465 446304'),
('0005434503903', 'F7B3B6', '6717 379096'),
('0005434503966', '166E10', '3867 221408'),
('0005434504011', '9D8DDC', '3104 665590'),
('0005434509085', 'FD49AF', '8407 922789'),
('0005434520215', '853707', '5841 137924'),
('0005434523735', '8BEC0B', '9097 221972'),
('0005434550382', '7A3C9F', '3892 417504'),
('0005434550407', '796A96', '2598 176727'),
('0005434550636', '957E71', '9814 224760'),
('0005434586195', 'EA6F69', '5128 171262'),
('0005434586206', 'C2E0C5', '9950 596967'),
('0005434586224', 'D4AFF0', '0913 249637'),
('0005434586319', '8CE662', '3953 873892'),
('0005434600412', '031E95', '7380 234529'),
('0005434600432', 'A3826D', '0023 357942'),
('0005434620522', 'BF36D3', '5110 509143'),
('0005434620528', '7A57DE', '2246 970296'),
('0005434625931', '585EC7', '2259 444867'),
('0005434639134', '90C269', '1650 194312'),
('0005434639209', '6D13A6', '3967 810660'),
('0005434654381', 'F61371', '5092 105854'),
('0005434663173', 'FC0F59', '9498 853965'),
('0005434663201', '2D34AF', '7039 824959'),
('0005434663244', 'B424B6', '3132 351640'),
('0005434663324', '14E921', '7087 791427'),
('0005434663328', 'BA3F1F', '1043 196779'),
('0005434663332', '88B2BD', '4568 723315'),
('0005434723530', 'B38FCF', '5537 671012'),
('0005434723640', '86BFD3', '4376 638720'),
('0005434723821', '363246', '8645 643604'),
('0005434723843', 'CD0057', '7711 349846'),
('0005434724002', '468C66', '5038 168781'),
('0005434724068', 'E5568A', '8600 959367'),
('0005434724204', 'B2E0F5', '8163 124595'),
('0005434724372', '266501', '1519 442007'),
('0005434724528', '8C4DBF', '7213 985621'),
('0005434724609', 'D89DAC', '7609 748984'),
('0005434724727', 'FAD6A4', '9790 340246'),
('0005434724744', '206677', '2276 372093'),
('0005434724967', '4C9FA3', '2249 168728'),
('0005434725040', 'B38115', '4578 470485'),
('0005434725052', '5A1D98', '3137 937449'),
('0005434725150', '653386', '1396 847593'),
('0005434725265', 'C75592', '6675 866620'),
('0005434735631', 'C43E3A', '5039 856044'),
('0005434735633', 'CBAB23', '9272 769533'),
('0005434755787', '31FAE2', '1393 919993'),
('0005434755823', '70965A', '5091 516703'),
('0005434755883', '6764C3', '7002 284387'),
('0005434755944', 'B032FA', '4138 763256'),
('0005434755991', '860D10', '4768 247116'),
('0005434755997', 'D7EA46', '0742 261551'),
('0005434756174', '0A550F', '1973 922332'),
('0005434756243', '4478C6', '2853 629000'),
('0005434821478', '4C4FCB', '8118 829955'),
('0005434821559', '2B4E24', '2004 096063'),
('0005434821640', 'C2E4CC', '2908 929700'),
('0005434821984', '39457B', '7681 177983'),
('0005434822097', 'F36C9C', '0723 035793'),
('0005434822107', '6D444E', '0177 019897'),
('0005434822454', '3C0CD3', '4028 217845'),
('0005434822540', '68B0E9', '4029 691081'),
('0005434822543', '9CE5D1', '1965 766716'),
('0005434822661', 'CDA856', '3072 396627'),
('0005434822961', '751BC9', '4501 190619'),
('0005434823126', '039574', '1828 795386'),
('0005434828663', '82EF3F', '1341 082503'),
('0005434876685', '26CD2D', '9087 093060'),
('0005434876715', '0026F8', '8355 307130'),
('0005434876730', '84DFAA', '7951 631121'),
('0005434876802', 'F3809B', '9252 119806'),
('0005434876916', 'FDD0F0', '0228 453493'),
('0005434877117', 'B4FF4B', '2860 048305'),
('0005434877217', 'F8180B', '2523 858238'),
('0005434877296', '9B27E6', '8723 476769'),
('0005434877685', 'E84322', '9780 814706'),
('0005434877854', '6956ED', '4295 540405'),
('0005434906475', 'AF55BE', '1054 225212'),
('0005434906521', '48FD2E', '9846 334872'),
('0005434906685', '178C94', '8897 165334'),
('0005434906712', 'A255B0', '3785 666695'),
('0005434906816', '5784B3', '2078 489955'),
('0005434907037', 'EB62D4', '2000 811678'),
('0005434907146', '5D5705', '8431 335102'),
('0005434925332', 'E532C4', '7516 275262'),
('0005434925361', '39F9C5', '9450 396433'),
('0005434925378', '33C5D1', '1037 718791'),
('0005434925436', 'B70AEF', '8349 232047'),
('0005434925626', 'D3C486', '7901 060823'),
('0005434925663', 'DEE3C9', '3486 214546'),
('0005434925680', '5CD69A', '7506 854834'),
('0005434937843', 'AB9E8A', '3946 876627'),
('0005434943332', 'D611E2', '6115 318574'),
('0005434947907', '13EC3F', '2319 630307'),
('0005434950518', '82AA82', '1125 707193'),
('0005434954559', '6B75E0', '9408 052955'),
('0005434954565', 'F1BB43', '0322 486572'),
('0005434954583', '04CA36', '7318 083316'),
('0005434963895', '7F4386', '3356 894170'),
('0005434963999', '41262A', '5507 021742'),
('0005434979380', '0433AD', '6158 593377'),
('0005434979444', '007382', '2958 483106'),
('0005434979494', '4C2B8C', '4203 588757'),
('0005434979667', '6D2FD9', '2491 041298'),
('0005434988647', '4FBA53', '6029 657589'),
('0005434988654', 'ED6BBB', '8228 211280'),
('0005435006712', '5AA6B9', '6860 325359'),
('0005435006756', 'CFF36D', '0414 852937'),
('0005435038652', '894182', '9040 860788'),
('0005435038798', '0F247B', '4990 680781'),
('0005435039115', 'B4C606', '0174 735330'),
('0005435039281', '26A87E', '3515 349136'),
('0005435039655', '0BE1AB', '4798 629924'),
('0005435042829', '6F72C4', '0528 794226'),
('0005435043284', '8CF4DF', '8893 843474'),
('0005435068236', 'D25CD9', '8608 690167'),
('0005435068313', '512B5E', '4036 261918'),
('0005435068353', '44A824', '3173 579547'),
('0005435068491', 'D6E0AC', '0492 622165'),
('0005435068583', 'D3A1EA', '3979 564021'),
('0005435068634', 'A68EF8', '3410 266253'),
('0005435068668', 'F31B89', '5517 036547'),
('0005435068670', '7893EA', '6169 583028'),
('0005435068776', 'FA9A50', '0462 761297'),
('0005435068805', 'E803FB', '4539 970639'),
('0005435068873', '474F2D', '0250 848614'),
('0005435078092', 'E57357', '2700 728104'),
('0005435078149', '39D35A', '9855 379493'),
('0005435086820', '17B8CF', '8736 025821'),
('0005435091893', '840486', '1392 051873'),
('0005435097109', 'F25B61', '6960 842312'),
('0005435105968', '3F3DD5', '2043 033903'),
('0005435126004', '9D0BF4', '0510 252973'),
('0005435132748', '31F99C', '2004 688618'),
('0005435132857', 'C38CEE', '1031 570056'),
('0005435142389', '77F8EE', '4785 119127'),
('0005435142423', 'D1451A', '4560 492386'),
('0005435149855', 'EA4D53', '0867 402926'),
('0005435160184', '24FC82', '5741 550558'),
('0005435160262', '07EAC3', '2746 653563'),
('0005435176620', 'D667A1', '4911 273459'),
('0005435176650', '93DB15', '9472 508506'),
('0005435176851', '685DBE', '3298 573833'),
('0005435176889', '379C26', '5888 533553'),
('0005435176892', '78AC19', '6021 443766'),
('0005435212339', 'E953B3', '8146 986634'),
('0005435212473', 'C11872', '1663 233476'),
('0005435212488', '2334AB', '2286 877710'),
('0005435212759', '20AADF', '3369 493488'),
('0005435212970', 'BA7518', '1857 974881'),
('0005435213097', '9E132F', '8327 409912'),
('0005435213188', '031CFA', '1594 786150'),
('0005435213205', '03180E', '4005 432439'),
('0005435213246', '2E81B6', '5574 902056'),
('0005435217695', 'BE8CC6', '8743 331877'),
('0005435225454', 'AC4D45', '4006 456133'),
('0005435225519', 'F85670', '9459 060308'),
('0005435229374', '20B7BB', '5137 271722'),
('0005435242427', '3F1AAF', '9193 187747'),
('0005435242428', '33F545', '4502 630925'),
('0005435242518', 'A77E32', '2221 740070'),
('0005435242748', 'EF36A4', '9391 486193'),
('0005435252399', 'A42AB7', '6942 756874'),
('0005435252407', 'D4E37F', '3432 014742'),
('0005435252484', 'B878ED', '9047 667124'),
('0005435259699', 'C5ACF8', '8176 183129'),
('0005435263545', '9DEC66', '3522 554522'),
('0005435269687', '69D9E8', '4966 840825'),
('0005435269713', '87101D', '9105 480822'),
('0005435282139', '46BAB1', '8537 026571'),
('0005435293095', '1A7C81', '7617 698419'),
('0005435293098', '0A3EBA', '2294 693821'),
('0005435293123', 'D716C0', '5235 749582'),
('0005435293205', 'A38F70', '1073 385700'),
('0005435302134', '527E1A', '0297 664624'),
('0005435302174', 'DE3AC6', '8297 793399'),
('0005435304133', '040F91', '8495 390282'),
('0005435310839', 'E2C568', '6943 805945'),
('0005435310994', 'B60BF8', '7426 677022'),
('0005435311001', 'BFEFC4', '8019 360191'),
('0005435319524', '2DE8EC', '4893 011288'),
('0005435326574', 'FAA32A', '4205 061279'),
('0005435326585', '1293CE', '8945 191982'),
('0005435326616', 'AF0472', '3142 972751'),
('0005435332223', '979837', '9838 823779'),
('0005435340082', '999C55', '9658 138252'),
('0005435340087', 'FA90D2', '5797 301319'),
('0005435340144', '49761C', '3171 473796'),
('0005435340237', '83E57A', '8118 329765'),
('0005435372195', 'DD78C1', '3367 863433'),
('0005435372297', 'A392A2', '5451 538730'),
('0005435372312', '887998', '9540 706012'),
('0005435372477', '5EDF06', '9716 202710'),
('0005435372491', 'CADFB9', '3673 844225'),
('0005435372545', '2D378C', '3629 802918'),
('0005435372657', '778BC8', '9128 959084'),
('0005435372716', '7E143E', '0325 191119'),
('0005435372755', 'A5FDCF', '0257 866677'),
('0005435373067', '8ED7D5', '0166 316635'),
('0005435380243', '69F5DF', '6197 094133'),
('0005435380256', '7493CF', '7000 694851'),
('0005435383065', 'A515D6', '3382 707635'),
('0005435383137', 'B59B57', '6543 544654'),
('0005435390175', '76453F', '2227 703912'),
('0005435390222', 'CB70B7', '7281 141067'),
('0005435423682', 'E36F16', '7002 339415'),
('0005435423683', 'B7216C', '5905 355143'),
('0005435423761', '7083FE', '0399 723705'),
('0005435423942', '6D13D3', '8068 727242'),
('0005435423959', 'A1CE0D', '3707 605736'),
('0005435424039', '15E26E', '4815 420233'),
('0005435424120', '5BFE90', '5290 899559'),
('0005435424157', 'C9ECEB', '3725 619368'),
('0005435424373', '082C2F', '9049 488131'),
('0005435424437', '2D007E', '6832 293747'),
('0005435424587', '68C7EC', '0404 170932'),
('0005435437559', '4BAB95', '8441 517803'),
('0005435437630', '258E93', '4738 497592'),
('0005435437901', '65A8A4', '7693 468218'),
('0005435461970', 'AB5457', '8165 112786'),
('0005435462141', 'AF319E', '9695 276284'),
('0005435462166', 'B41DDD', '5957 346447'),
('0005435462190', '269CEA', '1547 252738'),
('0005435464472', '991BE5', '3981 906010'),
('0005435464485', '7359EE', '7223 262866'),
('0005435472675', '27FB96', '0390 939453'),
('0005435472690', 'B7399E', '4251 033061'),
('0005435472776', 'A51A58', '6963 021257'),
('0005435487604', '10DA7B', '3288 972803'),
('0005435487611', 'D6C66E', '6182 238434'),
('0005435490209', 'E72486', '7483 281216'),
('0005435491427', '5754F2', '9583 100192'),
('0005435502001', 'F8490B', '8370 805368'),
('0005435502252', 'ADB028', '9599 424814'),
('0005435508225', '23F213', '1501 002847'),
('0005435508238', 'BBB095', '6386 983436'),
('0005435517835', '361FBF', '1918 988588'),
('0005435529051', '9204F8', '5966 640554'),
('0005435540832', 'ECDC06', '9833 885287'),
('0005435540944', '264787', '2663 816566'),
('0005435545685', 'B5ED26', '9316 810972'),
('0005435548435', '7E2453', '0546 277998'),
('0005435554103', '63DCE3', '5778 176120'),
('0005435554105', '67945D', '5606 088119'),
('0005435555346', '623AA3', '3333 909283'),
('0005435611921', '97FC56', '0457 715059'),
('0005435611979', '297AC0', '3868 508363'),
('0005435612027', '7ADF40', '0861 358560'),
('0005435612106', 'BDEC04', '8161 477025'),
('0005435612356', 'DD5CCC', '8559 466371'),
('0005435612448', 'C0F6B1', '6421 683859'),
('0005435612634', '0276D6', '0970 446139'),
('0005435612648', '9985B5', '2868 484581'),
('0005435612710', 'B02067', '6681 562301'),
('0005435612730', 'BF5ED6', '4693 266464'),
('0005435612832', '1B0D98', '7099 231682'),
('0005435612845', 'C5CC93', '7053 513510'),
('0005435612947', '36E96A', '4445 447076'),
('0005435613195', 'AEFDE2', '1876 300335'),
('0005435625886', '5BE631', '8141 165425'),
('0005435625909', 'C6348E', '1143 911941'),
('0005435625933', '0D869A', '0993 170924'),
('0005435625977', 'A120AF', '8774 142540'),
('0005435626096', 'DD7F91', '2344 693563'),
('0005435630935', 'E611BA', '0668 798241'),
('0005435630951', 'F10951', '0113 790637'),
('0005435630958', '766B3A', '6291 500525'),
('0005435652580', 'F72E6F', '9166 244400'),
('0005435652875', '8DA80F', '6513 024867'),
('0005435652890', '998742', '5559 147397'),
('0005435652968', '7A0318', '3737 755029'),
('0005435660041', '3A5E38', '2292 256574'),
('0005435660051', '8A7CD8', '4398 941267'),
('0005435661906', '25D8B2', '0778 273456'),
('0005435681455', '833222', '9593 686742'),
('0005435681579', 'AA1910', '4974 479456'),
('0005435681809', 'C11D56', '3511 079114'),
('0005435681905', '6CCAD8', '2189 222552'),
('0005435696918', '4152C8', '2459 028561'),
('0005435697025', 'EE0754', '9155 232833'),
('0005435697026', 'BC7FFB', '8184 216380'),
('0005435697100', '632498', '8552 024090'),
('0005435697176', '2B6014', '1979 665166'),
('0005435706222', 'FDBAA5', '3750 537052'),
('0005435706283', '754AB0', '4347 921631'),
('0005435715389', 'F86E7D', '0687 635686'),
('0005435718885', 'D507AA', '8635 149020'),
('0005435723024', 'C309F3', '6751 652708'),
('0005435732154', 'F21DFF', '0263 796594'),
('0005435732176', 'DBF4AF', '0825 614558'),
('0005435765276', '12D7F4', '0287 378162'),
('0005435765320', '459ECA', '2441 533322'),
('0005435765484', '8B171B', '1739 607763'),
('0005435765489', '265DD7', '5662 848536'),
('0005435765533', '12D3D4', '2140 768566'),
('0005435765807', '5C511B', '5980 212260'),
('0005435766000', '9C4705', '0889 312981'),
('0005435784783', '5526B9', '3664 106709'),
('0005435784882', 'D0EB49', '0191 152417'),
('0005435785030', '070009', '0645 728205'),
('0005435797292', '9DC7DC', '7484 212021'),
('0005435797343', '378713', '9607 678436'),
('0005435797377', 'BBBA63', '0054 191429'),
('0005435798925', '33F5B2', '4831 205344'),
('0005435808059', 'E66DAE', '3070 545833'),
('0005435808179', 'AB5A0E', '8758 035163'),
('0005435808182', '80F6A3', '2261 180702'),
('0005435810999', '6ED4AF', '2686 952250'),
('0005435824189', '19E960', '3092 421275'),
('0005435824207', '42B83B', '3457 683226'),
('0005435824228', '1840B0', '9311 182561'),
('0005435824247', 'F108A8', '1522 521882'),
('0005435824252', '03BAF0', '6776 862687'),
('0005435824394', '4C350C', '6981 068308'),
('0005435824453', '80C6AA', '0820 226131'),
('0005435839137', '78931F', '6400 455453'),
('0005435839268', 'AD71AE', '0535 537007'),
('0005435841813', 'DE4E6A', '7806 735270'),
('0005435846229', '8D09F9', '7579 194392'),
('0005435846237', 'D4661A', '1804 123619'),
('0005435850898', 'E0FEE0', '0486 368334'),
('0005435854043', '42C83B', '7250 926828'),
('0005435856170', '42C90B', '0312 658843'),
('0005435884597', '94B1EE', '1564 834867'),
('0005435884635', '67905A', '8468 006072'),
('0005435893613', '2D967F', '3263 835853'),
('0005435902415', '6C1709', '9592 338558'),
('0005435902502', '139738', '6927 819066'),
('0005435902544', 'B7272F', '7355 065597'),
('0005435902572', '9C56D7', '0443 430853'),
('0005435902577', 'FEB3E9', '1047 172482'),
('0005435902627', 'F45347', '0368 427174'),
('0005435907475', 'ED3F1D', '6755 754512'),
('0005435911403', '73086B', '8257 568033'),
('0005435913869', 'B28951', '9025 903727'),
('0005435925090', 'E64F01', '3775 163983'),
('0005435925106', '3FD945', '0698 721853'),
('0005435925136', '875723', '7322 540318'),
('0005435925274', '00A672', '6206 185510'),
('0005435937373', 'B61A45', '7345 274337'),
('0005435947007', '0902BD', '5721 037784'),
('0005435957671', 'A7858C', '8947 686560'),
('0005435981691', '26B6DE', '1498 533779'),
('0005435981983', '3A8A6D', '0228 812247'),
('0005435982104', '833A46', '1018 016528'),
('0005435986680', 'AB4471', '5887 584989'),
('0005435986734', '778D06', '2398 457975'),
('0005435998982', '152431', '9994 974905'),
('0005435999206', 'F759B0', '4462 058230'),
('0005432000997', 'DE3EA6', '6030 369450'),
('0005432002069', '577432', '4092 308813'),
('0005432006736', '20D722', '2578 462635'),
('0005432019831', '78D839', '4874 886671'),
('0005432019948', 'E490F7', '2506 959562'),
('0005432019991', '978886', '2865 049793'),
('0005432020055', 'D5247C', '2977 252625'),
('0005432020138', 'C5FA2E', '3664 113893'),
('0005432020215', '0459F9', '8442 244759'),
('0005432034628', '001269', '2667 544137'),
('0005432034688', '5BEE74', '4933 145864'),
('0005432034753', '449974', '1525 322812'),
('0005432045602', 'EC8F15', '3535 633980'),
('0005432056233', '180B8D', '0258 702741'),
('0005432056254', '684878', '3950 475463'),
('0005432062209', 'A46A5E', '4553 299885'),
('0005432069502', '9EFD11', '4778 196233'),
('0005432071550', '20C773', '3461 129009'),
('0005432073357', '27DC0A', '2037 106944'),
('0005432073368', 'A89CD1', '4009 207646'),
('0005432078040', '2119ED', '4686 072547'),
('0005432078051', '3149B0', '2244 991486'),
('0005432081427', '07D388', '5836 658202'),
('0005432104719', '9D13FE', '6504 157733'),
('0005432104769', '94EF7C', '2242 889965'),
('0005432104806', 'DD726B', '7565 805901'),
('0005432104821', 'E7657A', '0071 310939'),
('0005432104902', '79D979', '4140 532871'),
('0005432104929', '7F91EE', '4540 006369'),
('0005432104949', 'A5A614', '2482 572110'),
('0005432105008', '672C30', '6007 831900'),
('0005432105087', '062C49', '1906 487000'),
('0005432105101', '1A66F1', '5128 528450'),
('0005432105331', '5DB116', '3020 267005'),
('0005432105367', '12B296', '2503 168164'),
('0005432105379', 'F80E61', '7952 897438'),
('0005432105453', '47DC60', '5646 937831'),
('0005432105456', 'E4867A', '2095 153076'),
('0005432105458', '1E56BA', '6412 044410'),
('0005432109664', 'E987FE', '2730 450023'),
('0005432111265', 'B1752A', '2558 100021'),
('0005432133087', '7A8492', '1181 458832'),
('0005432133102', 'BFCD93', '1186 321791'),
('0005432136138', '0CD247', '5961 210585'),
('0005432140350', '942351', '5933 924729'),
('0005432140368', 'F239F5', '1967 421576'),
('0005432140383', 'B74626', '6885 735250'),
('0005432140421', '1B23AB', '5055 110390'),
('0005432161126', '57CDEB', '2488 983811'),
('0005432164999', '7CDB5B', '6275 508058'),
('0005432170303', 'F87DAA', '3392 013973'),
('0005432170338', '720902', '9417 020546'),
('0005432181367', '842201', '1317 228833'),
('0005432181681', '7304E9', '0018 895967'),
('0005432190595', '65B91E', '3303 147075'),
('0005432190600', '802B8A', '2263 485903'),
('0005432194474', 'AFD165', '1080 735139'),
('0005432202944', '5D3723', '7379 645143'),
('0005432206111', '93C2DA', '4992 495233'),
('0005432211483', '8A2753', '7722 065771'),
('0005432214777', '9D2345', '9607 131361'),
('0005432219984', 'CD2F58', '1092 537042'),
('0005432222766', '301F1A', '8450 955688'),
('0005432226029', 'F05493', '8969 126882'),
('0005432231402', 'ABBF3D', '1007 492600'),
('0005432261142', 'AB8A98', '2503 038503'),
('0005432261356', '9A61F1', '9257 705597'),
('0005432261457', '89901E', '1866 008418'),
('0005432261583', '471993', '2277 286578'),
('0005432267827', '012CB4', '3486 316382'),
('0005432267869', '8037C2', '1267 961332'),
('0005432269474', 'E3E8DB', '3264 494120'),
('0005432269482', '1E3C25', '1983 214497'),
('0005432277590', '7CE679', '3872 330556'),
('0005432277603', 'FE1C8A', '1343 181276'),
('0005432277751', 'B15F24', '0387 637431'),
('0005432279249', '3BC90D', '7276 411565'),
('0005432282802', '063FA3', '5474 873875'),
('0005432287177', '28DF50', '7656 692390'),
('0005432290603', '11E68F', '3007 465064'),
('0005432291900', '17AB51', '4181 264382'),
('0005432291917', 'D301E4', '7873 755774'),
('0005432300233', 'A7FD68', '0058 942520'),
('0005432327950', 'BC2147', '9684 410357'),
('0005432328000', '39A9B6', '4926 710059'),
('0005432328114', '033D40', '8168 853755'),
('0005432328136', '1A4CD8', '3042 694668'),
('0005432328163', '151432', '4064 048670'),
('0005432328360', '432718', '6219 016449'),
('0005432335834', 'C68E6F', '3390 228994'),
('0005432335978', '909E26', '9979 733812'),
('0005432359807', 'C31E6A', '1291 336886'),
('0005432359903', '0297E8', '5973 784741'),
('0005432359981', 'F2E31B', '2910 800388'),
('0005432360034', '87F6AA', '4449 692565'),
('0005432382525', '12FAAA', '9968 086057'),
('0005432382531', '89E021', '4788 030096'),
('0005432382593', '3D3A44', '4947 229083'),
('0005432382728', 'ABEFE3', '5458 354643'),
('0005432382795', '487DB6', '7872 282392'),
('0005432382916', '9760F0', '5742 718776'),
('0005432383077', '83D256', '1281 622523'),
('0005432389969', '08A9A7', '7268 396811'),
('0005432391961', '52437A', '9448 179903'),
('0005432400072', '0CD417', '5440 324602'),
('0005432400088', 'A06693', '3814 997250'),
('0005432423653', 'C4A1DF', '0604 902031'),
('0005432423687', '96E5A3', '2269 139707'),
('0005432423806', '3196C0', '0080 010162'),
('0005432424027', '69D4DD', '5917 510657'),
('0005432427109', '43ED9F', '8922 547333'),
('0005432459186', '2A5BB8', '5421 808575'),
('0005432459235', '2EDF11', '0618 017555'),
('0005432459237', '3F0705', '0813 463334'),
('0005432459307', 'C91AA1', '0058 678017'),
('0005432459417', '03E04A', '0485 637213'),
('0005432459477', '31723B', '7353 308351'),
('0005432459669', 'B0CFBA', '0929 856509'),
('0005432459689', '67B803', '2791 170294'),
('0005432459691', '873778', '3941 354454'),
('0005432462481', '67A73E', '7047 009463'),
('0005432462490', 'EAFFCC', '0872 621217'),
('0005432525768', '3ECA50', '9288 866570'),
('0005432525892', '237263', '5845 036558'),
('0005432525916', '090937', '1776 468241'),
('0005432525974', '0B7325', '1094 403218'),
('0005432526600', 'BA0F05', '9987 407082'),
('0005432526695', 'A0E974', '9116 104072'),
('0005432527065', '1525AE', '7267 099199'),
('0005432527201', '220E01', '8005 647764'),
('0005432527214', 'E7D11B', '4230 542438'),
('0005432527344', '954721', '5523 156144'),
('0005432527490', '843258', '8816 686682'),
('0005432527491', '843258', '0851 395956'),
('0005432533248', '00E444', '7174 474638'),
('0005432535811', 'E50EA2', '0317 219930'),
('0005432566560', '67AD73', '4083 478741'),
('0005432566717', '553C1F', '7646 813250'),
('0005432566770', 'A03C19', '4146 569758'),
('0005432566861', 'C7172E', '3950 693439'),
('0005432566954', 'F371DD', '0399 555950'),
('0005432567074', 'A9E5A1', '4174 345743'),
('0005432583601', 'EEE9BD', '4981 783341'),
('0005432583643', '3D1E46', '6750 034336'),
('0005432583696', 'A9AA8B', '4711 314885'),
('0005432583804', '9C2D5C', '4471 087189'),
('0005432583825', 'FF0B97', '0669 086341'),
('0005432583989', '51AC03', '5115 402676'),
('0005432603650', 'AE2932', '9505 176260'),
('0005432603718', 'EB26FC', '3987 219513'),
('0005432603721', 'CCD48E', '6940 000915'),
('0005432603971', 'D7426F', '3942 975627'),
('0005432604101', '452671', '5526 775515'),
('0005432604159', 'FE1856', '4508 666114'),
('0005432607525', 'A2C453', '6939 635738'),
('0005432607553', '27BC4D', '2013 573013'),
('0005432609681', '640A90', '5004 611445'),
('0005432609695', 'A56B4B', '0943 756264'),
('0005432609721', '28220A', '0971 657882'),
('0005432620851', '8723EC', '4005 007226'),
('0005432620998', '64D514', '5581 094663'),
('0005432628624', 'DDEC31', '6780 148940'),
('0005432638939', '243480', '5840 296647'),
('0005432639070', '3007C8', '3180 376076'),
('0005432645909', '9FE8CB', '5533 871868'),
('0005432649320', '009E4D', '4030 066772'),
('0005432649346', '71D0DD', '0507 338769'),
('0005432657416', 'B67747', '1239 644559'),
('0005432659701', '5F461F', '9648 051457'),
('0005432665270', '30C8E5', '1466 527060'),
('0005432674886', 'C34125', '4705 195474'),
('0005432674946', '83C59B', '6535 649831'),
('0005432675060', 'B1BDCF', '1257 624016'),
('0005432675106', '4DE06E', '4434 245113'),
('0005432677518', 'C42029', '3638 850378'),
('0005432692601', 'A0E46D', '6425 553475'),
('0005432692806', '3AF0C6', '3833 591234'),
('0005432692941', 'F7BF8D', '1866 792838'),
('0005432706329', 'ACD808', '6265 541148'),
('0005432720718', '8FA579', '2537 531940'),
('0005432727770', 'EDF79D', '4931 700031'),
('0005432746914', 'DCB1CB', '5457 494626'),
('0005432747262', '28E7FF', '9173 439670'),
('0005432747359', 'FCF039', '5984 217539'),
('0005432747454', 'BED473', '2904 457137'),
('0005432749766', '02D854', '1915 149979'),
('0005432756808', 'FFF1F9', '9793 346487'),
('0005432782959', 'FB461C', '8597 580915'),
('0005432783242', 'D5256B', '0745 088796'),
('0005432783398', 'E49192', '6534 230864'),
('0005432798973', 'DAE727', '7087 674563'),
('0005432798986', 'C6F7DA', '1651 051082'),
('0005432799066', 'E425E5', '1531 600401'),
('0005432799169', '9A2678', '9999 103329'),
('0005432799219', 'B5EBF6', '4022 348781'),
('0005432799317', '26C4F5', '0697 012352'),
('0005432802433', 'B5ECFB', '0120 656434'),
('0005432817111', '69BE66', '5672 530345'),
('0005432817268', '4B336C', '1517 506424'),
('0005432817302', 'BC3087', '8444 587709'),
('0005432823416', '97AB72', '1831 993008'),
('0005432838524', '2C29E2', '0472 126106'),
('0005432838655', '6292DB', '0173 213661'),
('0005432838988', '791F28', '3976 039497'),
('0005432857976', '84879E', '9707 924601'),
('0005432862288', 'B68B66', '7417 257829'),
('0005432865920', 'D54AAC', '7544 620856'),
('0005432865971', '857FEA', '6436 621672'),
('0005432869508', '0A4CB4', '1567 575794'),
('0005432873234', '43E0CE', '4503 884101'),
('0005432880654', 'E83138', '0150 487460'),
('0005432890691', '9C261A', '7868 147190'),
('0005432890958', 'E3E603', '5323 901355'),
('0005432892740', '3B1A0B', '0685 006238'),
('0005432901486', '2ADB56', '4553 748278'),
('0005432906519', 'AC2300', '3909 490982'),
('0005432906522', 'DC7C38', '9421 127257'),
('0005432919576', 'F085EC', '6357 337549'),
('0005432919641', '9B4C08', '3991 859486'),
('0005432919706', '71552A', '3597 851266'),
('0005432922457', '0F9344', '0925 822269'),
('0005432925009', '7DE7C9', '0119 066747'),
('0005432948373', '4009B2', '4127 055753'),
('0005432984562', '4AC572', '0956 093666'),
('0005432984569', '5717CC', '8728 499493'),
('0005432984579', 'B6B744', '3950 013445'),
('0005432984761', '1BB8A8', '4702 635166'),
('0005432984880', '8B57DE', '8638 845258'),
('0005432984925', '85E64E', '4250 052575'),
('0005433007852', 'C2A231', '2883 658997'),
('0005433008025', '6AB131', '0622 663565'),
('0005433008047', 'B645CF', '2037 596620'),
('0005433008092', '022176', '8904 347294'),
('0005433008302', 'F3E349', '3891 010005'),
('0005433008400', '32004F', '5413 871316'),
('0005433008486', 'B13F2D', '5868 160767'),
('0005433035677', '73A0A1', '4569 175152'),
('0005433035946', '568B8C', '2969 836083'),
('0005433035996', '61BA78', '2616 404437'),
('0005433036011', '0F49FC', '7261 455503'),
('0005433036083', '7C23C3', '5475 460344'),
('0005433036128', '82DC9C', '4034 210959'),
('0005433036210', '51428D', '5730 387342'),
('0005433036220', '2B91FE', '2586 267057'),
('0005433057288', '7D1BC4', '2099 662111'),
('0005433057729', '961DF1', '9289 251835'),
('0005433057802', '81F84C', '4040 323792'),
('0005433060371', '2456DA', '6250 369764'),
('0005433060393', '1DE2DA', '1910 713587'),
('0005433074283', 'D1C6D2', '5333 899136'),
('0005433074367', 'AC5B0D', '6476 058641'),
('0005433074417', '5472BA', '7580 852135'),
('0005433074498', '58AA43', '7470 672410'),
('0005433101310', '339DBE', '5872 929937'),
('0005433101332', '30912F', '2006 193504'),
('0005433101522', 'E85EEA', '9649 594314'),
('0005433101696', 'B041E5', '1724 540875'),
('0005433101911', '4849A8', '7324 242714'),
('0005433101983', '298BCF', '0970 645597'),
('0005433109871', '66B295', '8433 977513'),
('0005433123708', 'C233F0', '3775 043043'),
('0005433123709', 'E3041A', '3319 107617'),
('0005433123809', 'E95EF7', '8978 703414'),
('0005433123867', 'EEFA39', '5888 093078'),
('0005433123873', '5ECB5B', '7942 682338'),
('0005433126825', '8FF30D', '5746 765746'),
('0005433134093', '9D1B98', '2152 257155'),
('0005433150799', 'FCD678', '9875 767898'),
('0005433150804', 'F9BA0B', '2997 514088'),
('0005433150914', 'E1B2D9', '4851 892851'),
('0005433150916', '584839', '6826 486919'),
('0005433151152', 'AEE9F7', '5142 604752'),
('0005433151246', 'AFC61C', '6143 374123'),
('0005433151304', 'BD4A44', '5871 163563'),
('0005433156608', '204B4F', '6370 713472'),
('0005433158097', '17AA1B', '2738 603196'),
('0005433165675', '46831F', '9342 922140'),
('0005433165772', '7A9F75', '2461 977829'),
('0005433165773', '2B6ECF', '0406 191159'),
('0005433180745', '8AB7F1', '4547 810602'),
('0005433180802', 'B3DA2D', '5329 037959'),
('0005433192832', 'AA5CA9', '9396 764404'),
('0005433194823', 'A237BD', '9623 378407'),
('0005433202176', '91197F', '5010 627064'),
('0005433202306', 'FD9C26', '2897 205439'),
('0005433233666', '688A92', '4906 167065'),
('0005433233748', 'AC46A9', '4252 255529'),
('0005433233809', '34DD08', '7263 400575'),
('0005433233930', '1284FE', '3200 804492'),
('0005433234036', '6D5842', '3210 915381'),
('0005433251040', '8E7821', '1828 907345'),
('0005433261442', 'D02FCB', '2404 715209'),
('0005433261530', '078F2C', '0191 065442'),
('0005433266559', '7E7C23', '6350 377789'),
('0005433266581', '08080E', '5910 280799'),
('0005433266638', '2EBC3D', '9423 962698'),
('0005433269635', '5D5D10', '5546 992297'),
('0005433284933', '637D8A', '1958 117582'),
('0005433289767', '722D00', '1677 180539'),
('0005433289820', '5192C8', '3126 806329'),
('0005433293238', '133F09', '2084 370047'),
('0005433341737', 'E56F4E', '9031 905877'),
('0005433342175', '8CAC79', '6272 566542'),
('0005433342221', '962392', '5601 164899'),
('0005433342250', '38D623', '5984 138233'),
('0005433342640', '86C7FF', '4865 398702'),
('0005433342716', 'DD6228', '4245 435291'),
('0005433342718', '1CD4B0', '3035 132395'),
('0005433348923', 'D335D8', '8219 285449'),
('0005433348925', '1A0E67', '9137 503827'),
('0005433367286', 'C204CA', '0733 144335'),
('0005433367299', '607626', '0175 903787'),
('0005433367301', '36DECE', '1996 067576'),
('0005433367328', '6EA7E8', '7270 418026'),
('0005433367341', 'C48F65', '7334 264173'),
('0005433367784', '03F981', '5302 838215'),
('0005433367821', '8D105C', '8203 125138'),
('0005433373395', 'C87A06', '7544 524457'),
('0005433397203', '43BA8E', '6348 774666'),
('0005433397204', '396702', '1161 512295'),
('0005433397249', '39C796', '0487 422575'),
('0005433397252', '429FBE', '1100 616981'),
('0005433397609', '6BE802', '1506 854430'),
('0005433400938', 'AC070A', '7079 223255'),
('0005433415486', 'BB7CE1', '3097 230256'),
('0005433415530', 'D6411C', '9317 336216'),
('0005433415535', '9F4D8A', '8906 306549'),
('0005433420310', 'AD7F3A', '0259 550169'),
('0005433420311', 'C18630', '2600 021163'),
('0005433420354', 'FF7DC7', '8982 411757'),
('0005433420360', '1E5236', '1714 282488'),
('0005433434183', '3457BF', '6289 774025'),
('0005433434186', '4C5619', '2024 847211'),
('0005433434256', '9C2023', '1961 991812'),
('0005433438781', '5B8B79', '5842 050717'),
('0005433438799', '23E0D7', '1944 528715'),
('0005433438834', '003D47', '3126 654726'),
('0005433438858', '098092', '6951 405189'),
('0005433449713', '9D269E', '6564 648697'),
('0005433449778', '0DD2E6', '0841 847930'),
('0005433451588', 'EC8F77', '4623 392581'),
('0005433452712', 'E2110D', '2684 296346'),
('0005433454850', 'FB2C98', '3497 943107'),
('0005433454862', '6518E9', '9342 042813'),
('0005433459204', '11D692', '2179 831425'),
('0005433459209', 'F30007', '6671 137425'),
('0005433473200', '1E9773', '9086 009005'),
('0005433475696', 'A92FD0', '3717 135267'),
('0005433476873', 'D24383', '9316 912259'),
('0005433496715', '2E5FE5', '2071 423336'),
('0005433507095', 'BDB2F5', '1556 330678'),
('0005433507130', 'A8C393', '8677 816019'),
('0005433516834', '2859FA', '1257 214612'),
('0005433516847', 'CD3964', '2860 920086'),
('0005433519386', '251DE7', '0085 036116'),
('0005433524866', 'C9F7BC', '4531 604821'),
('0005433524884', '1FC9EE', '7710 230682'),
('0005433525005', '328CA0', '8862 833031'),
('0005433525023', 'FA10CC', '9198 985961'),
('0005433529271', '221AF1', '9056 635542'),
('0005433538785', '177CC2', '8880 833571'),
('0005433538842', 'EE5523', '2508 042428'),
('0005433568155', '694B0F', '5181 660399'),
('0005433568158', '737C09', '8996 529774'),
('0005433568198', 'C73D28', '5846 760749'),
('0005433568326', 'A4A8E8', '2486 935709'),
('0005433568350', '6886D6', '1893 051313'),
('0005433568585', '2D46B7', '2580 352986'),
('0005433568609', 'CDC01A', '4682 065314'),
('0005433568631', '526524', '1862 909692'),
('0005433568635', 'A2FFB1', '2436 123826'),
('0005433568788', '795CC1', '0720 545717'),
('0005433568853', '9A107D', '3879 217237'),
('0005433568888', '7F6B14', '6497 348471'),
('0005433568919', '2B98C3', '4723 691756'),
('0005433568974', '9AC905', '3919 611558'),
('0005433577780', '4D2D8E', '4236 596609'),
('0005433613631', '85FD50', '2817 116251'),
('0005433614130', 'E88771', '7846 670653'),
('0005433614135', '29904F', '1710 420398'),
('0005433614188', 'B75E55', '4144 147229'),
('0005433614449', 'A4E98D', '0397 467707'),
('0005433614497', 'B36282', '3044 399365'),
('0005433614513', 'EC2186', '9600 061738'),
('0005433614567', 'EDA85A', '3983 119116'),
('0005433633565', 'FB1030', '8643 068199'),
('0005433633759', 'E29060', '1066 888456'),
('0005433642075', '085EDB', '8345 140209'),
('0005433642090', '2BF589', '5029 783889'),
('0005433642194', 'C3A580', '1583 999087'),
('0005433642272', '892855', '3801 038680'),
('0005433650372', '58EBD8', '7159 585342'),
('0005433650427', 'D2DAEF', '3567 695199'),
('0005433650490', '93D86C', '9772 670680'),
('0005433679843', '23D8B6', '6254 427515'),
('0005433679928', '2E33AC', '3587 424115'),
('0005433680235', '240C1F', '8543 861021'),
('0005433680239', '7080CD', '9490 562193'),
('0005433680391', '787D0F', '0270 523563'),
('0005433687697', '79CADC', '3708 340587'),
('0005433688793', '6A7CE8', '2341 203056'),
('0005433715268', 'E6A903', '3413 604241'),
('0005433715335', 'E02A72', '4381 482421'),
('0005433715646', 'B69DBE', '3894 121800'),
('0005433715782', '44643E', '8618 918368'),
('0005433722175', '2144A0', '8108 383547'),
('0005433726073', '5972D5', '0940 895988'),
('0005433753369', '6797A7', '6653 372893'),
('0005433753373', '3DD583', '6060 314619'),
('0005433753433', '845FC4', '3945 000078'),
('0005433753798', '0518D2', '1493 775294'),
('0005433753938', 'DCEC1B', '4563 973415'),
('0005433762988', '2803B8', '8165 402724'),
('0005433763053', '560AE3', '9395 400951'),
('0005433766595', '806DCC', '0568 467189'),
('0005433784334', 'DD7D96', '3042 405704'),
('0005433784364', 'F48A2B', '8295 501826'),
('0005433784535', 'F8C1A1', '7287 790778'),
('0005433788148', '3C75D6', '1481 088391'),
('0005433805166', 'BC2207', '6115 192168'),
('0005433805264', '349418', '9244 780186'),
('0005433805286', 'F7A5F6', '4073 212877'),
('0005433810526', '9447AC', '2782 193583'),
('0005433812878', 'AC384A', '5940 326366'),
('0005433815341', 'D7AA95', '7595 414372'),
('0005433845702', '6B2827', '5272 127751'),
('0005433845844', 'DD2DCC', '0765 315410'),
('0005433845879', '28D014', '1227 186558'),
('0005433845895', '34E849', '1416 898715'),
('0005433845986', 'AA4B6B', '6771 143901'),
('0005433845987', 'CEA78E', '2480 658025'),
('0005433846018', 'A3F411', '6253 696569'),
('0005433846031', '8AA18B', '3627 960930'),
('0005433846063', '9177F8', '1417 576972'),
('0005433846136', 'C1CBD4', '1543 888934'),
('0005433846166', 'A69EC0', '9548 580939'),
('0005433867782', 'E2735E', '8025 939670'),
('0005433867873', '3B9741', '1346 625150'),
('0005433867953', '21F245', '5916 406794'),
('0005433868019', '2F7428', '5063 131908'),
('0005433868270', '0FAAA7', '5144 737067'),
('0005433868381', 'AAB939', '7570 248972'),
('0005433870703', '9510F1', '9342 288760'),
('0005433874317', '18A344', '1699 243294'),
('0005433875363', 'E8136C', '9293 675226'),
('0005433921722', 'F05EAF', '5973 235116'),
('0005433921798', '86981C', '4923 944650'),
('0005433922122', '38DBF4', '8562 935049'),
('0005433922192', '91A092', '5186 701936'),
('0005433922294', '93B966', '3198 266621'),
('0005433922334', '7AC86C', '8110 639361'),
('0005433922553', 'C0531D', '2398 675451'),
('0005433922613', '4DFC4A', '5429 222984'),
('0005433923142', '1C32E8', '5986 226486'),
('0005433923145', '656ACC', '6757 512407'),
('0005433927422', 'EF2B0F', '6769 385060'),
('0005433929576', '17D260', '5038 265323'),
('0005433960029', 'FCC212', '6898 018755'),
('0005433960091', 'DD3809', '5761 427500'),
('0005433960141', '7F0738', '0280 810318'),
('0005433960577', '182ADF', '8804 217410'),
('0005433960678', '2CF970', '1043 514813'),
('0005433985180', 'C81174', '1216 575018'),
('0005433985410', '029434', '8504 553830'),
('0005433985666', 'E0591E', '9809 989691'),
('0005433985715', '349304', '7766 152003'),
('0005434022587', 'A0B613', '9389 141414'),
('0005434022717', 'B74F09', '2125 378370'),
('0005434022733', 'D1A0E3', '1681 438074'),
('0005434022959', '0DEA1F', '3463 187036'),
('0005434023055', '5C194E', '2809 944533'),
('0005434023076', '407F24', '9996 717038'),
('0005434023099', '85F2B2', '8044 106518'),
('0005434023191', 'C86CAC', '8063 377732'),
('0005434023306', 'B1F8A2', '7315 717801'),
('0005434023399', '80D6A2', '8274 616704'),
('0005434023538', '84AAA1', '6144 370378'),
('0005434023590', 'C86964', '6560 723409'),
('0005434023609', '47420C', '0844 587656'),
('0005434066371', '43CF77', '3242 811679'),
('0005434066438', '4081D3', '1273 474066'),
('0005434066599', 'C786BF', '4569 931781'),
('0005434066804', '223024', '8520 999332'),
('0005434066927', '97B3FE', '0403 241122'),
('0005434067155', '717BEB', '5844 599925'),
('0005434081546', 'E18131', '9167 411567'),
('0005434081699', '30D212', '9085 696590'),
('0005434081760', '90A9D7', '0417 575874'),
('0005434095098', '3CCA1B', '2427 066942'),
('0005434095167', '1A85D3', '7996 085958'),
('0005434136902', 'ECC430', '3274 130160'),
('0005434137116', '749B87', '2085 379151'),
('0005434137222', '46EC1B', '3197 953441'),
('0005434137297', '38E5A8', '2924 741444'),
('0005434137467', 'F60342', '5196 429592'),
('0005434137778', '6FF2D9', '8559 086804'),
('0005434137798', '7B7720', '2794 239142'),
('0005434137833', 'AE6DDC', '7109 343634'),
('0005434138016', 'ED7A01', '2710 482040'),
('0005434142553', '55BC19', '9170 378045'),
('0005434143705', 'BD7CC1', '9699 599371'),
('0005434143718', '394C9D', '7638 744709'),
('0005434151667', 'A45755', '6612 989217'),
('0005434151686', 'F6D12E', '2530 021133'),
('0005434152778', 'E7F8C0', '1890 338372'),
('0005434153523', 'C3D900', '4367 270099'),
('0005434157391', 'E79E5A', '6415 155407'),
('0005434170897', '685684', '3026 428409'),
('0005434171022', '69336B', '8023 817005'),
('0005434182036', '078EBE', '1286 368177'),
('0005434186151', 'B133D8', '7861 428960'),
('0005434186157', '67F014', '2164 321276'),
('0005434186174', 'BC3F02', '0916 341840'),
('0005434189076', '7BE90A', '1722 120833'),
('0005434213868', '16F869', '2005 738869'),
('0005434213909', 'F19049', '8945 293320'),
('0005434214335', '37C849', '8312 004611'),
('0005434214395', 'CC0A24', '1543 718589'),
('0005434214449', 'EFA276', '7812 254633'),
('0005434229055', '96A18E', '8936 523657'),
('0005434229136', 'AFBAFD', '9718 038317'),
('0005434244551', 'D0F98A', '2720 304432'),
('0005434244606', 'B6C1AC', '2683 661020'),
('0005434244662', 'CDFE83', '4866 124939'),
('0005434244737', '2E4AD6', '7741 873139'),
('0005434244758', 'D27579', '6711 647090'),
('0005434244855', '3EE8B3', '5914 503255'),
('0005434247132', '4D6DA1', '8321 861671'),
('0005434251939', '2A414C', '5742 750803'),
('0005434264727', '0E18A8', '0192 853413'),
('0005434264814', '6D4A53', '4614 664140'),
('0005434265001', 'B5C4E8', '3972 459648'),
('0005434269099', '842043', '3057 358432'),
('0005434270203', '0E85B4', '0909 605405'),
('0005434273061', '98929D', '2391 510895'),
('0005434286927', '537936', '2718 953367'),
('0005434299497', '1797E5', '4723 389746'),
('0005434319192', 'F927DE', '3506 811871'),
('0005434319218', 'D89839', '2454 897047'),
('0005434319219', '4C0570', '4158 348122'),
('0005434319268', '5F641F', '2453 647710'),
('0005434325492', 'ABB737', '2551 747891'),
('0005434325555', '713F70', '9642 091170'),
('0005434325604', 'C72A89', '1064 706345'),
('0005434326265', 'E59122', '4993 228559'),
('0005434343966', '7B1668', '4300 389106'),
('0005434343995', '685883', '9892 764622'),
('0005434344154', '9BC1D0', '2766 216891'),
('0005434351486', '1972FE', '7541 590071'),
('0005434351490', 'C84E05', '7763 319000'),
('0005434373924', '09C786', '7645 081052'),
('0005434374011', '3C3106', '1122 713562'),
('0005434374217', 'B27C14', '2253 748833'),
('0005434374233', '4A5A73', '8237 649861'),
('0005434374401', 'D4D4F4', '4740 813790'),
('0005434374495', 'AF0F3F', '2074 883250'),
('0005434407118', 'BD9EF8', '2552 528029'),
('0005434407182', 'E9159B', '4481 382584'),
('0005434407330', '3489E6', '6390 259632'),
('0005434407624', '2367FA', '0269 879726'),
('0005434407626', 'C667AE', '9997 513548'),
('0005434426247', '5C7425', '3671 238340'),
('0005434426364', '5AC5C0', '6503 859058'),
('0005434426482', 'C1219B', '0736 721050'),
('0005434435084', '163555', '7200 501167'),
('0005434435154', 'F1328B', '1075 836384'),
('0005434443446', '36BC25', '2751 476484'),
('0005434443546', '7264AE', '9320 430838'),
('0005434443665', '375C2F', '1222 812304'),
('0005434448253', 'BB4727', '9685 636781'),
('0005434458546', '48CE7B', '7452 076489'),
('0005434458562', '4D7894', '6201 877590'),
('0005434458659', '922029', '9512 617530'),
('0005434458766', '9DC695', '9304 994168'),
('0005434458767', '9DC695', '7217 978346'),
('0005434461638', '432E36', '6662 914166'),
('0005434462765', 'F47B82', '5658 303167'),
('0005434484313', 'F414E5', '8756 122391'),
('0005434503803', '7321C5', '1057 374465'),
('0005434503875', '4661E5', '3273 288880'),
('0005434503938', '821B3D', '7118 767173'),
('0005434504008', 'F40F63', '5316 686315'),
('0005434504058', '570987', '5599 874637'),
('0005434512035', '87ED67', '3182 120233'),
('0005434520193', '3D06B7', '1766 231144'),
('0005434550349', '79DDF9', '1928 271526'),
('0005434550413', 'E57F0C', '4631 948235'),
('0005434550526', 'F33B8C', '7264 628259'),
('0005434550623', 'A2727C', '5663 807555'),
('0005434550672', 'C3E88F', '6789 603301'),
('0005434550711', '414E02', '4939 325834'),
('0005434554029', '9E71A6', '0435 918321'),
('0005434558145', '98A608', '6082 031429'),
('0005434565840', 'DEF01A', '1764 085793'),
('0005434573277', 'F23B44', '0176 628158'),
('0005434586210', '41C536', '4620 290334'),
('0005434586325', '562986', '6324 947865'),
('0005434586511', '792846', '9536 913717'),
('0005434600418', '4D0AC3', '2116 966541'),
('0005434600510', '26B731', '4275 621602'),
('0005434600528', 'BCBF68', '8745 601381'),
('0005434600728', 'F0F79C', '1284 468595'),
('0005434606791', 'B58CE7', '1060 515662'),
('0005434625826', '359487', '2059 250219'),
('0005434625841', '7D7DF5', '3369 230502'),
('0005434639223', '113E2E', '2692 589017'),
('0005434654410', 'AB9F2B', '3716 913834'),
('0005434654432', '8F7F7A', '7222 261030'),
('0005434654450', '2F5CA9', '4212 507366'),
('0005434663207', '118BFE', '5496 028273'),
('0005434663360', 'EA3F62', '6022 770330'),
('0005434664951', '1EC4E2', '3423 712500'),
('0005434723442', 'A508B0', '5852 812890'),
('0005434723528', '85BF4D', '6756 085485'),
('0005434723706', 'AA2645', '5890 659994'),
('0005434723714', '3BF6CB', '9065 935725'),
('0005434723745', '9352B7', '4256 670990'),
('0005434723762', 'BA5750', '9267 076155'),
('0005434723861', 'CBD48F', '3399 783860'),
('0005434723897', '81FAD1', '9450 620762'),
('0005434723924', '28D8A9', '0485 810120'),
('0005434724350', '65EECF', '0635 552821'),
('0005434724525', 'DC5872', '1786 325693'),
('0005434724861', '0AB948', '5367 268633'),
('0005434724926', '93F8D3', '8806 896461'),
('0005434724973', '33F192', '9966 319453'),
('0005434725067', 'BAA612', '8718 301721'),
('0005434735609', 'BF283D', '4282 809974'),
('0005434735662', '48A4A3', '6249 079013'),
('0005434735664', '164825', '3704 576156'),
('0005434755825', '997F69', '2322 942917'),
('0005434755872', '999DAB', '9192 311162'),
('0005434755983', 'E515CF', '0309 762831'),
('0005434755985', '4A4164', '6061 340096'),
('0005434756029', 'D10BAF', '7708 071343'),
('0005434821450', '835102', '1579 506203'),
('0005434821487', 'B26616', '1122 676467'),
('0005434821857', '46B11A', '2695 395462'),
('0005434821980', '6ACE01', '9266 071476'),
('0005434822004', 'B26040', '5389 316526'),
('0005434822006', 'F8FBF3', '6624 107765'),
('0005434822134', '86B391', '2079 601739'),
('0005434822237', '42C08F', '9543 919409'),
('0005434822772', '0428DD', '4909 542017'),
('0005434822848', 'D1CE2F', '5823 215741'),
('0005434822856', '117D32', '0885 282230'),
('0005434822940', 'B1C329', '7547 206656'),
('0005434823205', '6CB597', '1441 025765'),
('0005434823305', 'FB7660', '7220 878263'),
('0005434823348', 'CCBA02', '1228 147486'),
('0005434876779', '75ED8D', '0774 676398'),
('0005434876824', 'F78BB9', '2409 064359'),
('0005434877267', 'B53631', '0346 023244'),
('0005434877446', 'B90845', '4985 177494'),
('0005434877862', '344BC0', '8103 334953'),
('0005434878005', '5CDA5D', '7829 353600'),
('0005434878074', '3A24D9', '4301 762305'),
('0005434906480', '6BA7BB', '4516 571353'),
('0005434906547', 'F2EDA4', '4788 988876'),
('0005434906561', '07E47F', '0247 442645'),
('0005434906652', 'DCD440', '1067 512280'),
('0005434906693', '617EBF', '3943 710514'),
('0005434906798', 'A1C92F', '9508 561317'),
('0005434906802', 'A1015F', '5998 245324'),
('0005434907011', 'CDA88F', '3411 575508'),
('0005434907043', '33242D', '6445 454854'),
('0005434907132', '2A6D0F', '8034 777332'),
('0005434907140', '6E0E89', '4777 051383'),
('0005434907180', '3987C2', '0801 567542'),
('0005434925410', '73B9EB', '3888 469509'),
('0005434925445', 'F4E581', '7841 030723'),
('0005434925538', '3146B6', '1134 497071'),
('0005434925750', '8E9C75', '5281 325641'),
('0005434937896', 'C1E300', '3583 645909'),
('0005434938016', '00E22F', '9650 583816'),
('0005434938038', 'A4F589', '2567 689527'),
('0005434947902', 'F81A4A', '6949 970096'),
('0005434947965', '380ACE', '2679 291932'),
('0005434947976', '13C976', '9729 185746'),
('0005434947992', '273B17', '7110 096369'),
('0005434950483', '3D196D', '8718 938621'),
('0005434954539', 'E384F9', '9055 657227'),
('0005434963910', '8A02C8', '7639 029618'),
('0005434964070', '4D7DD7', '6808 869509'),
('0005434964206', '84CAAA', '1527 225608'),
('0005434979598', 'B184E1', '0483 971030'),
('0005434988580', 'E20581', '2289 992623'),
('0005434993922', '7590E5', '3021 953238'),
('0005435006977', '385A7C', '9563 035876'),
('0005435038785', '05BAF4', '1757 438860'),
('0005435038885', '3E6D0A', '6435 356482'),
('0005435038901', 'DD6C93', '8827 588677'),
('0005435038947', '1315AD', '0974 888273'),
('0005435039026', '32AA7E', '1701 108149'),
('0005435039233', '5D58A2', '5875 851860'),
('0005435039368', '6B93DA', '9890 971033'),
('0005435039469', 'D74FAF', '5193 369558'),
('0005435039592', '2F8CAC', '0794 360035'),
('0005435039621', '9AED89', '4622 737219'),
('0005435068401', 'C8B056', '9663 288392'),
('0005435068709', 'ACE86B', '2988 168023'),
('0005435068746', '28B2CC', '1655 509957'),
('0005435068945', 'DD76BB', '6400 992644'),
('0005435068993', '9ED385', '9143 343694'),
('0005435068998', '4D6093', '5258 842304'),
('0005435078070', 'FDF75A', '5173 176514'),
('0005435078216', 'A19A39', '2977 699151'),
('0005435078265', 'DD039F', '6238 956961'),
('0005435082743', '86F887', '4680 608044'),
('0005435091926', 'C9C07A', '3545 797334'),
('0005435097096', '3709A7', '8395 064366'),
('0005435097113', '1E592B', '6927 235867'),
('0005435097163', '8D6308', '5052 470950'),
('0005435100108', '7998C0', '6215 135444'),
('0005435103883', 'A74DCC', '4946 282085'),
('0005435125804', '221A4B', '2652 479181'),
('0005435125925', '4DD066', '0706 786560'),
('0005435132751', '08910B', '2100 704296'),
('0005435132808', '8DE860', '1540 168405'),
('0005435142354', '57A4ED', '8347 792941'),
('0005435142449', '1AF862', '0416 909060'),
('0005435142551', 'C77D95', '8093 492625'),
('0005435149878', '154A7D', '4798 001558'),
('0005435149989', '458966', '0287 479461'),
('0005435153675', '932F26', '5115 661148'),
('0005435160155', '3178EE', '5604 611450'),
('0005435160157', '4236B8', '0834 713201'),
('0005435176617', '2C7DE9', '0659 778084'),
('0005435176750', '54DFC4', '9693 217103'),
('0005435176848', '1EFC9F', '2511 749810'),
('0005435176917', '91B365', '1439 121682'),
('0005435212373', 'B3E42B', '5446 183851'),
('0005435212410', '2655A0', '3882 068674'),
('0005435212583', '7784BF', '0513 904079'),
('0005435212689', '765A64', '9899 209756'),
('0005435212769', 'F041E0', '5895 011331'),
('0005435212867', '2A35B1', '8714 876545'),
('0005435212975', 'FAB6FD', '4544 333122'),
('0005435213176', '6D71FA', '2609 922649'),
('0005435213404', '8093FB', '8919 572290'),
('0005435213418', '595CDC', '4594 887428'),
('0005435242436', '2B8E12', '9347 186032'),
('0005435242644', '18CFD7', '0935 512263'),
('0005435242801', 'A0DCBB', '6156 890471'),
('0005435252421', '38CDA9', '1256 198041'),
('0005435263480', 'F3E4F9', '9290 537364'),
('0005435263489', '4525D4', '9133 858635'),
('0005435266104', 'A27DF2', '6700 309068'),
('0005435282056', '6E32A3', '9272 593860'),
('0005435282091', 'A28AB3', '2371 726186'),
('0005435282101', 'F153CA', '3551 311263'),
('0005435282134', 'FB32F3', '9111 424102'),
('0005435282477', '2A4742', '4834 274188'),
('0005435293084', 'ED8909', '6111 151398'),
('0005435293229', 'BEFC74', '2166 881488'),
('0005435296987', '101D45', '0703 356076'),
('0005435304112', '5C9FF8', '7760 055670'),
('0005435310862', 'FA7BBE', '6990 124084'),
('0005435319474', '232BC9', '4316 166267'),
('0005435326594', '9315F7', '1316 801201'),
('0005435326668', '782577', '9093 524632'),
('0005435326711', '7E7105', '6868 225000'),
('0005435332262', '233717', '2463 960968'),
('0005435332286', '55CD0A', '4748 141572'),
('0005435340094', '92711B', '9127 393974'),
('0005435340160', '90EF5A', '3179 995217'),
('0005435372225', 'EE0B37', '3190 480262'),
('0005435372285', '54913E', '0328 331385'),
('0005435372366', 'BC8819', '5415 981222'),
('0005435372396', '888843', '9936 984096'),
('0005435372406', '597C72', '8050 812117'),
('0005435372573', '6EA996', '8693 887095'),
('0005435372639', '49E251', '1064 537236'),
('0005435372939', '06169B', '8693 895871'),
('0005435372951', '17E546', '1903 369307'),
('0005435373016', '2527F6', '3471 447425'),
('0005435373028', 'AEFE67', '0395 276852'),
('0005435373056', '354DDA', '2729 315917'),
('0005435373120', '6C3D49', '7314 118451'),
('0005435386552', 'E882AF', '7633 458333'),
('0005435423702', '27D156', '2598 729482'),
('0005435423850', 'CCF846', '0403 724031'),
('0005435423952', '1B984C', '7094 360820'),
('0005435423978', '9BBB9A', '6796 330499'),
('0005435424142', '488CF0', '1628 100676'),
('0005435424203', '25B84C', '3622 550754'),
('0005435424499', '313020', '2076 304258'),
('0005435424620', '859F4C', '6688 865063'),
('0005435424665', 'DD2A98', '2168 203010'),
('0005435437755', '261725', '7429 068890'),
('0005435437789', 'BA7264', '1778 003485'),
('0005435437803', 'E086BC', '0018 594825'),
('0005435443213', 'B71602', '5407 776512'),
('0005435443292', 'D09F84', '3034 582417'),
('0005435461887', '66112A', '1169 163223'),
('0005435462002', '27B492', '9116 948297'),
('0005435472515', '7C3135', '9908 337037'),
('0005435472578', 'F59E87', '5815 714936'),
('0005435472618', '95D47C', '7898 816007'),
('0005435472700', 'E80FD8', '6958 194873'),
('0005435472727', 'EAAF53', '2925 730321'),
('0005435476665', '41616D', '7851 364466'),
('0005435476706', '1ADBC5', '2673 953634'),
('0005435487517', 'B47FD4', '8040 710516'),
('0005435487656', 'FD5467', '5207 728092'),
('0005435490220', 'D0C313', '9357 008234'),
('0005435501964', 'BCF0F7', '4734 961503'),
('0005435502178', '723BB1', '3221 644894'),
('0005435508243', 'E7A874', '0529 027554'),
('0005435517673', '5D3B26', '3342 370842'),
('0005435517855', '218582', '8052 902343'),
('0005435528988', '78505D', '4077 798537'),
('0005435529116', '9BD8F4', '8486 928736'),
('0005435540792', 'A23367', '7369 501622'),
('0005435540845', '8F08FA', '9731 613297'),
('0005435540896', 'FCEE44', '2955 438488'),
('0005435545673', 'C57911', '8265 314100'),
('0005435551568', '2097D7', '0792 646547'),
('0005435612067', '85BC79', '2175 964825'),
('0005435612313', '3425FA', '7620 486803'),
('0005435612463', '8A6FB8', '8046 451942'),
('0005435612485', 'AF88B9', '9423 833073'),
('0005435612686', '12B719', '5846 286096'),
('0005435613114', 'EED7BB', '5115 698160'),
('0005435613139', 'F9F8B6', '7611 073757'),
('0005435613155', '11110D', '1033 968264'),
('0005435613307', '76387B', '6837 863466'),
('0005435613337', 'A5FACC', '6086 866036'),
('0005435625912', '98BF8A', '8799 826073'),
('0005435625993', '4806DF', '7182 028531'),
('0005435626005', 'E04EF9', '6546 288951'),
('0005435629387', '2F6B36', '6253 380510'),
('0005435652303', 'B59E88', '5060 232112'),
('0005435652348', 'EB91EB', '3116 194590'),
('0005435652493', '9E61CF', '4905 680047'),
('0005435652505', '88E46F', '0213 169589'),
('0005435652514', 'CF1FB8', '3298 329113'),
('0005435652570', '593525', '1217 024648'),
('0005435652732', 'B5F152', '1016 534473'),
('0005435652839', '5BC03A', '0085 643335'),
('0005435652908', 'C75C31', '3461 023598'),
('0005435652923', '5920FF', '7593 314736'),
('0005435652948', 'B76620', '0478 714252'),
('0005435660020', '72F3C5', '3618 330502'),
('0005435681495', 'B7E88F', '4789 720126'),
('0005435681546', 'A95B3C', '3391 451591'),
('0005435681989', 'A6406D', '7838 951131'),
('0005435697086', 'D9EA89', '8391 237375'),
('0005435706143', 'AF59E7', '8913 460935'),
('0005435706148', 'DDE728', '2911 934014'),
('0005435706156', 'FED0F2', '1074 610357'),
('0005435706164', '453BC5', '8437 036522'),
('0005435706228', 'EEB7DB', '2647 565713'),
('0005435706255', 'B40AFA', '9170 383158'),
('0005435715200', '6F0BB8', '4187 976866'),
('0005435715291', 'DD0AFB', '8188 869933'),
('0005435715296', '8353CB', '5960 743246'),
('0005435715347', 'B3D9BE', '8100 162248'),
('0005435718869', 'DBF59E', '6472 457317'),
('0005435732188', '0ED4E7', '6693 196500'),
('0005435732235', 'F2A163', '7646 607060'),
('0005435765105', '535F2D', '2877 341109'),
('0005435765406', 'A05FFF', '5491 585853'),
('0005435765565', '116686', '7504 370512'),
('0005435766006', 'AA3761', '4168 495559'),
('0005435784928', '15DB3C', '2924 935535'),
('0005435784956', '1D4D7A', '1115 011415'),
('0005435784986', 'A091DD', '4000 938874'),
('0005435784999', '8AA996', '9826 802543'),
('0005435785279', '125A40', '6509 713920'),
('0005435788742', '15B6FA', '7033 214306'),
('0005435797417', 'D32956', '4446 103876'),
('0005435803210', '986625', '0044 645256'),
('0005435808055', 'B336FB', '3057 502617'),
('0005435808212', 'CD554D', '2657 004332'),
('0005435811004', '0C6B3A', '4412 846216'),
('0005435824435', 'BA8A70', '0093 358249'),
('0005435839127', 'E7C93F', '8941 191474'),
('0005435839388', 'E14D3D', '0614 685645'),
('0005435846219', 'D89E9A', '4602 065491'),
('0005435858535', '463E78', '3296 473929'),
('0005435860456', 'C32D34', '3262 324583'),
('0005435884479', '3A466D', '6511 631796'),
('0005435884735', '0F5ED9', '0463 622738'),
('0005435885050', '7D10EA', '2939 206094'),
('0005435885094', '33BFF5', '2195 103116'),
('0005435889804', 'C4A908', '1835 861167'),
('0005435902525', '30A401', '0077 244116'),
('0005435925081', '13C507', '1676 456093'),
('0005435925111', 'B9DD29', '0276 756393'),
('0005435925118', '894072', '3002 991977'),
('0005435928122', 'D7D7E0', '5069 077662'),
('0005435931569', '3BEA75', '8823 113129'),
('0005435939876', 'D5739D', '7341 668387'),
('0005435947090', 'C44625', '0265 209937'),
('0005435981548', 'FC7CD7', '9520 194957'),
('0005435981580', 'F9843A', '9891 243168'),
('0005435981628', '8D51F0', '9752 610843'),
('0005435981915', '00BEEF', '9068 664517'),
('0005435982077', '9D3158', '3355 009472'),
('0005435982178', 'B38933', '3303 120373'),
('0005435986673', '78AD2E', '5883 681077'),
('0005435986694', '0F4840', '9498 662835'),
('0005432002056', '73EA62', '2043 017956'),
('0005432003683', '269611', '0015 392971'),
('0005432006741', '09F63E', '2587 141367'),
('0005432019944', '625B38', '6775 844828'),
('0005432019951', 'FFC84F', '5661 375331'),
('0005432019952', '550D5C', '1446 717377'),
('0005432019985', '387900', '9854 239033'),
('0005432020053', 'F09DBC', '6132 348183'),
('0005432020068', '1AF27C', '3015 075229'),
('0005432020193', 'AAA950', '5016 051210'),
('0005432020212', 'DDD384', '0236 149814'),
('0005432034463', 'D40802', '3491 821952'),
('0005432034787', '1DF35F', '1160 973865'),
('0005432034860', '58687B', '4969 289918'),
('0005432034880', 'C8CD45', '2310 897088'),
('0005432049417', 'A2C824', '6029 066249'),
('0005432051085', '6B8F0D', '6607 734865'),
('0005432056288', 'B30BC0', '0438 992526'),
('0005432058349', '8B0FF4', '0864 889424'),
('0005432062208', 'A46A5E', '8430 364639'),
('0005432069415', '82BE0D', '2493 639022'),
('0005432069469', '749DC4', '8573 774942'),
('0005432073372', '5F48D7', '0932 599140'),
('0005432078060', 'D07410', '2435 668167'),
('0005432081454', '389E62', '0018 500594'),
('0005432104846', 'FA157E', '0612 844127'),
('0005432105052', 'EE0662', '1884 059282'),
('0005432109663', '02436C', '0602 819065'),
('0005432114196', 'B8BF8D', '2525 301065'),
('0005432121116', '90A26C', '4596 899503'),
('0005432121215', 'C35EF7', '0086 408973'),
('0005432125384', 'EAD70E', '0817 620037'),
('0005432132975', '053841', '4119 439845'),
('0005432133126', '51DA53', '8473 221804'),
('0005432140337', 'CC7C74', '2716 760524'),
('0005432150145', '376C82', '3606 472358'),
('0005432150156', '208D4A', '3053 993010'),
('0005432157476', '80BDF1', '7913 741970'),
('0005432159782', '37EFF1', '0230 806883'),
('0005432159808', '16DDB1', '7377 401857'),
('0005432166849', 'B6E5A6', '2963 126062'),
('0005432170324', 'F012F2', '5796 617333'),
('0005432181664', 'C506CD', '8235 787907'),
('0005432184939', 'B4991E', '4760 388453'),
('0005432190580', '2BD868', '6514 980206'),
('0005432190587', '56981C', '4944 447093'),
('0005432192286', '4900EE', '6045 585454'),
('0005432195685', '222E15', '6027 647958'),
('0005432199219', '308349', '1677 925516'),
('0005432202963', 'BC1C11', '8974 879748'),
('0005432203035', '5D9083', '8119 286392'),
('0005432211449', '0A7419', '3493 797635'),
('0005432211474', '5E8D8F', '0987 709359'),
('0005432214796', '858186', '6897 638913'),
('0005432216228', 'EF6A5B', '1427 814070'),
('0005432219976', '0FD9ED', '9517 473536'),
('0005432222741', '1A0BEE', '8628 801985'),
('0005432231413', '6B498E', '3858 075641'),
('0005432238866', '3261DA', '6376 827991'),
('0005432238916', '519C49', '4605 422500'),
('0005432261104', '429B95', '7132 580850'),
('0005432261155', '1D87DA', '3557 100920'),
('0005432261414', '659A61', '6694 640863'),
('0005432261516', '738846', '6173 404024'),
('0005432261581', '085565', '6401 139261'),
('0005432261633', 'CFF188', '1200 759899'),
('0005432264450', 'CC18B8', '1672 264959'),
('0005432269480', 'E36C99', '7069 154758'),
('0005432277701', '14223B', '3161 015309'),
('0005432277705', 'E112C3', '7634 737103'),
('0005432277783', '1D7040', '5292 697926'),
('0005432279242', '6C313E', '4528 132611'),
('0005432284532', 'CB4893', '8189 714223'),
('0005432284553', '6E8528', '8532 236410'),
('0005432288944', 'A4FA06', '4059 872745'),
('0005432288951', '9DE5E4', '1719 633390'),
('0005432293199', 'C765B8', '5505 500565'),
('0005432297272', '8DA360', '3580 820350'),
('0005432300228', '82D183', '4036 073300'),
('0005432302304', '1BD9FD', '2517 727116'),
('0005432304390', '4BC48D', '6555 751311'),
('0005432327940', '8241E7', '0149 053973'),
('0005432328059', '07505A', '2110 511801'),
('0005432328071', 'C579BE', '8737 499450'),
('0005432328314', '70656A', '7571 554773'),
('0005432328321', '2C1436', '2537 332204'),
('0005432328401', '8923E8', '7544 263085'),
('0005432328519', '9A66AB', '4490 239642'),
('0005432335928', 'CB1BB0', '6318 424442'),
('0005432335932', '5AB904', '7847 305844'),
('0005432359578', '8F80E8', '8632 037971'),
('0005432359606', '0BF0E6', '8539 332993'),
('0005432359832', 'CD8D35', '4594 848716'),
('0005432359936', '2675B4', '3312 685421'),
('0005432359960', '01E13E', '1087 890642'),
('0005432359984', '383AC7', '3199 387180'),
('0005432360213', '02E25D', '3796 696336'),
('0005432360270', '446C14', '4378 193749'),
('0005432382801', 'C3F297', '8448 567615'),
('0005432382874', '894D1D', '7591 099586'),
('0005432382913', '5EA3C2', '6397 031560'),
('0005432396196', 'DCF76E', '4327 771200'),
('0005432398157', 'D87CDC', '3298 222456'),
('0005432423784', '74B8BA', '6492 645541'),
('0005432424090', '7D8759', '8979 990793'),
('0005432424315', 'D56366', '5094 488533'),
('0005432424322', '41B9C1', '2675 197194'),
('0005432427136', 'DF5832', '8542 430745'),
('0005432428911', '768A9A', '8631 516677'),
('0005432430837', '04058A', '5487 641734'),
('0005432459060', 'B8F11A', '2953 329427'),
('0005432459174', '437C56', '1611 314690'),
('0005432459459', '49B75C', '1392 864450'),
('0005432459777', '3A24DB', '4893 804190'),
('0005432525839', 'F5AF51', '4535 453015'),
('0005432525984', '85D77A', '8946 378500'),
('0005432525992', '14E1AA', '2640 448844'),
('0005432526164', 'F81BBE', '4951 929927'),
('0005432526248', 'E864AD', '7710 883268'),
('0005432526331', 'DC5F94', '8032 246484'),
('0005432526346', '03266B', '8686 253722'),
('0005432526567', '68475D', '9595 535956'),
('0005432526740', 'E22FEF', '9162 313094'),
('0005432526912', '2A15E7', '3089 387301'),
('0005432527162', 'B82C15', '8593 971212'),
('0005432527277', '8590F6', '8268 519818'),
('0005432527333', '3B8E4D', '1651 920797'),
('0005432527389', '682235', '3751 370516'),
('0005432527709', '155DBA', '1119 038492'),
('0005432566532', '59B875', '0448 668744'),
('0005432566543', '976FEF', '0023 698815'),
('0005432566768', 'E532B8', '6718 505084'),
('0005432566838', '1FF3AB', '5894 180501'),
('0005432566853', 'B77E38', '8023 315960'),
('0005432567100', '36537D', '4899 738416'),
('0005432567216', 'DCA4FB', '6145 959081'),
('0005432567302', '973C9A', '3672 784459'),
('0005432567385', '40B68E', '3228 170502'),
('0005432571257', '15F083', '5348 885632'),
('0005432571284', '0EB016', '4084 480158'),
('0005432583637', '4399D5', '1110 567057'),
('0005432583851', '380DB3', '8383 160345'),
('0005432583986', '042837', '7556 089894'),
('0005432603681', 'B11858', '2669 448869'),
('0005432603704', '5AFA03', '4332 970946'),
('0005432603861', '737A74', '1927 565340'),
('0005432603954', '7DC306', '5748 737461'),
('0005432604111', 'C2F0F8', '3808 307875'),
('0005432607559', 'DA35F5', '1081 997646'),
('0005432609718', 'DC4C27', '8607 251646'),
('0005432620823', '2104EE', '9670 236355'),
('0005432628622', 'CEDDB8', '9107 224283'),
('0005432628653', 'ADEE78', '1921 351442'),
('0005432628716', '129E3C', '8291 023668'),
('0005432628773', '148A0C', '5664 102667'),
('0005432632655', 'C40D18', '3257 719061'),
('0005432645814', '3EBA04', '2536 026935'),
('0005432649302', '22A2DB', '5401 120721'),
('0005432649335', 'FA087A', '9702 904846'),
('0005432649381', '0F0F4A', '0835 391393'),
('0005432657431', 'FD2E35', '6791 889343'),
('0005432658584', 'AC4D01', '9784 925818'),
('0005432658588', 'B8BA24', '5137 027317'),
('0005432660793', '409A9B', '7298 037373'),
('0005432663021', '1F2FEB', '0632 669214'),
('0005432664140', '22D961', '8951 358964'),
('0005432666354', 'B12261', '8064 059755'),
('0005432674899', '9D5BFA', '7815 230957'),
('0005432675029', '99F207', '1690 177876'),
('0005432677558', 'E9B2C3', '6560 379077'),
('0005432692579', 'A8A94C', '4000 615840'),
('0005432692612', '627E65', '6516 394080'),
('0005432692690', '34B7FE', '5121 880108'),
('0005432692934', '614ACB', '9044 353690'),
('0005432692935', '614ACB', '7435 986065'),
('0005432692944', '46DFF6', '5010 186395'),
('0005432693031', 'ACA8D2', '8518 424020'),
('0005432706328', '382CE9', '6807 812784'),
('0005432706528', '25AA8A', '7312 766172'),
('0005432706682', 'FBF099', '9629 322144'),
('0005432706686', '3C7E01', '1035 623395'),
('0005432746979', '365A80', '4698 900605'),
('0005432747246', '4CEBFC', '9858 294358'),
('0005432747248', '39E221', '4751 583570'),
('0005432747436', '13451C', '9084 616559'),
('0005432747455', '6DE261', '7735 217198'),
('0005432747457', '677C2D', '8022 784080'),
('0005432749769', '725A3B', '2762 638924'),
('0005432753285', '7633D5', '6943 533686'),
('0005432782941', 'F03384', '9236 572970'),
('0005432783288', 'EA4FF3', '0289 759432'),
('0005432783378', 'ADD41D', '0310 071746'),
('0005432783473', 'E39FD3', '0573 954156'),
('0005432783544', 'FC949B', '3449 660158'),
('0005432783605', 'C0FAB4', '2167 070648'),
('0005432783643', 'B1D5C6', '2808 826220'),
('0005432783674', 'D6ACCF', '8027 689909'),
('0005432799229', '6F5034', '4074 800846'),
('0005432799407', '29085D', '4451 433317'),
('0005432817126', 'F8A65B', '0780 902458'),
('0005432817004', 'A5BB51', '3509 028417'),
('0005432817154', '2A35D8', '0648 051234'),
('0005432817243', '20879C', '3893 185365'),
('0005432817270', 'F7901F', '3437 389446'),
('0005432822153', '527C5E', '8888 066237'),
('0005432823435', '642F22', '6512 023207'),
('0005432838569', 'DDF6D1', '5483 274713'),
('0005432838577', '427AF9', '5709 301944'),
('0005432838606', '6586EF', '8133 098886'),
('0005432838690', 'E51D97', '5186 174316'),
('0005432838746', 'CD4DFD', '4077 659250'),
('0005432838747', '9902AE', '5320 283369'),
('0005432838916', 'BF8378', '3331 823089'),
('0005432838936', 'A277D7', '7922 293006'),
('0005432838955', 'D68A99', '7349 308153'),
('0005432848078', '1BC4FF', '8839 771388'),
('0005432851863', '2D4228', '9333 524967'),
('0005432865933', '06F718', '2365 120230'),
('0005432880719', '6CC1A7', '3917 391142'),
('0005432880762', '13FE96', '6657 076747'),
('0005432890723', '17A4B8', '6779 773288'),
('0005432890838', 'C1CE00', '2903 989701'),
('0005432890878', '897C25', '7449 474328'),
('0005432890908', 'BDAFC7', '6740 833239'),
('0005432890987', '9DEAFB', '1698 186816'),
('0005432901402', '7611E8', '2992 165305'),
('0005432901528', '558F67', '1532 331225'),
('0005432905092', '6961A9', '2794 813401'),
('0005432919557', 'E50ABD', '2072 480608'),
('0005432919586', '7F9D78', '4994 328702'),
('0005432919662', 'BEA5B5', '7397 928943'),
('0005432919675', 'AA5F38', '0430 800511'),
('0005432922489', 'F6E827', '1843 626233'),
('0005432924993', 'F7CE27', '5089 298180'),
('0005432927973', 'FC425E', '4434 541652'),
('0005432948008', '472719', '4750 011500'),
('0005432948126', '5EBB86', '6976 512582'),
('0005432948268', '4B30CD', '2619 406235'),
('0005432948321', '8BFF65', '0084 468988'),
('0005432953881', 'E09D1D', '3946 910112'),
('0005432953886', 'BDDC22', '0686 743791'),
('0005432953889', '3E1232', '6524 878713'),
('0005432966510', '7968A0', '5717 453212'),
('0005432966525', 'C565F6', '4451 463201'),
('0005432966593', '683CB6', '4763 386389'),
('0005432966892', '3D4D05', '9371 951325'),
('0005432984610', '6965E0', '6209 510797'),
('0005432984674', '465630', '6969 678776'),
('0005432984806', '9D7B52', '1869 242120'),
('0005432984911', 'FB4334', '8894 668567'),
('0005433007841', '0F79F6', '9532 948082'),
('0005433007854', '442EC5', '1503 520005'),
('0005433007957', '9A7A67', '9239 924002'),
('0005433008244', 'F7F0C8', '2731 142265'),
('0005433008259', '755F6C', '3451 672184'),
('0005433008310', '186753', '3833 636460'),
('0005433008431', '583F80', '7972 763544'),
('0005433008458', '02E55D', '8912 853392'),
('0005433008495', 'E79277', '2270 804860'),
('0005433008545', 'C6E42E', '7972 405992'),
('0005433035527', 'A99AE8', '8821 039939'),
('0005433035593', 'DD194C', '0682 133223'),
('0005433035688', '9896E7', '1285 141812'),
('0005433035797', 'F3AB0C', '7191 649766'),
('0005433035802', '1AE74E', '8809 228804'),
('0005433035944', '8AB191', '2891 777724'),
('0005433036029', '3C324F', '4084 687987'),
('0005433057341', '7A25BD', '2822 249846'),
('0005433057431', '51E31D', '5246 768528'),
('0005433057465', '2FE6CA', '7195 110000'),
('0005433060392', '4FF3DB', '0866 435867'),
('0005433074275', '92F711', '0517 068481'),
('0005433074305', '3B2A87', '2933 233032'),
('0005433074385', '9F934A', '5352 760480'),
('0005433074415', 'D653C6', '8887 406193'),
('0005433074480', '16FDAC', '7885 670181'),
('0005433101268', 'A85D69', '2817 489707'),
('0005433101700', 'BC778E', '7069 691352'),
('0005433102062', '6E9A96', '0704 323108'),
('0005433109918', '3D1140', '6505 336006'),
('0005433109944', '1C7ADA', '8634 783631'),
('0005433111478', '611446', '4916 277352'),
('0005433113522', '6D64E4', '3107 867146'),
('0005433123715', 'D22B00', '3197 312038'),
('0005433126792', '43A888', '3321 802269'),
('0005433129245', '00BE07', '2234 543133'),
('0005433131696', 'B8EDFB', '5524 480100'),
('0005433134094', '9D1B98', '2288 090516'),
('0005433150920', '30409B', '7605 281907'),
('0005433151110', '81496A', '5372 064184'),
('0005433151123', '2FAD51', '1822 274470'),
('0005433156684', 'CD5524', '3532 076412'),
('0005433156737', '12BAA9', '4914 320025'),
('0005433165780', '3CD0B2', '0213 521134'),
('0005433165846', 'B2457D', '3374 622849'),
('0005433180769', '3BFAB3', '5936 307343'),
('0005433180812', '2BDD60', '1817 705119'),
('0005433180897', '3CC153', '3637 367612'),
('0005433180911', '676EF0', '6778 005002'),
('0005433186087', '411EF4', '0063 316179'),
('0005433192896', '49A825', '5675 840598'),
('0005433194849', '83A1E8', '3836 722847'),
('0005433202243', '354C09', '2216 961611'),
('0005433202256', '840F54', '2364 442033'),
('0005433233229', 'B3214F', '1603 400936'),
('0005433233292', 'D5CE2A', '0524 911148'),
('0005433233327', '001A9F', '8416 965777'),
('0005433233353', '4C1E7A', '0867 279910'),
('0005433233447', '6825D1', '1733 072430'),
('0005433233528', 'E302D4', '6054 870568'),
('0005433233558', '306C55', '6405 387596'),
('0005433233774', '1AE7FB', '4294 195330'),
('0005433233832', '1CDCEC', '3738 498421'),
('0005433233924', 'DE26C0', '5938 079200'),
('0005433251030', 'F587E8', '1894 960353'),
('0005433251106', 'B46C2E', '3529 814724'),
('0005433251266', 'D548BC', '2180 030752'),
('0005433251376', '104321', '9044 234082'),
('0005433251385', '467F36', '7860 158850'),
('0005433255054', 'DEF022', '1315 628141'),
('0005433255062', 'D30F01', '3020 000723'),
('0005433256403', 'F3E82E', '2405 131910'),
('0005433261453', 'AD3982', '1998 093010'),
('0005433284951', '799533', '6978 630011'),
('0005433285031', '6DE7C7', '0134 270379'),
('0005433285042', '77856A', '3815 432768'),
('0005433285159', '3364D4', '9466 962009'),
('0005433285169', '3CA173', '4694 042306'),
('0005433293177', '2A8AFE', '6645 031409'),
('0005433341448', '1176C7', '7040 665701'),
('0005433341663', 'D2E1A8', '0261 813782'),
('0005433342073', 'F3E9EE', '1176 806625'),
('0005433342119', 'D50ED7', '4077 457247'),
('0005433342224', '2329C6', '9155 782058'),
('0005433342317', 'D6DD22', '0739 240245'),
('0005433342486', '5A5197', '1821 748127'),
('0005433342731', '956E30', '3939 977637'),
('0005433367249', '5B1C5B', '6486 723999'),
('0005433367666', '50480A', '7526 816242'),
('0005433373398', 'FA1DA5', '5050 350181'),
('0005433373421', 'A40E2A', '2735 818496'),
('0005433373467', '5A4924', '9024 596245'),
('0005433373471', 'ED7795', '7270 976968'),
('0005433397180', '631539', '0524 764745'),
('0005433397240', 'CD4251', '2296 158298'),
('0005433397513', '428714', '7272 669235'),
('0005433397801', '5C681B', '6766 268410'),
('0005433397870', '065829', '2195 251808'),
('0005433397878', 'ECE8FE', '7687 495784'),
('0005433397898', '93CE41', '1216 331623'),
('0005433404724', '22D4A4', '9452 492960'),
('0005433404780', '2AA1E4', '1239 640192'),
('0005433407545', '280524', '3671 364054'),
('0005433415410', '756F7F', '2032 274205'),
('0005433415512', '90BA1E', '3311 350308'),
('0005433434297', '466BA9', '6762 330943'),
('0005433434424', '6B949D', '8995 563817'),
('0005433434595', '686289', '1832 421244'),
('0005433434663', '6AC7B6', '1874 121083'),
('0005433438803', '275C3B', '9910 261285'),
('0005433449736', '87AD1B', '6010 291276'),
('0005433449841', '879FF3', '4557 066374'),
('0005433452713', 'E2110D', '5397 547582'),
('0005433456947', '7E07C4', '0551 346444'),
('0005433459156', '4EF479', '7435 109361'),
('0005433459181', 'BE592C', '3075 232802'),
('0005433461575', '4623EC', '3412 772377'),
('0005433468270', '8001AC', '7343 716527'),
('0005433476887', 'BBE93D', '1593 026949'),
('0005433496585', '1EE72B', '9806 587097'),
('0005433496707', '9C53D7', '0339 293419'),
('0005433496802', 'CCED24', '9245 502329'),
('0005433496815', '296175', '3814 038978'),
('0005433496846', '9791E4', '1302 240985'),
('0005433506921', 'FAF437', '2261 145251'),
('0005433506954', '290EEB', '8835 704826'),
('0005433507044', 'C9E6C2', '2801 723344'),
('0005433511904', '1B68D8', '5699 037748'),
('0005433519382', 'B6B9FB', '5744 015843'),
('0005433524993', '01AD93', '0251 035416'),
('0005433527222', '152D37', '5091 818711'),
('0005433531271', 'C7D924', '8576 680202'),
('0005433533280', '64A78E', '4203 549069'),
('0005433534470', 'F6D7AC', '3666 769244'),
('0005433538843', '36DC25', '3327 346048'),
('0005433568302', 'E58C72', '7659 358640'),
('0005433568497', '57922F', '8483 402777'),
('0005433568659', '1F2BED', '1532 367936'),
('0005433568665', '0BCE2B', '4808 425815'),
('0005433568732', 'B78D41', '3567 565196'),
('0005433577578', '0A5A3A', '6970 775429'),
('0005433577728', 'FD2AF5', '8687 579496'),
('0005433577771', '4F731F', '3630 951950'),
('0005433577774', '8BDE3F', '6480 854657'),
('0005433613468', '855A5B', '9252 740801'),
('0005433613660', 'F4F816', '4833 111035'),
('0005433613794', 'CE9A31', '3816 621446'),
('0005433613859', 'E9D14E', '7262 547393'),
('0005433614051', '2A5356', '9566 828659'),
('0005433614083', 'B39986', '8077 167551'),
('0005433633251', '1565EE', '7262 442402'),
('0005433642242', 'C248BE', '1005 204698'),
('0005433642269', 'C54224', '1293 222087'),
('0005433642279', 'FDB85F', '8401 236552'),
('0005433650401', 'B7205E', '1948 191020'),
('0005433650447', '6E3789', '5817 019920'),
('0005433650511', '89BD1D', '8630 839745'),
('0005433656635', 'A6276A', '1965 571994'),
('0005433679974', '5AA3A4', '4788 625113'),
('0005433680056', '1E8C15', '0860 529064'),
('0005433680110', '9E966A', '0128 683525'),
('0005433680154', 'AC7317', '3559 097428'),
('0005433680211', 'A1B031', '3985 150331'),
('0005433680377', '4A1A64', '0186 762472'),
('0005433715245', '29596B', '7727 008562'),
('0005433715496', '2D2994', '0175 177433'),
('0005433715603', '2B8503', '3362 813912'),
('0005433715841', '91B0CC', '0469 206910'),
('0005433722198', '1DCBB7', '5549 619004'),
('0005433724741', 'BED990', '8182 716426'),
('0005433724762', 'EF3CE1', '0232 095710'),
('0005433753304', '84EC07', '5642 651386'),
('0005433753536', '2FA6D8', '2166 323215'),
('0005433753832', 'DF5AB4', '6047 995395'),
('0005433753903', '737753', '4790 191611'),
('0005433754100', 'DFA249', '8075 679955'),
('0005433763050', '053B46', '0204 463052'),
('0005433784446', 'ED6F2D', '4783 848440'),
('0005433784645', '1100A8', '7513 282743'),
('0005433804901', '4C57A6', '0152 867641'),
('0005433804948', '8B7790', '7832 909575'),
('0005433804957', 'DC1100', '6955 736104'),
('0005433805095', '9A55BB', '0537 850193'),
('0005433805238', '49E80F', '0561 867125'),
('0005433805284', '4A2454', '4479 664103'),
('0005433811620', '79D580', '2030 232615'),
('0005433812861', 'AC8853', '7381 360313'),
('0005433845679', '79A9DB', '4319 769022'),
('0005433845927', '951525', '3437 130010'),
('0005433846249', 'E5FE9A', '5697 259827'),
('0005433846359', '8633BE', '6572 263507'),
('0005433846545', 'CE9D06', '2193 321633'),
('0005433846555', 'C80E52', '0045 147262'),
('0005433846568', '2D6BFC', '0230 814300'),
('0005433846607', '05DC9F', '9050 862294'),
('0005433868058', '5FC43B', '8618 057960'),
('0005433868065', '66B99A', '4668 210674'),
('0005433868156', 'BC063E', '5137 419027'),
('0005433870699', '81CF7A', '5090 622311'),
('0005433922155', '208D65', '5024 365469'),
('0005433922177', 'B9140A', '8849 755736'),
('0005433922700', '0FEEF5', '0019 323826'),
('0005433922752', '11DFE0', '6854 453716'),
('0005433922764', '3086C0', '1249 825473'),
('0005433922842', '3F898C', '2827 599852'),
('0005433922871', '7E16E9', '8096 696702'),
('0005433923084', '787C58', '2792 153575'),
('0005433923108', 'EA149A', '3822 058359'),
('0005433929547', '974183', '8813 770872'),
('0005433929571', '48F8F1', '9764 842673'),
('0005433959927', '6BBACC', '8769 846550'),
('0005433960122', 'B739F2', '8180 707714'),
('0005433960161', '91A552', '5641 302536'),
('0005433960206', 'D4DE81', '3320 529746'),
('0005433960262', '7693BE', '2994 741576'),
('0005433960652', 'F6AEBB', '8589 197557'),
('0005433985311', 'F106A0', '3898 984579'),
('0005433985348', '70A24F', '2068 406020'),
('0005433985615', 'DDD347', '5635 522498'),
('0005433985643', '1AA57D', '2709 921381'),
('0005433989729', 'F5FD8C', '5741 698221'),
('0005434022891', 'A37CA9', '3212 386307'),
('0005434022955', '22EC26', '9292 058410'),
('0005434022979', 'FCF97A', '7036 233230'),
('0005434023007', '0A8DF7', '8890 382764'),
('0005434023053', '1D23F5', '2032 230720'),
('0005434023182', '4577CB', '7813 077915'),
('0005434023303', 'B0E116', '3335 126251'),
('0005434023310', '087660', '7975 221680'),
('0005434023418', 'E07DB8', '6426 711936'),
('0005434023594', '05F523', '9968 863987'),
('0005434066649', 'F3DE0A', '5994 578109'),
('0005434066813', '12BE57', '5112 266055'),
('0005434066864', 'FECAE1', '7566 588243'),
('0005434067435', '2FE793', '7887 100147'),
('0005434081506', '828FE5', '2902 377741'),
('0005434081547', 'E18131', '3673 258829'),
('0005434081644', '5575EB', '7573 917299'),
('0005434081839', '09B5F4', '5277 006464'),
('0005434084884', 'C8B123', '5980 259833'),
('0005434084920', '4DE7D0', '9991 951285'),
('0005434095061', '48546F', '8508 361130'),
('0005434095100', '5ECAF5', '8103 508068'),
('0005434095199', '6337A8', '7625 347554'),
('0005434095236', '0DAA3B', '8277 781923'),
('0005434136772', '6287E3', '7423 555405'),
('0005434136921', '3E71A3', '2469 984298'),
('0005434136938', '612EC1', '4617 444826'),
('0005434137054', 'A013AF', '3171 537948'),
('0005434137086', '189262', '5274 644211'),
('0005434137183', '7DDC74', '8412 555010'),
('0005434137488', 'BEF5E6', '9303 157627'),
('0005434137909', '71CB98', '3710 714585'),
('0005434137942', '1A8800', '3457 078893'),
('0005434149710', 'EDF84A', '2719 353743'),
('0005434163518', 'ADB2C3', '3544 042695'),
('0005434163583', '433EE7', '1585 932380'),
('0005434170943', '4B85A8', '3364 391516'),
('0005434190385', '0CE86F', '4308 609297'),
('0005434213757', '71AC86', '6811 388756'),
('0005434213903', 'C08FA3', '1417 937708'),
('0005434214169', '1D81F1', '0959 987478'),
('0005434217922', 'DADE3E', '8094 077336'),
('0005434229041', '9B502B', '4925 703287'),
('0005434229262', '44AE77', '9874 210539'),
('0005434244502', '09E7A3', '3124 510799'),
('0005434244513', '8056F1', '9243 386762'),
('0005434251815', '9D6B7A', '5865 418739'),
('0005434264826', '6498C2', '6750 123157'),
('0005434272176', 'FE7AC1', '5479 392025'),
('0005434276017', 'B575ED', '6816 557226'),
('0005434286914', '5E75D6', '7493 375903'),
('0005434287203', 'CF5F2B', '6326 454685'),
('0005434287222', 'C9F40A', '8611 251701'),
('0005434299484', '6624C8', '4875 169159'),
('0005434302863', '221F71', '2388 694508'),
('0005434309640', 'ED29A8', '3645 758709'),
('0005434309685', '2E1008', '0734 757980'),
('0005434319187', '8D702A', '9611 120223'),
('0005434325541', '0B440B', '1562 449776'),
('0005434343761', 'A5D113', '3049 420069'),
('0005434343838', 'F0C6D2', '3927 010021'),
('0005434373911', 'B0E8DB', '1428 937570'),
('0005434374032', '3E643A', '7012 709270'),
('0005434374172', '494D50', '1359 772046'),
('0005434374178', '0F73B4', '3839 950281'),
('0005434374182', '6EECEC', '5747 741801'),
('0005434374309', 'E002C9', '1323 942373'),
('0005434374404', 'D8E14A', '9062 235224'),
('0005434374509', 'DCB49D', '8505 601315'),
('0005434374541', '597C86', '4766 710912'),
('0005434374548', '8FF870', '4647 181652'),
('0005434406828', '7C8A8A', '8647 416761'),
('0005434407110', '88E2C0', '4917 725975'),
('0005434407244', '14E070', '0380 005404'),
('0005434407427', '1568BA', '6901 326741'),
('0005434407484', 'AAE4FD', '8330 004382'),
('0005434407591', 'C7A282', '8876 191547'),
('0005434426139', 'D69E3E', '8653 143680'),
('0005434426206', 'FABEBE', '6986 044742'),
('0005434434934', '2EE583', '9450 891992'),
('0005434434996', '255D21', '8079 016545'),
('0005434443681', '6F788B', '8010 205953'),
('0005434448258', '48C65C', '0610 079405'),
('0005434458496', '9EBB1A', '0801 895350'),
('0005434458508', '54A64E', '1777 079166'),
('0005434458686', 'E450EF', '4597 558875'),
('0005434479954', 'F5F41C', '7615 821133'),
('0005434480210', '953088', '5923 773635'),
('0005434480273', 'CDA0C2', '3725 157095'),
('0005434484264', 'BA1AB1', '7835 653598'),
('0005434503509', '6FE37F', '4910 214063'),
('0005434503654', 'ED93D1', '7279 512089'),
('0005434503828', '7E2959', '1037 068592'),
('0005434504024', 'BE2F7A', '3579 981606'),
('0005434509092', '6072CE', '8905 277600'),
('0005434522387', '3DFBF8', '8845 985091'),
('0005434550330', '087C96', '3540 744990'),
('0005434550409', '796A96', '4333 570291'),
('0005434550461', '755ABD', '9238 270630'),
('0005434550692', '3201C8', '3308 834278'),
('0005434551073', '7FF592', '2234 045798'),
('0005434551089', 'E3AB8E', '8150 680353'),
('0005434551119', '29709C', '8621 589204'),
('0005434558184', 'D0F997', '8551 853601'),
('0005434565692', '39FF22', '7444 996182'),
('0005434565710', '881BD4', '5998 381079'),
('0005434565868', '4DFB8E', '3048 359562'),
('0005434573117', '5BF661', '0915 173552'),
('0005434573241', 'C3CA29', '8693 784082'),
('0005434586369', 'F96424', '2303 619255'),
('0005434586396', '1FED21', '7923 988276'),
('0005434600408', 'BE92A7', '1179 698337'),
('0005434600410', '7D768E', '4265 051692'),
('0005434602872', 'E10FE5', '1684 184805'),
('0005434606777', '7165A3', '3490 947453'),
('0005434606821', '21AA01', '5055 748850'),
('0005434608313', 'DB537B', '7892 776660'),
('0005434620264', '4FDBB7', '9751 798601'),
('0005434620278', 'D7EE27', '8750 307291'),
('0005434620337', '094DBC', '5517 180735'),
('0005434620343', 'CFACA0', '8299 953839'),
('0005434638908', '8E5DA8', '1877 280681'),
('0005434638910', '682EAF', '6896 460346'),
('0005434638934', '139E9B', '5659 478721'),
('0005434639242', '2DD678', '5533 075524'),
('0005434654162', '4F464A', '4254 389926'),
('0005434654302', '745E7C', '1906 682556'),
('0005434663239', '1C7E8C', '1439 378165'),
('0005434663293', '92DC65', '3615 825281'),
('0005434723694', 'AAFAA2', '5945 182705'),
('0005434723800', '0D3272', '2601 004403'),
('0005434723926', '9B08B8', '4288 459527'),
('0005434723974', 'D774B6', '5782 543125'),
('0005434724075', 'CF1990', '5966 692188'),
('0005434724112', 'DE5575', '5515 369102'),
('0005434724126', 'B8C264', '7037 594507'),
('0005434724294', '4A32C3', '7598 160568'),
('0005434724347', 'D4B32F', '7591 007791'),
('0005434724693', 'C766D4', '1506 890513'),
('0005434724961', 'FF6014', '8779 447544'),
('0005434725000', '4BAA21', '2954 434104'),
('0005434725197', 'D16337', '3454 602674'),
('0005434725272', '708FE3', '1790 833407'),
('0005434735642', 'CC1C8C', '1764 206953'),
('0005434735649', '30077B', '0497 748657'),
('0005434756084', '45A02F', '9974 122419'),
('0005434756123', '51DEBE', '2883 292476'),
('0005434756139', 'CD55CA', '5328 865245'),
('0005434760154', 'B08644', '8214 060692'),
('0005434821476', 'E394F9', '0592 915830'),
('0005434821675', '37AF46', '1015 406079'),
('0005434821762', '1B56E1', '1907 908134'),
('0005434821955', 'D0FA3C', '5632 209555'),
('0005434821958', 'EA8B8F', '9816 454184'),
('0005434822247', '0D9533', '7822 864040'),
('0005434822280', 'D5E868', '0998 082854'),
('0005434822367', '226661', '3952 102379'),
('0005434822570', '5FBF50', '3320 945493'),
('0005434822651', '60C0C9', '3967 894472'),
('0005434822714', '47BC30', '3163 586851'),
('0005434823134', 'EBD7C3', '0639 276048'),
('0005434823173', '8254A4', '7311 852639'),
('0005434823372', '10520A', '1816 398990'),
('0005434823382', '726EC1', '0040 167537'),
('0005434876622', '858F9F', '0195 011110'),
('0005434876653', '688471', '2684 848999'),
('0005434876681', '200B2E', '9425 890678'),
('0005434876862', '851EDE', '4003 984149'),
('0005434877071', 'FA4D37', '3411 490986'),
('0005434877316', 'F01220', '7668 218193'),
('0005434877440', 'DE4512', '5425 312818'),
('0005434877594', '03BBD8', '1844 275872'),
('0005434877748', 'F5B98D', '1949 457538'),
('0005434877788', '2A1654', '1138 883109'),
('0005434877851', 'EE5B28', '9056 140062'),
('0005434877863', '0ED891', '5369 899720'),
('0005434877891', '112E45', '5020 413555'),
('0005434878068', '439E59', '1375 816636'),
('0005434906623', 'F3D812', '5808 793972'),
('0005434906676', '64C86F', '7758 324979'),
('0005434906741', 'A71B3F', '5609 111440'),
('0005434906774', '45EE92', '8487 977683'),
('0005434906818', 'DCF9AF', '2388 529359'),
('0005434907126', '1E8DC4', '8854 325480'),
('0005434907187', '4F17BA', '0689 162327'),
('0005434925371', 'B56271', '7326 763602'),
('0005434925412', '63F7C6', '0513 679913'),
('0005434925481', '5F4F69', '1422 271961'),
('0005434925667', '92B000', '0832 398337'),
('0005434925712', 'DBF07E', '2224 569886'),
('0005434925717', '37C4DA', '6124 365228'),
('0005434925718', '7B3B12', '1854 151700'),
('0005434938047', '3537EF', '2669 235637'),
('0005434963946', '6022EE', '0791 115659'),
('0005434963957', 'F39BD3', '6279 481574'),
('0005434964082', 'F66DD9', '3836 491895'),
('0005434964088', 'A42ECD', '3947 784534'),
('0005434979306', '820E6D', '7535 217448'),
('0005434979390', '950280', '7963 171073'),
('0005434979508', 'F80762', '2034 358103'),
('0005434979514', '4E7713', '1312 530349'),
('0005434979729', '0C1CF5', '2950 548276'),
('0005434983195', '2B8DAD', '2022 979817'),
('0005434983208', 'CE01CC', '2763 247572'),
('0005434988590', 'CAE68B', '9276 864302'),
('0005434988642', '6705AF', '6662 960945'),
('0005434993960', 'A830C6', '9495 367682'),
('0005434994002', 'D2E4EA', '2726 322464'),
('0005435006688', '36AEFC', '5930 641601'),
('0005435006900', '714D31', '9109 379108'),
('0005435006981', '63DCB1', '7244 723936'),
('0005435038647', '437DDF', '9623 496435'),
('0005435038732', 'B9F506', '8667 976277'),
('0005435038736', '6BEF7C', '6314 955952'),
('0005435038942', '3F8456', '3640 024862'),
('0005435039188', '4A4404', '5408 157335'),
('0005435039190', 'A1BDB2', '3434 176516'),
('0005435039245', '7DEABD', '8295 079255'),
('0005435039319', '263DF8', '9511 790837'),
('0005435039413', 'EAD9E4', '3671 877498'),
('0005435039479', '820B4F', '9485 448741'),
('0005435039497', 'B9BE6C', '0599 702698'),
('0005435039620', '9AED89', '5730 783995'),
('0005435068161', 'B4123C', '9606 327155'),
('0005435068374', '8F4358', '9982 827192'),
('0005435068544', 'D6AE15', '2717 850836'),
('0005435068585', '175875', '5605 782753'),
('0005435068667', '571855', '9380 797371'),
('0005435068700', 'B8F3CD', '7683 735533'),
('0005435068903', '941A6E', '5286 309203'),
('0005435068969', '93F57B', '6347 367477'),
('0005435078151', '7AC50B', '5288 918681'),
('0005435082685', 'B414A2', '9935 644609'),
('0005435082744', '0E5F84', '3412 722529'),
('0005435086714', 'EE49C8', '0274 783271'),
('0005435092012', '72A9CC', '3819 918227'),
('0005435092039', '2F34CC', '5426 427675'),
('0005435097145', '8D76BF', '2787 282688'),
('0005435097176', 'EF1A95', '0453 237157'),
('0005435100097', '66C9D6', '9456 407207'),
('0005435105966', '47C51A', '1795 511694'),
('0005435125836', '114A9A', '0540 038557'),
('0005435126217', 'FA88BC', '8193 688955'),
('0005435126301', 'E2E8DE', '0923 894016'),
('0005435132861', '695543', '1032 985226'),
('0005435142435', 'B3E311', '6598 003319'),
('0005435142456', '6806F3', '4795 623899'),
('0005435149866', '2EDD77', '6249 830275'),
('0005435149944', '8A4125', '8678 635850'),
('0005435160124', 'AD0D21', '5966 357789'),
('0005435163202', '7281BA', '5748 565974'),
('0005435176872', '3AA09E', '1817 548656'),
('0005435176908', '3E5919', '5089 386983'),
('0005435176919', '94B508', '4556 361491'),
('0005435177030', '6BE1BB', '0137 613577'),
('0005435212333', '6F0BA0', '3161 238567'),
('0005435212350', '008A31', '4290 641774'),
('0005435212359', 'E1301C', '2812 737475'),
('0005435212470', 'C5CC27', '6382 585390'),
('0005435212527', '501201', '6375 833496'),
('0005435212845', '735F14', '0718 618507'),
('0005435212875', 'CA2BDF', '2033 945104'),
('0005435212905', '00B920', '2071 382400'),
('0005435212930', 'B633C9', '1693 124212'),
('0005435213121', '2C986E', '2095 543902'),
('0005435213184', 'D50D0A', '0817 950664'),
('0005435213305', '0AE6CF', '0312 207497'),
('0005435213316', 'FD1ACB', '9371 547621'),
('0005435217677', '48E498', '1413 015356'),
('0005435225513', '338720', '3419 372719'),
('0005435229393', '89E15C', '7905 041306'),
('0005435242508', '7E76B3', '8714 677227'),
('0005435242584', 'B30093', '5655 838153'),
('0005435252400', 'B11569', '9740 766191'),
('0005435252576', '5C5342', '2160 933613'),
('0005435252607', 'B6192E', '3121 241235'),
('0005435252628', 'FD5EDE', '7664 218161'),
('0005435257160', 'E5480F', '4450 967917'),
('0005435263496', '93CC02', '7685 250846'),
('0005435263546', '9DEC66', '7151 350757'),
('0005435282137', '9B9058', '5095 621889'),
('0005435282219', '28DE18', '0707 713464'),
('0005435282247', '92C08D', '4620 669712'),
('0005435282426', '788D82', '3006 223417'),
('0005435282476', '2A4742', '7412 951781'),
('0005435293215', 'E58857', '9548 564544'),
('0005435310963', 'F34318', '7356 992908'),
('0005435310987', '3C58D1', '7532 497723'),
('0005435311034', '3FC69E', '9792 022647'),
('0005435311041', 'F02DB8', '3282 347072'),
('0005435326524', '0B8988', '9956 560983'),
('0005435332163', '23B631', '2212 552458'),
('0005435332231', '6718C2', '3032 700082'),
('0005435332263', '233717', '7607 806359'),
('0005435340110', '44FA32', '3477 687944'),
('0005435340178', 'E979C9', '1919 407286'),
('0005435372166', '340E95', '5533 409833'),
('0005435372201', '8EB0D9', '2438 570490'),
('0005435372335', '20D255', '8325 099004'),
('0005435372494', '80DDCF', '7499 520740'),
('0005435372856', '375CE8', '5684 965896'),
('0005435373001', 'B10101', '1215 321664'),
('0005435373068', '8ED7D5', '7970 521873'),
('0005435376318', '1CC07B', '6784 199072'),
('0005435377547', 'F47CDC', '5077 845854'),
('0005435386514', '5A3BA2', '1083 942291'),
('0005435390156', '002F9D', '7061 064851'),
('0005435390219', '0C8CAF', '2802 935966'),
('0005435423706', '141E1E', '1654 127306'),
('0005435423824', '5FB038', '3999 046672'),
('0005435424236', '1E178D', '5554 923031'),
('0005435424339', '860355', '6426 999428'),
('0005435424473', '77FA86', '1387 816361'),
('0005435437659', '3027C6', '8483 241112'),
('0005435437702', '8135E5', '5803 045268'),
('0005435437785', '448251', '4950 124362'),
('0005435443225', '8F3013', '2311 759231'),
('0005435461912', '191637', '1620 262464'),
('0005435462350', '56F82E', '4078 606593'),
('0005435472624', '9A9905', '2234 651629'),
('0005435472668', 'C4002B', '8193 400041'),
('0005435472714', 'DDC00F', '5783 368292'),
('0005435472740', 'EC9598', '6109 283053'),
('0005435472772', 'BFE08C', '6825 449362'),
('0005435476670', '21BFBA', '2310 528082'),
('0005435476698', 'CE17BA', '0571 143761'),
('0005435491430', 'F2AAD0', '0473 125998'),
('0005435501980', 'EEB7EA', '9980 842903'),
('0005435502033', '0B4CF1', '8501 833146'),
('0005435502061', 'C221E2', '1060 960917'),
('0005435502182', '4D808D', '7201 589464'),
('0005435529080', '1DC698', '6058 418602'),
('0005435529162', 'CC1F43', '0533 276771'),
('0005435540816', '1E6C00', '9258 779001'),
('0005435540897', 'FCEE44', '7333 069157'),
('0005435545708', 'A80629', '4090 954134'),
('0005435545718', '7E5188', '3792 116150'),
('0005435556674', '17741B', '7011 356225'),
('0005435611815', '080162', '6389 606321'),
('0005435611952', 'BC8F3B', '3797 313438'),
('0005435612226', '957025', '9387 436487'),
('0005435612469', '62E455', '7545 708129'),
('0005435612529', '6C2B44', '8771 521758'),
('0005435612651', '085360', '2524 166795'),
('0005435612748', '216D73', '7403 112053'),
('0005435613042', '0BD73E', '0742 401011'),
('0005435625921', '01C265', '9825 576562'),
('0005435625951', 'A85ED4', '5543 367520'),
('0005435625967', '6DC953', '2410 789928'),
('0005435625999', 'C3DA04', '1700 452068'),
('0005435630938', 'B801EE', '7148 935199'),
('0005435652430', '8F5E4A', '9695 824006'),
('0005435652775', 'FC15AD', '3215 131322'),
('0005435652783', 'C80A7E', '2856 036615'),
('0005435661909', '5619A4', '9698 337874'),
('0005435681680', 'F735E8', '1643 902894'),
('0005435681744', 'A7744A', '0059 165300'),
('0005435681753', '5C8085', '2771 588462'),
('0005435682001', '32E9DD', '6258 239621'),
('0005435697136', '10FE18', '5351 416804'),
('0005435697174', '784703', '3571 021029'),
('0005435697251', '5B0C04', '7163 968576'),
('0005435715209', 'B20B53', '7166 225541'),
('0005435715229', '0388A7', '6674 746550'),
('0005435715362', '58DF61', '1720 807032'),
('0005435715437', '6F137D', '5267 612053'),
('0005435718892', '6C2627', '3643 362014'),
('0005435718899', 'D68EEC', '1662 991085'),
('0005435720130', 'DC4DA0', '0111 709179'),
('0005435723020', '68C059', '8116 563202'),
('0005435735090', '86FF01', '8207 084408'),
('0005435735124', '7BFB6F', '0617 867729'),
('0005435765187', '9C63AF', '5442 485538'),
('0005435765395', 'A8F1EB', '5341 270034'),
('0005435765564', '116686', '4932 127875'),
('0005435765856', 'B5E26B', '8064 185866'),
('0005435765953', 'FC0207', '8411 967326'),
('0005435784878', '2B869A', '8246 752721'),
('0005435784919', 'B453B8', '3578 679206'),
('0005435784997', '212116', '3902 510570'),
('0005435787340', '88FC8B', '7913 784375'),
('0005435788760', '01100E', '2011 876614'),
('0005435797335', '8590E0', '5744 330400'),
('0005435801677', '36A259', '6230 055899'),
('0005435801684', 'AE959F', '9876 034542'),
('0005435824224', '8B4D92', '6977 445678'),
('0005435824437', '5352D6', '8573 081244'),
('0005435824503', '559410', '9107 483118'),
('0005435839065', '413E62', '6519 358194'),
('0005435839174', '1BA47C', '3712 170217'),
('0005435839288', 'EC3D22', '6419 119101'),
('0005435841816', '55F701', '5997 628296'),
('0005435844290', 'E61207', '7446 974096'),
('0005435850819', '7EE773', '1266 426101'),
('0005435850885', 'C3D43A', '9346 560874'),
('0005435852537', '1EEC8D', '3527 043873'),
('0005435856147', 'D29BAC', '4507 623981'),
('0005435884672', '57C230', '3255 213893'),
('0005435884714', '954B4A', '3436 245010'),
('0005435884880', '4A0E15', '7302 111108'),
('0005435884963', '1CFECF', '7087 750230'),
('0005435885101', '194811', '9090 719124'),
('0005435889862', '3020CE', '2063 519703'),
('0005435911364', '3AE384', '4758 909011'),
('0005435916162', 'D19A6D', '2627 132979'),
('0005435916163', 'D19A6D', '2819 290421'),
('0005435925101', '2A7B0C', '9151 457202'),
('0005435925203', '2F1D3A', '6120 861192'),
('0005435928067', '3E1052', '2565 956819'),
('0005435933428', '8F27DF', '1924 622387'),
('0005435947091', 'D74CB1', '2352 600485'),
('0005435947169', '65E03D', '4346 498254'),
('0005435947171', '60CE19', '9739 162069'),
('0005435947187', 'FD9F7C', '5128 108052'),
('0005435957446', '9D34D6', '8508 650826'),
('0005435957459', '643C52', '2300 124738'),
('0005435960000', 'F93B10', '0095 706424'),
('0005435981738', 'B25E4C', '1042 203901'),
('0005435981836', 'F59D66', '2358 558974'),
('0005435982139', 'B24223', '4526 588252'),
('0005435982155', '76FA14', '5374 046755'),
('0005435982169', '63EEB9', '6040 498690'),
('0005435998997', '44660A', '2444 595601'),
('0005435999016', '977D0F', '8883 261832'),
('0005435999029', '5D9200', '2510 960801'),
('0005435999067', '4FE8CB', '6958 817403'),
('0005435999098', 'AEECCB', '8645 821487'),
('0005435999223', '59B3ED', '1250 146365'),
('0005432002070', '577432', '1711 618099'),
('0005432019833', '3D9629', '7880 305562'),
('0005432020006', '572DD7', '2022 481973'),
('0005432020106', '1E0818', '1393 340669'),
('0005432020155', '4CF4EE', '3280 924250'),
('0005432034579', 'BB01AB', '8017 168518'),
('0005432034693', '382F96', '7678 763209'),
('0005432034713', 'D3D5BC', '6059 723294'),
('0005432034763', 'D7D45D', '8342 027709'),
('0005432034829', '9C73AD', '8385 111727'),
('0005432034872', '35D160', '7259 391487'),
('0005432034892', '6B4D29', '2710 386818'),
('0005432042489', '065830', '1240 814109'),
('0005432042599', 'FF1AEB', '6683 971413'),
('0005432042663', 'EC59F7', '6416 696899'),
('0005432042689', '8B8D6A', '3981 905994'),
('0005432044479', 'CF0430', '5184 491755'),
('0005432069423', '820263', '5185 677941'),
('0005432069433', 'D3317B', '4510 790106'),
('0005432104809', '521A3C', '9827 099133'),
('0005432104984', 'D8B713', '2638 232230'),
('0005432105006', '00FF90', '8986 478611'),
('0005432105014', 'AE1BB0', '1606 973186'),
('0005432105071', 'F25464', '0365 402702'),
('0005432105215', '588C44', '0534 846605'),
('0005432105224', '3BAD5F', '6212 368731'),
('0005432105256', 'F5873F', '0909 658266'),
('0005432105381', 'AB3E09', '3719 303067'),
('0005432105444', '6DEB9B', '9344 785230'),
('0005432105455', 'C6533C', '0516 848627'),
('0005432109669', '83B02D', '2798 644554'),
('0005432109676', '1BDD65', '7433 621818'),
('0005432111270', 'C8AF37', '9540 835569'),
('0005432114164', '4AF526', '9118 743541'),
('0005432114187', 'D3E02D', '3492 365332'),
('0005432114197', 'B8BF8D', '9628 599618'),
('0005432132992', '6DDDF5', '2879 019996'),
('0005432133120', '219786', '2407 637144'),
('0005432156311', '9D521B', '5450 467853'),
('0005432159839', '16F77A', '3735 557021'),
('0005432164957', 'CE553D', '2336 801538'),
('0005432181365', 'DE1D38', '8467 129902'),
('0005432181372', '6BD1D4', '6982 404035'),
('0005432181415', '7129F7', '2245 292990'),
('0005432181546', 'B60162', '5889 501114'),
('0005432181580', '057DDD', '0358 322430'),
('0005432181653', '7E5AE3', '1434 059956'),
('0005432184908', '5B35C2', '5873 645518'),
('0005432186804', '59B24F', '5551 405967'),
('0005432192271', 'BFB0CF', '0294 708204'),
('0005432192279', '5E4796', '5296 132201'),
('0005432192305', 'DBB935', '9483 316042'),
('0005432194458', '7E581E', '1245 963079'),
('0005432203010', '91DD09', '5052 945966'),
('0005432206139', '402998', '0156 570783'),
('0005432211390', '510862', '6577 055412'),
('0005432226012', '1FF58E', '0457 861347'),
('0005432226047', '2C8AA4', '7296 859644'),
('0005432231440', '6617A3', '5164 303837'),
('0005432261233', 'B01672', '9406 992586'),
('0005432261483', 'B317C8', '8181 084041'),
('0005432261502', '9DB6F5', '1759 914685'),
('0005432261605', '988A14', '2325 002692'),
('0005432261703', '6BD914', '3844 025485'),
('0005432261768', '52B6F8', '7259 569531'),
('0005432267859', 'CBCDDD', '6479 561336'),
('0005432270960', '4A4A62', '6940 648606'),
('0005432270990', 'AB5DA8', '9355 510500'),
('0005432277652', '9FD002', '4975 062873'),
('0005432277708', 'CEAE81', '4202 012955'),
('0005432277718', 'DFB38D', '8700 367166'),
('0005432277787', '4560A1', '4338 113559'),
('0005432282796', '12F6EC', '6627 910776'),
('0005432282810', '39582D', '8877 244108'),
('0005432287118', 'EC89CF', '8878 225437'),
('0005432300236', '2163E8', '9751 873581'),
('0005432304389', '4BC48D', '3346 372900'),
('0005432328234', '8AFE75', '3550 916671'),
('0005432328261', 'CBE6A7', '3314 670821'),
('0005432328356', '45E027', '7129 564597'),
('0005432328588', '96FB8C', '4456 883328'),
('0005432359591', 'E9949B', '2492 075028'),
('0005432359638', '8B63A6', '2564 224339'),
('0005432359959', 'AF8E36', '5939 831827'),
('0005432360208', '0D2FC6', '8418 052049'),
('0005432363365', '2D4CC8', '0122 555227'),
('0005432382557', '6D1A2B', '7348 792992'),
('0005432382713', '6E45D9', '2172 403599'),
('0005432389982', 'B38A80', '0531 787758'),
('0005432390095', '68BC42', '5956 665857'),
('0005432400106', '404F9D', '3461 076570'),
('0005432423894', 'A34AB5', '8972 129949'),
('0005432423954', '1A4CC8', '8744 381118'),
('0005432423982', '5DCFFB', '4347 011566'),
('0005432424114', '1A7492', '8207 411218'),
('0005432424127', '0F2915', '3882 249244'),
('0005432424150', '51D038', '9344 201301'),
('0005432424163', 'C7FFD1', '4443 962714'),
('0005432424193', '3235F8', '3830 957082'),
('0005432459122', '6DDBAA', '0259 528972'),
('0005432459282', '8B1F83', '8773 468143'),
('0005432459368', '31DA0A', '4025 345048'),
('0005432459649', 'E3C47A', '9001 375043'),
('0005432525915', '090937', '3411 729360'),
('0005432525940', 'C7AEC1', '5150 174050'),
('0005432525994', 'B36C60', '2673 231956'),
('0005432526134', '186694', '3534 744664'),
('0005432526281', 'C33342', '8558 824326'),
('0005432526747', '513E11', '1865 825989'),
('0005432526775', '3E46D2', '0355 763240'),
('0005432526838', '358F63', '7354 070492'),
('0005432526988', '15C541', '8006 422538'),
('0005432527069', 'DD6F8E', '7686 888487'),
('0005432527209', '8ADACC', '2364 517155'),
('0005432527319', '29E174', '5616 259465'),
('0005432527359', 'A4653D', '6530 226270'),
('0005432527494', '6B49BE', '3489 741575'),
('0005432527556', '79E182', '8649 450959'),
('0005432527559', '19DB49', '7496 290885'),
('0005432527573', '9A8731', '3502 751200'),
('0005432566627', '53A8C4', '0455 604298'),
('0005432566735', '4262E1', '6052 951028'),
('0005432566766', 'C340C2', '0105 051572'),
('0005432566772', 'AF30B9', '8868 215612'),
('0005432566797', '540BB0', '4880 042553'),
('0005432567340', 'AB7E53', '1579 218475'),
('0005432567352', 'EC900F', '1338 681182'),
('0005432567471', '9F17B9', '7491 537889'),
('0005432567484', 'EA1823', '9385 060853'),
('0005432583714', '4ECCD7', '6747 248316'),
('0005432583737', '19C642', '6800 786163'),
('0005432583801', 'BB8613', '2932 544835'),
('0005432583836', '266156', '3850 102493'),
('0005432583870', 'A15835', '7912 557889'),
('0005432583874', '1C2A03', '4975 852303'),
('0005432583918', '12E735', '0128 605493'),
('0005432603846', '762B2F', '9754 421245'),
('0005432603865', '6A61AB', '3807 877814'),
('0005432603975', 'CA834E', '5094 294780'),
('0005432604021', '2CF207', '4606 098133'),
('0005432604280', '1497A6', '3564 734347'),
('0005432620816', 'AA47BB', '1273 336178'),
('0005432620954', 'A96CC8', '1286 244994'),
('0005432620965', '37B687', '5672 310610'),
('0005432628617', 'ECE366', '0745 873873'),
('0005432628733', '90D920', '0386 315799'),
('0005432638964', 'F54DAA', '7811 814439'),
('0005432645791', '8CABC6', '8196 279742'),
('0005432645923', 'F4484A', '7137 528329'),
('0005432655339', '321888', '6541 810873'),
('0005432655367', '43EBBD', '4443 042909'),
('0005432655496', '784542', '4287 911481'),
('0005432657397', '2DAC72', '1827 594672'),
('0005432674982', 'B9B34F', '7457 384149'),
('0005432675093', 'C71BF3', '4084 296534'),
('0005432677516', '773F43', '6966 609412'),
('0005432692569', '80D932', '3223 348895'),
('0005432692654', '4A5426', '2593 058796'),
('0005432692676', 'B48973', '2815 518697'),
('0005432692747', '373506', '7875 785136'),
('0005432692865', '6B06BE', '7282 865104'),
('0005432692972', '8DE75F', '8636 132663'),
('0005432693030', 'BE8530', '2887 923643'),
('0005432706472', 'A50C04', '9247 016250'),
('0005432706571', 'AFA3E2', '2262 228105'),
('0005432706613', '9C922F', '3773 858364'),
('0005432720528', '641403', '6465 357229'),
('0005432720620', 'E4FB44', '9500 192816'),
('0005432720729', '6B26D5', '0081 136349'),
('0005432727764', 'D1748A', '6778 033184'),
('0005432727796', '7C256E', '0205 735836'),
('0005432727896', 'C2D891', '5733 924541'),
('0005432747002', '189E28', '9132 451037'),
('0005432747022', '31E730', '4823 381016'),
('0005432747029', 'B7E1DC', '3840 273190'),
('0005432747388', 'DA7CCD', '2052 156349'),
('0005432751497', 'AC06C6', '1722 186164'),
('0005432755059', '832A55', '4365 783317'),
('0005432782907', 'D01D80', '7774 228444'),
('0005432783047', '043C72', '3554 163719'),
('0005432783143', '55876A', '6346 319715'),
('0005432783255', 'E08A5B', '3122 836531'),
('0005432783302', '5C75A7', '9841 034697'),
('0005432783451', '645AB9', '1299 624454'),
('0005432783546', 'E5251B', '2244 484334'),
('0005432799086', '5405DC', '3612 197365'),
('0005432799165', '6FEF5F', '0225 047078'),
('0005432799284', '84D346', '6204 219175'),
('0005432799406', 'A0F9CF', '5641 874035'),
('0005432816983', '6AD116', '8342 267103'),
('0005432817092', '79EB88', '6024 121785'),
('0005432817220', 'B2563D', '2319 200556'),
('0005432822137', '936D83', '8872 672412'),
('0005432838605', '6586EF', '3279 436008'),
('0005432838608', '23336C', '8133 336741'),
('0005432838784', 'DE2306', '2625 846694'),
('0005432838890', '400A69', '3705 168310'),
('0005432838933', '6C4581', '3638 948172'),
('0005432857884', '3C69BD', '0127 139401'),
('0005432862287', 'AA65E1', '6130 337841'),
('0005432869515', '04FEFB', '7740 037135'),
('0005432880643', 'AF6034', '6063 516048'),
('0005432880687', 'BDD9D8', '2945 283802'),
('0005432890693', 'D78C5D', '1067 737223'),
('0005432890811', '4D849D', '5483 961063'),
('0005432890836', '15F055', '1555 869412'),
('0005432890975', '6D085D', '8980 991781'),
('0005432901511', '5CF721', '7854 774808'),
('0005432909212', '91CAED', '0810 363068'),
('0005432919610', '81CFE1', '6137 391556'),
('0005432919758', '34EF94', '8398 015647'),
('0005432922471', '803306', '5144 329725'),
('0005432925000', '863C29', '3650 049401'),
('0005432947767', '990727', '7972 538035'),
('0005432947876', 'E98976', '7461 311176'),
('0005432948086', '6CCE00', '2481 631555'),
('0005432948201', '0A040A', '7923 081449'),
('0005432948391', '2B8C77', '9247 658060'),
('0005432953842', 'FBD384', '7298 610714'),
('0005432953900', 'AB9ABA', '4252 901003'),
('0005432966552', 'D1456B', '2367 366604'),
('0005432984726', '80A643', '8803 409982'),
('0005432984891', '03BE0B', '6027 024620'),
('0005432984932', 'C5053C', '3464 955013'),
('0005432984956', '899665', '3946 431821'),
('0005433007859', '58319A', '8070 557395'),
('0005433007864', '851E8F', '7529 844461'),
('0005433007904', '0C0BED', '2254 396358'),
('0005433007955', 'F9E7AC', '6289 172784'),
('0005433008546', 'B39BCB', '3114 440875'),
('0005433035643', '05323E', '6246 511395'),
('0005433035668', '68A32F', '8042 188861'),
('0005433035737', '86C8A0', '2909 708555'),
('0005433035788', '340629', '7821 100011'),
('0005433057320', '17767E', '8465 021379'),
('0005433057360', 'A99552', '0460 613377'),
('0005433057453', '9B6C84', '8860 287589'),
('0005433057525', '43C787', '7821 351458'),
('0005433057631', '016954', '6441 210893'),
('0005433057819', 'F42322', '6555 754403'),
('0005433074276', 'AD1732', '5498 251265'),
('0005433074325', 'E6A42E', '6378 317705'),
('0005433074380', '4DCF38', '4591 876128'),
('0005433074530', '1FB406', '6730 353869'),
('0005433101411', '457A20', '8960 591648'),
('0005433101423', 'FD8225', '1808 610185'),
('0005433101453', '36ADF2', '6189 445251'),
('0005433101530', '6DACB7', '9093 850684'),
('0005433101533', '03BB6A', '9650 558202'),
('0005433109876', '80C12E', '4935 752063'),
('0005433109899', '7E1469', '1686 658080'),
('0005433109940', '2102B2', '0388 107153'),
('0005433123636', '1718DC', '7250 758467'),
('0005433123749', '5F282B', '3495 292524'),
('0005433123806', '2DF55D', '0376 923214'),
('0005433123839', '86E87A', '5569 067611'),
('0005433126785', '7600A6', '0495 151965'),
('0005433131676', 'B60217', '0730 454764'),
('0005433134126', '8B2164', '8214 884513'),
('0005433150809', '0ABEC7', '2842 178763'),
('0005433150825', 'F07501', '4277 371015'),
('0005433151221', 'EE41A0', '1913 533564'),
('0005433151286', '551B62', '1871 563686'),
('0005433151288', '809711', '3205 351661'),
('0005433156635', '013AC1', '4732 298547'),
('0005433156638', '256400', '4866 238461'),
('0005433158106', 'C38E8C', '3141 008635'),
('0005433159291', '741183', '1915 188360'),
('0005433159302', 'D96151', '3942 068048'),
('0005433165742', '079AB3', '8539 910647'),
('0005433165759', 'E15BFE', '6369 928210'),
('0005433165821', 'D99DA5', '5513 049786'),
('0005433168313', 'E249EA', '4317 310946'),
('0005433168333', '8B549B', '6073 487938'),
('0005433180701', '37D7AF', '5673 203410'),
('0005433180810', '43C089', '6696 507378'),
('0005433186013', 'F64E76', '7154 970419'),
('0005433192872', '9C17FF', '9859 596699'),
('0005433192881', 'C6173B', '8780 433412'),
('0005433192945', 'CFE3B9', '8228 005690'),
('0005433202231', '2913A3', '4067 795923'),
('0005433202235', 'CC58BC', '0262 592593'),
('0005433202237', '009B09', '9535 006649'),
('0005433202260', '5DBAB3', '6007 760841'),
('0005433233602', '22818A', '9970 043533'),
('0005433233619', '25C79B', '1634 057380'),
('0005433233723', 'FFCB52', '7634 592549'),
('0005433233734', '51663B', '0220 044979'),
('0005433233810', '7FC2E7', '2347 511607'),
('0005433233874', 'BAD79C', '7791 771643'),
('0005433251285', '79E819', '7443 980851'),
('0005433251302', '9C7FB6', '3928 912281'),
('0005433255041', 'FE2586', '5065 762983'),
('0005433255104', 'AB3571', '2687 144945'),
('0005433256407', '1DC426', '0511 704003'),
('0005433266628', 'E25BFC', '7341 768494'),
('0005433269700', '1EAF98', '0550 053494'),
('0005433284872', '021D32', '3657 578634'),
('0005433285208', 'BE416B', '1585 759624'),
('0005433285242', 'AD2F3A', '0585 046246'),
('0005433285245', '1D98E6', '9153 310483'),
('0005433289776', '8AC699', '8426 646717'),
('0005433293145', 'F140F6', '9637 296741'),
('0005433293207', '48394E', '7794 593724'),
('0005433341529', '0AB457', '8841 454717'),
('0005433341576', '9B9EC2', '2641 911726'),
('0005433341920', 'D06EED', '2519 665723'),
('0005433341924', '87914D', '1299 479703'),
('0005433342174', 'BB62AC', '1923 949918'),
('0005433342336', '177C6B', '5841 477697'),
('0005433342637', 'DA0C26', '0452 720491'),
('0005433342638', 'D12B6F', '9201 149691'),
('0005433342775', 'C6698E', '9871 582515'),
('0005433342874', 'E1A522', '4721 725069'),
('0005433367349', '38981B', '4938 485287'),
('0005433367392', 'A81A1C', '7589 560539'),
('0005433367486', '27C17C', '0893 118461'),
('0005433367576', '91B9DD', '0111 526554'),
('0005433367676', '83BEA6', '0036 388635'),
('0005433367832', '89EBF7', '8665 993958'),
('0005433373443', '9DFD4B', '9991 929299'),
('0005433397277', 'F222B4', '9603 010091'),
('0005433397329', '8A0DE8', '4046 272372'),
('0005433397429', 'E4BF08', '7173 546532'),
('0005433397446', '93077F', '2253 884541'),
('0005433397448', '5CED7E', '2556 167733'),
('0005433397663', '2F11AA', '2077 135690'),
('0005433404730', '16DC9C', '8008 414195'),
('0005433407522', '0D84ED', '8308 643321'),
('0005433415511', '5CF76C', '9043 067823'),
('0005433415597', '464BB2', '4445 851971'),
('0005433420382', '15D38A', '4149 394016'),
('0005433434448', '73F6C4', '7898 537558'),
('0005433434502', '7F5A5E', '2038 438557'),
('0005433434571', '149577', '5015 237935'),
('0005433438870', 'A80F45', '4636 574770'),
('0005433449828', 'A8B5FE', '5678 580306'),
('0005433452714', 'F8815B', '7266 762472'),
('0005433454852', '2D174A', '1457 758954'),
('0005433459159', '5D0225', '8631 365927'),
('0005433468274', 'F2B84D', '9227 209386'),
('0005433473197', '210741', '2931 383413'),
('0005433475693', 'B6C92B', '2625 636013'),
('0005433496460', '5D32F0', '3222 501767'),
('0005433496512', '3C9596', '0678 942480'),
('0005433496595', '4BF3C5', '9204 073420'),
('0005433496657', 'C35C28', '4619 664000'),
('0005433496859', '4D280A', '7469 881216'),
('0005433507150', 'DB87EE', '2893 456377'),
('0005433511820', '889F6D', '0183 872181'),
('0005433511890', 'F494AA', '3477 321883'),
('0005433511893', '51751D', '1517 506936'),
('0005433516792', '6F8786', '6701 958201'),
('0005433524861', 'F780CF', '6170 288132'),
('0005433524878', 'EE047B', '4190 914055'),
('0005433538781', 'E499ED', '9055 197205'),
('0005433568133', '640322', '6935 830106'),
('0005433568146', '06366B', '6706 274698'),
('0005433568263', 'BDC954', '1802 003116'),
('0005433568416', '712B00', '9265 071933'),
('0005433568667', '725C75', '9125 175259'),
('0005433568867', '503943', '7306 793688'),
('0005433568993', 'BFC3F5', '9204 576468'),
('0005433577709', 'C58885', '3245 270892'),
('0005433613391', 'F76371', '3613 990159'),
('0005433613918', '452847', '0283 385121'),
('0005433614544', '0AC84E', '6645 078984'),
('0005433633355', 'BFAB3D', '5328 419750'),
('0005433633379', 'CBCBDD', '3401 041899'),
('0005433633474', 'D6493A', '4474 647084'),
('0005433633564', 'F3D302', '0411 252697'),
('0005433633651', '3E36E0', '1484 880672'),
('0005433633662', 'B1C185', '7225 551055'),
('0005433633715', '895D8D', '6009 704051'),
('0005433633764', '382598', '0997 806065'),
('0005433650426', 'D2DAEF', '4785 584804'),
('0005433650442', 'F6F7B2', '0940 128472'),
('0005433650485', 'BE5368', '7567 713304'),
('0005433654726', 'EF634F', '9882 560819'),
('0005433654727', 'EF634F', '3100 914534'),
('0005433679816', 'A1C7CB', '9864 896827'),
('0005433679906', '262596', '7739 707290'),
('0005433679942', '9AB079', '0393 590460'),
('0005433679957', '30AA79', '8506 303272'),
('0005433680037', '3DC479', '7962 215819'),
('0005433680145', '0C04DC', '7867 523952'),
('0005433680238', 'A0B0D2', '0412 885471'),
('0005433680467', '1E19BE', '0151 824889'),
('0005433715218', 'B2DD72', '0786 489798'),
('0005433715392', '7D7BEA', '0891 114366'),
('0005433715404', '33B7B6', '3994 202824'),
('0005433715456', '0EC3FA', '7029 050482'),
('0005433715628', '5336BB', '5242 012276'),
('0005433715695', '0DB5F1', '1103 196702'),
('0005433715792', '2A3402', '5245 245818'),
('0005433715808', '122A16', '8459 674436'),
('0005433722145', 'EDDD86', '8395 363549'),
('0005433753350', '36AB55', '6452 095733'),
('0005433753444', 'A1BD76', '1711 557561'),
('0005433753617', '6C4400', '8958 243092'),
('0005433753620', '81B95F', '0285 004305'),
('0005433753629', 'BCF39A', '0326 021108'),
('0005433753745', '2CA9BB', '8758 812179'),
('0005433753861', '12DD7A', '5350 432849'),
('0005433753878', '89A289', '6536 755917'),
('0005433754040', 'E7A7A4', '9460 427498'),
('0005433754082', '9AD376', '1146 690326'),
('0005433754128', '94CA24', '1902 387610'),
('0005433764676', '54752C', '7449 250830'),
('0005433784342', '1A1911', '4288 758600'),
('0005433784353', '80E5BD', '0502 683669'),
('0005433784515', '231B3E', '0931 023653'),
('0005433784576', 'A92C12', '5577 506541'),
('0005433784768', '98402C', '9105 888726'),
('0005433784822', '2770E8', '1286 452151'),
('0005433805145', 'A1CE85', '7010 529408'),
('0005433805191', '38E467', '8537 430944'),
('0005433805198', '1383FF', '2846 539513'),
('0005433817440', '97713E', '7284 711003'),
('0005433845875', '2DCFE0', '1145 468408'),
('0005433846006', '4EF196', '4180 917600'),
('0005433846066', 'C95D37', '3014 646060'),
('0005433846067', 'A7A333', '0233 243243'),
('0005433846115', 'D839F7', '9033 498129'),
('0005433846210', '46B46D', '0921 195066'),
('0005433846535', '790745', '8353 639518'),
('0005433867821', '3E0199', '6286 862490'),
('0005433867779', '6C943A', '7032 513128'),
('0005433867845', '3BB31F', '5908 130773'),
('0005433867864', '0A3B14', '6851 974413'),
('0005433867887', '1E8A54', '1588 305845'),
('0005433867943', '9D0FAB', '6136 965987'),
('0005433867949', '78BFB4', '8499 916019'),
('0005433868018', '0B6813', '5373 934926'),
('0005433868123', '282446', '2745 038121'),
('0005433868329', 'A40674', '9098 242970'),
('0005433868374', 'D59BCE', '2615 026825'),
('0005433868387', '10B573', '9826 896962'),
('0005433870696', '329452', '6232 900349'),
('0005433872476', 'B5D8D2', '2548 847704'),
('0005433874334', 'A935CA', '1124 089883'),
('0005433921734', '3E0BCA', '8840 073894'),
('0005433921743', 'C70C75', '8991 485121'),
('0005433922102', '7C5B4F', '6190 137314'),
('0005433922335', 'AA6F85', '4227 865795'),
('0005433922390', '72EFDF', '2031 450682'),
('0005433922396', '440CC1', '7114 388022'),
('0005433922542', '22C84B', '8281 913828'),
('0005433922620', '9D75DB', '0098 934237'),
('0005433922711', '23CB6D', '4699 204802'),
('0005433922781', '93FC58', '2754 920015'),
('0005433923009', '186C0D', '9779 936340'),
('0005433923153', 'C0795D', '1616 011084'),
('0005433960024', '7B4E7C', '4530 139603'),
('0005433960079', 'C2B2D4', '0707 042374'),
('0005433960087', 'C6E4D5', '2724 874242'),
('0005433960296', '2E7B1C', '7231 391413'),
('0005433960319', '63CBF0', '4375 152361'),
('0005433960391', '0FA2FC', '5377 323025'),
('0005433960419', '9763B7', '2550 300320'),
('0005433960531', '4CA845', '2777 324077'),
('0005433960674', 'E02FE7', '5784 270699'),
('0005433985275', '1014C9', '1548 944346'),
('0005433985290', '262DEB', '0530 018009'),
('0005433985460', '415290', '6560 712954'),
('0005433985662', 'B9F6B3', '2674 230109'),
('0005433985719', '11E2F7', '7792 213183'),
('0005433985780', 'F6254D', '3727 880800'),
('0005433985817', 'D4F334', '6429 370573'),
('0005433985861', '6E4347', '6965 662053'),
('0005433985865', '683293', '8371 690366'),
('0005434022742', 'B40799', '8066 216867'),
('0005434022829', 'D9B5A7', '9655 321216'),
('0005434023225', '712BEC', '7957 441854'),
('0005434032012', 'D10339', '3289 464418'),
('0005434066382', 'B6B5A2', '0092 092230'),
('0005434066667', '99EECE', '4042 842488'),
('0005434066712', 'D0FF1A', '0526 894213'),
('0005434066789', '7AFC77', '5395 872127'),
('0005434067002', '168A1A', '4351 913418'),
('0005434067069', 'B6683D', '3889 068541'),
('0005434067145', 'CF66A9', '3391 496694'),
('0005434067229', 'F3D6C7', '8973 210669'),
('0005434067326', 'CB65E8', '6735 235128'),
('0005434067409', '491B2C', '4577 418692'),
('0005434081664', '8338B8', '4927 465318'),
('0005434081764', '02AB71', '6045 234373'),
('0005434081808', '5B3B24', '4528 073435'),
('0005434084896', 'C29A23', '2099 189702'),
('0005434084918', '138A52', '7473 537704'),
('0005434087441', '5E61C3', '0168 955171'),
('0005434136741', '0B0044', '3808 203927'),
('0005434136982', 'A24C58', '5480 049157'),
('0005434137296', '38E5A8', '6446 686117'),
('0005434137410', 'C9439F', '7289 259635'),
('0005434137463', '32A1E5', '5939 087860'),
('0005434137622', 'E512EA', '5787 232796'),
('0005434137678', '548C6F', '2564 823631'),
('0005434137941', '5C33B4', '8580 976289'),
('0005434142566', '09C6F9', '6010 854418'),
('0005434142595', '8D2565', '4368 039773'),
('0005434152768', '7E904F', '7406 545330'),
('0005434157458', '6E2959', '2664 924884'),
('0005434170816', 'B723E5', '0240 687375'),
('0005434170833', '83D8AC', '6335 788393'),
('0005434170854', 'E4D293', '9889 575407'),
('0005434170871', '21381D', '3378 023781'),
('0005434173465', '0F0682', '5017 764577'),
('0005434175707', 'FCE1CC', '7922 016729'),
('0005434175738', '39B090', '4623 826429'),
('0005434182090', 'A3B288', '8205 221685'),
('0005434182156', '67C2B3', '9044 388937'),
('0005434184644', 'E9B0D5', '5480 263765'),
('0005434184646', '8CEC74', '8590 058163'),
('0005434184655', '515ECC', '4916 465578'),
('0005434189167', '03E65D', '6870 999396'),
('0005434190368', 'B6F717', '0602 036317'),
('0005434190391', '815542', '5989 728463'),
('0005434213742', 'D201CA', '1316 456535'),
('0005434213830', '06E6F8', '0094 242338'),
('0005434213863', 'FBAF66', '9537 420512'),
('0005434213913', 'FCADD2', '5172 147296'),
('0005434214054', '50AA7F', '3647 449694'),
('0005434214116', 'BDC236', '2888 722280'),
('0005434214298', 'A40F8E', '1964 358549'),
('0005434214302', '2EBDBE', '3120 508440'),
('0005434214375', 'D013F7', '8848 340067'),
('0005434214378', 'C1A8D3', '3408 002185'),
('0005434217952', 'A9EC5F', '3806 335118'),
('0005434228987', 'CF75F8', '6615 820766'),
('0005434229035', 'A94912', '0549 904233'),
('0005434229045', '1EBCCC', '0076 076119'),
('0005434229062', '177F78', '0312 649719'),
('0005434244557', 'C6C248', '2922 329609'),
('0005434244621', '8EFE73', '3593 261932'),
('0005434244834', '7BE9DE', '1462 014885'),
('0005434247136', '25F515', '6844 262437'),
('0005434264781', 'F4029E', '6963 777142'),
('0005434264869', '306D41', '8439 034982'),
('0005434264941', 'DD78BE', '6683 167314'),
('0005434264973', 'FAD6EE', '2511 725421'),
('0005434265003', '179CD9', '5437 885032'),
('0005434265076', '98E909', '0614 284154'),
('0005434267944', '2EDA5B', '3564 320523'),
('0005434270205', '2B767B', '0664 454076'),
('0005434272183', '486287', '6625 290295'),
('0005434275963', '8AFF32', '4675 524796'),
('0005434286896', 'CD7E02', '1698 773414'),
('0005434286947', 'E9F036', '3339 067177'),
('0005434287214', '112226', '3718 649241'),
('0005434299427', '897121', '5844 463355'),
('0005434299441', 'A4A221', '0658 729661'),
('0005434299466', 'C15DE5', '8723 033546'),
('0005434309564', '5BA43C', '8373 531904'),
('0005434309612', 'F7C494', '2758 194273'),
('0005434309624', '019028', '5316 048400'),
('0005434309663', '36D84E', '5089 127476'),
('0005434325461', 'DFE18D', '1186 296615'),
('0005434325534', '0ABF95', '4793 973661'),
('0005434343773', '030B52', '1878 591845'),
('0005434343833', '2A0B29', '9427 400324'),
('0005434344002', '406F9D', '3848 427116'),
('0005434344066', 'ED5D34', '3225 306298'),
('0005434351625', '23E903', '1113 066092'),
('0005434374033', '83E726', '4339 271520'),
('0005434374061', 'F97694', '2185 403063'),
('0005434374094', '4639DB', '9366 553572'),
('0005434374137', '80584D', '4926 224125'),
('0005434374158', '95C5FE', '4899 402110'),
('0005434374169', '6D3A4B', '3119 111121'),
('0005434374186', '088B04', '7680 373490'),
('0005434374284', '285DC7', '9521 477033'),
('0005434374411', '9E3394', '8612 776384'),
('0005434374442', '7DED5D', '5480 437045'),
('0005434406944', '9D9421', '4104 928764'),
('0005434406950', '547159', '4029 710170'),
('0005434407135', '49ACFA', '0074 925613'),
('0005434407257', '654844', '7006 528071'),
('0005434407288', 'F90973', '1894 540729'),
('0005434407456', '0227E6', '2885 284722'),
('0005434426148', 'C9279A', '8225 436553'),
('0005434426329', '6BAC87', '3843 007927'),
('0005434426392', 'D6C47D', '9414 217028'),
('0005434426405', '1C1FB7', '2622 897330'),
('0005434426476', 'EF8F80', '1237 738032'),
('0005434426562', 'EA7562', '3690 731120'),
('0005434435047', 'DD5BF2', '9132 107540'),
('0005434435158', '666C2D', '8853 608915'),
('0005434445219', 'D6A3EC', '4716 005463'),
('0005434448280', '2CDB4E', '5796 257350'),
('0005434448284', '9D2229', '5974 996579'),
('0005434458509', '54A64E', '2414 256403'),
('0005434458595', 'F0273B', '8622 597967'),
('0005434458611', '6D3F8B', '9328 420760'),
('0005434458713', 'E649DF', '1333 035316'),
('0005434460486', '825A44', '6028 780917'),
('0005434480072', 'E488A7', '3667 268236'),
('0005434480277', '8258A4', '1013 662635'),
('0005434480287', '209839', '6260 896124'),
('0005434503647', 'E842D5', '1327 462530'),
('0005434503674', '32C9B8', '9283 798852'),
('0005434503921', 'B7B681', '8200 078422'),
('0005434503927', '47E7F0', '8503 673403'),
('0005434509023', '07E3AC', '8277 075998'),
('0005434513544', '6DDBE2', '1142 732027'),
('0005434520133', 'E06DA1', '7447 708964'),
('0005434520135', 'F767FF', '2021 314825'),
('0005434522398', 'F4D753', '6972 672874'),
('0005434550350', '79DDF9', '1357 030609'),
('0005434550454', '4011B5', '2948 921394'),
('0005434550559', '495D0F', '8294 661288'),
('0005434551101', '9EFB71', '8896 860579'),
('0005434565783', '6A76AF', '6921 044097'),
('0005434573137', 'EED48C', '0831 325073'),
('0005434573152', 'DB18D3', '9514 421423'),
('0005434573172', '878D4C', '0394 008148'),
('0005434586322', 'EC0359', '2087 762872'),
('0005434586433', '8081BD', '2975 667915'),
('0005434600371', 'D01339', '9110 886550'),
('0005434600572', '3F522A', '3920 787492'),
('0005434600576', 'F25B15', '6694 596303'),
('0005434600614', '26827C', '6858 011897'),
('0005434604865', '095A1B', '2432 576440'),
('0005434620389', '9D75A8', '2707 571355'),
('0005434620484', 'DCCC9E', '0631 128132'),
('0005434638946', 'A23D50', '1739 289910'),
('0005434639062', '71E805', '4701 465001'),
('0005434639050', '707F57', '5884 270755'),
('0005434639080', '2CA202', '6021 665900'),
('0005434654389', '6B3C65', '9181 019555'),
('0005434654405', 'DEF3D7', '2379 346980'),
('0005434664947', '04290E', '7032 060261'),
('0005434664956', '029AD5', '5114 150717'),
('0005434723529', 'B38FCF', '7828 799011'),
('0005434724060', '5EC871', '6943 317272'),
('0005434724119', '5D0F47', '8013 888928'),
('0005434724336', '80D376', '3484 039264'),
('0005434724921', '069D6C', '7219 643177'),
('0005434724934', 'C52164', '7993 491582'),
('0005434724993', '5C3E5F', '4316 159840'),
('0005434725022', 'B034E3', '8051 295712'),
('0005434725031', '8E967B', '4174 003477'),
('0005434735670', '06C5EC', '0646 664662'),
('0005434755785', '6FC8D3', '4530 853582'),
('0005434756330', '8624CB', '6317 082014'),
('0005434760162', 'BA3424', '4843 854106'),
('0005434821654', '72CE60', '0148 336534'),
('0005434821749', '9D2385', '1892 541939'),
('0005434821833', '45B943', '2407 014631'),
('0005434821926', 'C6A27E', '0613 431633'),
('0005434822128', '1DD632', '2717 272447'),
('0005434822403', 'A46322', '3275 094902'),
('0005434822436', 'BC4FD9', '3469 768235'),
('0005434822949', '084C50', '1389 491968'),
('0005434822960', '3785D5', '4953 652692'),
('0005434823138', '600958', '2198 391718'),
('0005434823203', '6CB597', '6369 643997'),
('0005434823281', 'EEC607', '8094 790010'),
('0005434823380', '726EC1', '2321 244014'),
('0005434828683', 'F6E52A', '0947 192341'),
('0005434831109', '584660', '5175 956173'),
('0005434876615', '6B1848', '1092 975942'),
('0005434876623', 'A84C7E', '8030 396268'),
('0005434876738', 'A12006', '2097 216334'),
('0005434876925', 'A238FF', '8261 715424'),
('0005434876967', '7D315E', '7273 800098'),
('0005434877680', '23DC5E', '5983 920446'),
('0005434877723', '5EFE1B', '8156 881440'),
('0005434906597', '42B948', '3870 388287'),
('0005434906689', '5E7570', '4678 566576'),
('0005434906752', '7C85DA', '3711 757715'),
('0005434906786', '58DA51', '7601 478557'),
('0005434906795', '44B57A', '7262 056302'),
('0005434906956', 'B392F4', '3165 844839'),
('0005434907027', '5211EA', '6367 549746'),
('0005434907136', 'E9DB1E', '1602 847656'),
('0005434925315', '351D88', '1709 424727'),
('0005434925339', 'C6FC60', '9075 368432'),
('0005434925418', 'C95589', '4836 666071'),
('0005434925433', '6919FE', '7895 501804'),
('0005434925469', 'F8573C', '8811 297905'),
('0005434925549', '2A6E20', '4220 195148'),
('0005434925592', '52546B', '2790 343228'),
('0005434925599', '8FF53F', '5874 234816'),
('0005434925606', 'FEC051', '2341 156065'),
('0005434925766', '4C1608', '5448 252567'),
('0005434937889', '33D167', '4945 572571'),
('0005434937959', '9FEDD0', '8789 562669'),
('0005434943250', 'A2FDA9', '4409 611342'),
('0005434947912', '704C25', '5327 600478'),
('0005434947917', '2C7208', '9105 852157'),
('0005434950463', '52CFC5', '7217 953831'),
('0005434950511', '5C9D89', '7482 546872'),
('0005434979332', 'D99364', '3209 881976'),
('0005434979404', '05447E', '0362 636488'),
('0005434979440', 'E51FE8', '2592 542750'),
('0005434979543', '57FF42', '5149 413970'),
('0005434983233', '0E6532', '1492 156216'),
('0005434988572', '026866', '6488 550922'),
('0005434993846', '17A736', '8809 295018'),
('0005435006678', 'FF8476', '6311 117175'),
('0005435006731', '7AC44D', '0976 496948'),
('0005435006844', '388FC8', '8971 353998'),
('0005435006983', '63DCB1', '5845 392547'),
('0005435006990', '90C0D5', '0771 897307'),
('0005435038729', 'D1D1DB', '4999 080289'),
('0005435038754', '679923', '8762 204871'),
('0005435039027', 'CD26F1', '6469 640269'),
('0005435039252', 'D3C3BE', '3486 887342'),
('0005435039359', 'F9D0AE', '3773 120820'),
('0005435039517', '27FD0F', '9313 921816'),
('0005435068323', '9813A2', '2882 668007'),
('0005435068362', '1AA688', '0460 858423'),
('0005435068441', '351DE4', '7426 551488'),
('0005435068472', '29CAEF', '9938 556738'),
('0005435068498', '59348E', '3478 747980'),
('0005435068996', '53CCF1', '3148 307360'),
('0005435078211', '4F3EDC', '0998 668257'),
('0005435078274', '69E520', '5698 795378'),
('0005435086804', 'D67F4F', '2413 694370'),
('0005435097118', '1126A7', '2356 919713'),
('0005435105972', 'C70353', '7209 963189'),
('0005435125683', 'ABA7C9', '1618 783559'),
('0005435125973', 'E47938', '4202 357279'),
('0005435126166', 'B483E5', '7208 739052'),
('0005435126175', '2ECF1D', '1650 929185'),
('0005435142390', 'C9B500', '4872 295413'),
('0005435142437', '1BA307', '5948 397220'),
('0005435142445', 'FF5E39', '7347 370211'),
('0005435142538', 'B74891', '7846 328827'),
('0005435142552', 'E9C0C7', '4623 011635'),
('0005435149865', 'C994C9', '6950 938671'),
('0005435149917', '89C923', '5174 904312'),
('0005435149920', 'DD8736', '3271 806370'),
('0005435149952', 'CB1672', '9533 918664'),
('0005435160195', 'B505A2', '1447 407972'),
('0005435160273', 'AE97C9', '7389 665806'),
('0005435176636', '0807F0', '8689 466583'),
('0005435176656', '8F3CDC', '1793 536106'),
('0005435176667', 'B68FA8', '8459 653862'),
('0005435176781', 'F8C415', '0280 797323'),
('0005435176841', '027F24', '2570 590082'),
('0005435179689', 'C9B401', '0036 547144'),
('0005435212468', '019BAD', '5121 930920'),
('0005435212555', '3ED7A8', '0570 944356'),
('0005435212636', '6692DF', '1819 825399'),
('0005435212860', '4C99F7', '8550 331963'),
('0005435212864', '44A794', '1373 553621'),
('0005435212890', '349B90', '0665 087220'),
('0005435212938', 'D08196', '8615 960382'),
('0005435213077', 'CBC269', '0198 752344'),
('0005435213163', 'F2E25D', '2910 916163'),
('0005435213227', '564A76', '5798 906315'),
('0005435213324', '054A58', '0963 446289'),
('0005435213330', 'A61598', '2266 045409'),
('0005435219180', 'F4E206', '7530 838178'),
('0005435221505', '149A3C', '1891 039587'),
('0005435225494', '8C6695', '1466 659172'),
('0005435229375', '69259D', '6047 314529'),
('0005435242647', '18CFD7', '5331 322346'),
('0005435252469', '41A9BA', '3206 301639'),
('0005435252632', 'A79432', '1619 197421'),
('0005435254449', '43BB46', '2472 542121'),
('0005435257161', 'E5480F', '3514 478640'),
('0005435257181', 'ADF662', '2183 897877'),
('0005435263482', 'A0A0CE', '9131 391028'),
('0005435263529', '9A34FA', '5628 969336'),
('0005435269642', '292364', '0066 443523'),
('0005435282239', '9A3C32', '4897 940001'),
('0005435282434', '105A3D', '6406 701260'),
('0005435286598', '563A52', '3612 810488'),
('0005435293142', '93AAC6', '8985 647304'),
('0005435293159', 'CD49AB', '9873 037019'),
('0005435302130', 'C5A7D9', '5031 033319'),
('0005435314772', 'EFD43D', '3368 210940'),
('0005435319460', '436DBD', '2342 358695'),
('0005435319530', '75E64A', '2535 155263'),
('0005435326623', 'C9B813', '3744 482668'),
('0005435326709', '6726BB', '4352 827099'),
('0005435340039', '00B241', '1810 108227'),
('0005435340102', '0F1D8C', '9164 498399'),
('0005435340146', '59FBBE', '8600 437448'),
('0005435372301', '764E0B', '5040 971881'),
('0005435372324', '005EBE', '3857 259428'),
('0005435372327', '8C0BCC', '3812 279661'),
('0005435372441', 'CE106C', '9747 634570'),
('0005435372742', 'F566CB', '2136 586085'),
('0005435372936', 'A8E6FF', '0127 338512'),
('0005435373035', '8E5C3A', '6569 106331'),
('0005435373078', '1F7643', '0482 820053'),
('0005435380273', 'F04D80', '3862 372861'),
('0005435386466', 'DEA7F2', '0636 821745'),
('0005435386505', '5248CC', '1722 360377'),
('0005435390180', '64103C', '3799 252469'),
('0005435423846', '17CA32', '8992 663072'),
('0005435424095', '7635AE', '3842 575191'),
('0005435424108', 'E46F5E', '8999 221449'),
('0005435424228', '78071E', '3508 304952'),
('0005435424327', '30EBF3', '7564 180387'),
('0005435424418', 'D78404', '9967 756674'),
('0005435437611', '4DD8D0', '0536 757376'),
('0005435437866', '061937', '6282 555055'),
('0005435443208', '7EA64A', '8933 382902'),
('0005435461858', '222147', '4037 060453'),
('0005435461976', '52DC6E', '7308 402100'),
('0005435462020', 'EBF88D', '5839 052989'),
('0005435462028', '5B4B04', '3364 419779'),
('0005435462238', 'D4BED6', '6689 310434'),
('0005435462334', '2E37B0', '3196 649931'),
('0005435464476', 'ED48A7', '0865 134514'),
('0005435464500', '2ED76E', '1741 330273'),
('0005435476644', '50578D', '6649 934193'),
('0005435487510', '5BFF84', '1613 014443'),
('0005435487599', 'DCA911', '0534 959751'),
('0005435487703', 'AB92CA', '4017 939270'),
('0005435490194', 'B217B0', '1341 335213'),
('0005435490223', 'DD4956', '9966 312075'),
('0005435501983', '33E825', '8359 082613'),
('0005435502086', '12366A', '7660 636736'),
('0005435508283', '2A51DB', '4823 087521'),
('0005435517833', '6CE1E3', '3822 716415'),
('0005435517836', '361FBF', '8337 093975'),
('0005435528993', '374315', '4456 310220'),
('0005435529111', '7000D9', '1544 612012'),
('0005435540659', 'DEC6FF', '8069 975739'),
('0005435540668', '8CF92E', '1931 096098'),
('0005435540903', '73871A', '4152 693333'),
('0005435540964', 'D504D3', '8240 592729'),
('0005435545617', 'CC9B28', '7273 538502'),
('0005435545655', 'E21056', '4650 837924'),
('0005435545689', 'FD8103', '7880 078464'),
('0005435545710', '86704B', '0302 998274'),
('0005435548476', '38411C', '9092 872514'),
('0005435556686', '725DD7', '8599 495318'),
('0005435612074', '100B7F', '4419 907027'),
('0005435612110', 'B14F32', '5764 037649'),
('0005435612359', 'ED60C9', '1833 235988'),
('0005435612371', '454E49', '9792 648072'),
('0005435612383', '17ADDB', '1986 343820'),
('0005435612425', '528F9B', '8807 619967'),
('0005435612456', 'D69CF4', '4274 564048'),
('0005435612487', '73F615', '9524 699289'),
('0005435612502', 'CD4D4F', '5412 940602'),
('0005435612605', 'B396B6', '0804 785767'),
('0005435612896', 'B4E72E', '6187 584270'),
('0005435613137', '45D7F2', '0585 653912'),
('0005435613180', '711704', '7662 525607'),
('0005435613190', '4CA976', '1637 418668'),
('0005435613203', '2B89BA', '7815 551463'),
('0005435613204', '7DE09A', '5250 135687'),
('0005435613286', '179B87', '4469 410252'),
('0005435613287', 'DBB72A', '0039 888999'),
('0005435613289', 'F774D9', '7369 461755'),
('0005435613373', '511488', '9823 092213'),
('0005435613392', '6E3414', '7049 419159'),
('0005435626057', '4FCEA9', '0241 663712'),
('0005435626073', 'AB92AB', '8722 742804'),
('0005435626081', '86F48E', '2439 980469'),
('0005435652316', '0E83A1', '2768 324325'),
('0005435652345', 'EE7774', '9732 288825'),
('0005435652404', '39B569', '0221 936872'),
('0005435652451', '4C1252', '6088 117198'),
('0005435652659', 'CE89FB', '9987 622523'),
('0005435652823', 'D74608', '3962 024710'),
('0005435660067', 'D2BB84', '7949 859484'),
('0005435660088', 'AC87C6', '1273 432949'),
('0005435660107', 'DB52C4', '7218 659042'),
('0005435660113', 'B6BDC5', '4262 392379'),
('0005435681429', '212D66', '7152 154191'),
('0005435681482', '469A29', '2764 360320'),
('0005435681577', 'F10937', '9775 655124'),
('0005435681598', '56A37B', '4458 054340'),
('0005435681781', 'ADB57B', '4711 380621'),
('0005435682012', 'D0187B', '7579 458081'),
('0005435697090', '25A252', '0152 347852'),
('0005435697110', '44F4CC', '7312 482137'),
('0005435715308', 'B2E3CC', '0281 053755'),
('0005435765213', '91D4EC', '2691 853225'),
('0005435765230', '922B05', '8999 395103'),
('0005435765383', '964567', '3866 917277'),
('0005435765448', '782850', '8934 483010'),
('0005435765512', '25B994', '9114 233294'),
('0005435765530', 'A76145', '2303 029177'),
('0005435765580', '689A05', '1654 252194'),
('0005435765582', '689A05', '5588 041859'),
('0005435765714', '3260BA', '3060 769954'),
('0005435765722', '525ED5', '0472 410698'),
('0005435765861', '41A7DE', '4281 810958'),
('0005435765878', 'D518F4', '3750 383668'),
('0005435765990', '727F33', '7458 634694'),
('0005435784868', 'E4FC2F', '5917 243590'),
('0005435784970', '4E19FE', '9884 116982'),
('0005435784982', '3EFE05', '3670 280163'),
('0005435785056', 'F8583B', '3745 148349'),
('0005435785130', 'BF1A8C', '3129 295108'),
('0005435797231', 'B53739', '1910 705921'),
('0005435797368', 'BB5F37', '2219 576436'),
('0005435797370', '2F538E', '2749 936838'),
('0005435797444', 'FB685F', '5037 095147'),
('0005435800095', 'D02717', '9412 225421'),
('0005435803214', 'FFC168', '9878 418417'),
('0005435808217', '5387ED', '8483 895545'),
('0005435811012', 'A27F99', '2366 739695'),
('0005435824301', '55F91F', '4897 727593'),
('0005435824329', '0F1CC2', '3438 991587'),
('0005435824367', '5D30D0', '5988 164210'),
('0005435824490', 'B7EB9E', '8433 523151'),
('0005435824536', '2B7842', '4270 901621'),
('0005435838999', '328A5C', '8322 212332'),
('0005435839114', 'EE3CF3', '9572 416448'),
('0005435839142', 'F0333B', '3436 682571'),
('0005435839244', 'CD5203', '1023 393693'),
('0005435846196', '3F6C55', '7713 784031'),
('0005435850815', '28DA40', '2752 779304'),
('0005435850883', '610C21', '0435 253999'),
('0005435852545', 'C7ED73', '4557 156722'),
('0005435884691', '22C7C3', '8375 039833'),
('0005435884891', '4B12B7', '8941 180632'),
('0005435884897', '7D0EAD', '5298 298844'),
('0005435885048', '81064E', '1688 361525'),
('0005435889807', '403A82', '2331 765281'),
('0005435889868', 'B309A1', '1687 374201'),
('0005435893545', 'A8D742', '6054 580408'),
('0005435893612', '48EFA4', '9478 663817'),
('0005435902631', 'E1B774', '2463 975729'),
('0005435902632', '392563', '8857 107860'),
('0005435902671', '5C86AD', '6688 615985'),
('0005435913876', '1080C4', '1010 440506'),
('0005435913892', '028AA4', '2277 403766'),
('0005435925056', 'EE54C2', '3605 915614'),
('0005435925057', '6DE120', '1750 443141'),
('0005435925088', '843478', '5031 042226'),
('0005435925216', '7B01AD', '4141 503249'),
('0005435925253', 'B60837', '3285 349072'),
('0005435933442', '30CD79', '1024 588871'),
('0005435937334', '77B6BD', '8396 875253'),
('0005435938845', '467F60', '4687 823806'),
('0005435947029', '7EA43B', '5158 335699'),
('0005435947037', '9F085D', '1885 186106'),
('0005435947052', '86DE8F', '2539 242380'),
('0005435947133', '81BE59', '1096 377217'),
('0005435947177', '65DEAE', '9477 294641'),
('0005435947205', '8D0281', '4005 827794'),
('0005435957554', '5A8D9E', '4900 744867'),
('0005435957582', '7D7FC8', '7722 654620'),
('0005435960028', 'A36BAC', '9358 145411'),
('0005435981930', '5BD0C7', '0663 176582'),
('0005435981979', 'D3B4D7', '9786 529402'),
('0005435999069', 'DAD56F', '7688 485518'),
('0005435999160', '46EDB5', '7278 902609'),
('0005432019863', '38FD81', '9833 783677'),
('0005432020072', 'E77CB0', '6740 379688'),
('0005432034476', 'D98185', '6730 272123'),
('0005432034481', '8C0238', '5088 270111'),
('0005432034566', 'BACABE', '1917 214964'),
('0005432034677', '37EFD8', '9513 565556'),
('0005432034687', '669176', '3386 523924'),
('0005432042535', '7AE833', '6599 105555'),
('0005432042672', 'CF9E08', '7520 101863'),
('0005432044488', '8D49D4', '5609 349050'),
('0005432049426', '03D1E1', '0752 263809'),
('0005432049440', '2696A6', '7360 187033'),
('0005432051092', '1D4451', '3687 616406'),
('0005432052702', '00C07E', '3610 080312'),
('0005432069410', '82C99B', '0241 680025'),
('0005432069453', 'F07DEC', '0961 692188'),
('0005432069593', '337956', '1294 344689'),
('0005432071568', 'D0F448', '2393 160664'),
('0005432073356', 'A27CFF', '7589 975234'),
('0005432075199', '1CF8BE', '4626 148896'),
('0005432078031', '064A62', '8469 710811'),
('0005432104873', '577D67', '7626 616654'),
('0005432104930', '54E93C', '3793 873713'),
('0005432104938', '280D19', '5900 221836'),
('0005432105064', '8E0190', '9944 634135'),
('0005432105168', 'B9FDD1', '6713 005004'),
('0005432105284', '4663DC', '5040 692985'),
('0005432105313', '49F4B1', '1507 604092'),
('0005432105328', 'AC462F', '4068 676272'),
('0005432111252', 'D7D4EE', '1150 876734'),
('0005432114189', '118EBC', '4834 314437'),
('0005432121131', 'F15A39', '0054 467052'),
('0005432121174', '884FE4', '2595 327187'),
('0005432133073', '615DEA', '5982 774839'),
('0005432133148', 'FFF4D3', '3893 551047'),
('0005432136095', 'D6034E', '4646 154598'),
('0005432142244', 'AF7444', '1878 909896'),
('0005432143943', '240733', '2535 752798'),
('0005432145098', '3712AF', '0346 001102'),
('0005432150109', '155303', '0205 081793'),
('0005432150134', '0395FB', '9923 780893'),
('0005432150140', '387425', '7933 332507'),
('0005432150180', '384A1D', '9709 446603'),
('0005432156349', '3EFCAF', '0122 060612'),
('0005432161125', '187DB4', '6510 680745'),
('0005432164963', '2F3828', '9973 575380'),
('0005432170367', '570130', '2157 406354'),
('0005432181363', 'C40F1E', '6412 534106'),
('0005432184940', 'B4991E', '4839 509513'),
('0005432202941', '72DDE0', '3872 380209'),
('0005432206095', '3C6B27', '0451 567345'),
('0005432206117', '89A595', '3199 640679'),
('0005432206134', '49D704', '2328 568514'),
('0005432206170', '98D221', '0647 294914'),
('0005432211414', '283375', '8162 476818'),
('0005432213579', 'B1AE5A', '3854 444104'),
('0005432216253', '10AB43', '3553 917187'),
('0005432219963', 'C6A101', '3886 291846'),
('0005432222720', '93C4AC', '1052 669646'),
('0005432222742', 'A93F42', '6645 548144'),
('0005432238861', '8A7679', '7129 851684'),
('0005432261159', '00F515', '1981 268802'),
('0005432261306', 'D9ED02', '6319 192657'),
('0005432261444', 'F4071D', '9732 238721'),
('0005432261731', 'B0701D', '4150 774314'),
('0005432270961', '4A4A62', '6503 005254'),
('0005432279239', '7A4C54', '0380 453140'),
('0005432287113', 'EE1910', '7211 947212'),
('0005432288975', '4C333B', '0979 394977'),
('0005432290594', 'C1756D', '5217 198036'),
('0005432300247', '826EE5', '7324 440683'),
('0005432328088', '4E464D', '0138 719076'),
('0005432328115', '033D40', '5306 701579'),
('0005432328361', '657628', '4551 354697'),
('0005432328564', 'C61A2B', '1614 201595'),
('0005432336015', '95244E', '4378 699326'),
('0005432359648', 'A615EF', '9197 011104'),
('0005432359744', '0B741A', '3628 418622'),
('0005432359889', 'F523C4', '2446 142386'),
('0005432360051', 'D916BE', '8369 499224'),
('0005432360064', 'FBEE2C', '1977 208793'),
('0005432360173', '115DC6', '6501 100935'),
('0005432382636', '658797', '9547 168426'),
('0005432382857', '1A0B0B', '4504 805894'),
('0005432383011', '9407CA', '6908 758101'),
('0005432389941', 'FD4FEF', '6914 390646'),
('0005432389997', '0DF1C8', '2617 905276'),
('0005432390073', 'E4AC35', '7187 691024'),
('0005432390093', 'FE895F', '2427 961837'),
('0005432391993', 'CE3AE8', '2593 348498'),
('0005432424133', '873F58', '3284 123212'),
('0005432430800', '187977', '7947 993325'),
('0005432459228', '7F299F', '4873 100406'),
('0005432459244', 'B8C69A', '1452 905338'),
('0005432459292', 'BC9CCE', '9771 155534'),
('0005432459323', 'AE41A3', '1409 209349'),
('0005432459421', '7EF0AA', '9688 485985'),
('0005432459472', '9DE7EA', '9232 350574'),
('0005432459573', '59E620', '1039 169867'),
('0005432459681', 'A35FAD', '2822 352791'),
('0005432459783', '1B2C4E', '3149 154132'),
('0005432462499', '7348D9', '6197 777086'),
('0005432525823', 'DEEBB7', '4934 877007'),
('0005432526028', '4A021A', '6174 229194'),
('0005432526259', '448CBB', '2558 626663'),
('0005432526268', '5F3292', '1443 651235'),
('0005432526299', 'AC766A', '6306 099876'),
('0005432526323', '495556', '5703 567901'),
('0005432526384', 'B23C17', '1558 377333'),
('0005432526546', '38076A', '0502 188562'),
('0005432526553', '4A127C', '3928 112444'),
('0005432526729', '2DADAB', '0395 009926'),
('0005432526884', 'FAE0FD', '6509 919211'),
('0005432527045', '3FB9D7', '6325 270421'),
('0005432527066', '1ACA12', '7147 649771'),
('0005432527136', '1480FB', '0546 551597'),
('0005432527315', '923FE5', '5452 642172'),
('0005432527349', '7626DC', '2444 256367'),
('0005432527538', 'A01E4C', '2839 852869'),
('0005432527661', '5838D0', '8925 970228'),
('0005432527739', '769323', '3666 030011'),
('0005432527741', '0BEB1E', '5961 491228'),
('0005432566596', '301A12', '2563 566899'),
('0005432566762', 'F86CD9', '3330 084449'),
('0005432566788', '08A500', '9625 316206'),
('0005432566905', '904749', '9607 479524'),
('0005432566919', '7D242F', '6619 738310'),
('0005432566942', 'BA7E61', '2050 043885'),
('0005432567367', 'EA7440', '5558 369993'),
('0005432567387', '3BDE65', '3049 888222'),
('0005432583785', 'BF2624', '8248 117683'),
('0005432583843', 'B329EA', '8664 288412'),
('0005432583848', 'DB9564', '6623 438226'),
('0005432583899', 'F698F0', '4225 231308'),
('0005432603696', 'ACA34E', '1536 319382'),
('0005432604093', 'C4AEFE', '3293 595606'),
('0005432609697', '7BBFF8', '0553 993200'),
('0005432620859', '79A836', '0847 566320'),
('0005432620870', '39B98F', '4045 977059'),
('0005432628660', 'C2FF29', '3284 452625'),
('0005432632698', '9068BD', '4598 748987'),
('0005432639075', '875927', '4247 122006'),
('0005432645868', '7CDEDA', '3821 970733'),
('0005432645918', '850EDF', '1824 561582'),
('0005432649369', '6199CC', '0165 040884'),
('0005432655390', '951F1A', '2916 138826'),
('0005432661915', '521C53', '2034 201228'),
('0005432674910', '6F6668', '9871 258083'),
('0005432674913', '81F7BC', '0633 863715'),
('0005432675105', 'E8CE08', '2845 376067'),
('0005432692789', '05E327', '5736 462193'),
('0005432692904', 'B30FBE', '7332 200124'),
('0005432706599', 'CAB1A3', '7669 901506'),
('0005432706640', 'D8B333', '8341 860177'),
('0005432706664', 'F3435D', '2348 542923'),
('0005432706702', 'F487FE', '2094 757765'),
('0005432720540', 'F0AE9E', '0174 750018'),
('0005432720788', 'AE6F4C', '4731 101269'),
('0005432720856', '708CAF', '6766 050622'),
('0005432746973', '1FD216', '1411 849765'),
('0005432747058', '09CF4B', '5589 981915'),
('0005432747156', 'B46814', '8467 471361'),
('0005432747255', '83E3E6', '3302 386060'),
('0005432747256', '83E3E6', '6991 715740'),
('0005432747349', '8D4F8E', '4022 050967'),
('0005432755048', 'B5AA3C', '3563 745851'),
('0005432782898', 'C89CF9', '9152 058297'),
('0005432783079', '264746', '5150 621296'),
('0005432783347', 'AFCB25', '6597 981022'),
('0005432783486', '0AC545', '4635 663033'),
('0005432783502', '4FC75A', '9772 780427'),
('0005432783511', '935D04', '0974 472237'),
('0005432783558', 'D6B5E0', '5556 134624'),
('0005432783559', 'B9A645', '3214 970987'),
('0005432783604', '7CE630', '0829 683415'),
('0005432783624', 'E48208', '8644 040117'),
('0005432783661', '879365', '5137 511325'),
('0005432799067', 'E425E5', '6425 688795'),
('0005432799330', 'ADC3AE', '9011 242933'),
('0005432799347', 'F1970E', '7329 866420'),
('0005432817040', 'D05B83', '0472 707043'),
('0005432817094', '69309E', '8847 348185'),
('0005432817287', 'C781C9', '9433 835948'),
('0005432817297', '1A3A8C', '9711 403207'),
('0005432822111', '5223C4', '6942 893622'),
('0005432838656', '2AB368', '1039 655854'),
('0005432838687', '5E0FBF', '0376 645167'),
('0005432838710', '0FD1EA', '4366 660464'),
('0005432838797', '61492E', '5412 879522'),
('0005432838950', 'C46E93', '7080 915998'),
('0005432851819', 'F6E208', '4662 241848'),
('0005432851855', 'DAC024', '8477 284673'),
('0005432857875', '4CD560', '4189 502845'),
('0005432862204', '9CD2CC', '1184 233034'),
('0005432880580', 'F3A607', '7665 197597'),
('0005432880610', '9DA67D', '6203 895481'),
('0005432880730', 'A39889', '7838 449298'),
('0005432901311', '2A1DD3', '2222 859839'),
('0005432901356', '6A4483', '3156 591406'),
('0005432901364', '0C7732', '9916 971894'),
('0005432901480', 'CB572C', '5302 603068'),
('0005432901507', 'FCD247', '0080 783125'),
('0005432906517', '6F6405', '3317 126830'),
('0005432922517', '5AFB4F', '1438 578970'),
('0005432925014', '614148', '4311 830038'),
('0005432927909', '34167F', '5053 182725'),
('0005432947887', '7DD0AC', '0050 190162'),
('0005432948062', 'BFCBBD', '2693 404688'),
('0005432948079', '970DBB', '7111 770639'),
('0005432948161', '6537E3', '0700 145716'),
('0005432948162', '6537E3', '2650 453429'),
('0005432948286', 'CE12EA', '2116 914310'),
('0005432948300', '1CCE82', '4405 973194'),
('0005432948316', '88E021', '2452 113441'),
('0005432953896', 'D75EAB', '5088 905706'),
('0005432966512', '72E28C', '3421 690963'),
('0005432966705', '894C5E', '3769 765948'),
('0005432966757', 'A62D22', '7804 649102'),
('0005432966844', 'C7AB11', '8425 584790'),
('0005432968838', 'B042B1', '6986 571841'),
('0005432984648', 'EF58B5', '2849 203294'),
('0005432984728', 'EEE7A3', '7864 514919'),
('0005432984963', 'A7BF4B', '8788 583322'),
('0005433007880', '8149AB', '6967 884083'),
('0005433008026', '4062AE', '8002 281519'),
('0005433008045', '0B0C9C', '3204 395831'),
('0005433008060', '2C4910', '4393 159566'),
('0005433008173', 'B2F78C', '0396 339496'),
('0005433008212', '5F7031', '2199 619794'),
('0005433035373', '9818FA', '5865 506054'),
('0005433035540', 'B0C6A6', '9642 689626'),
('0005433035563', '99DC35', '4707 045043'),
('0005433035626', '6B3A94', '3310 652687'),
('0005433035639', '8443E9', '1902 415372'),
('0005433035808', '428CB8', '7846 255856'),
('0005433035826', '05D27B', '7931 939790'),
('0005433035838', 'B2BAED', '5747 151844'),
('0005433035968', 'FEEA12', '3547 533906'),
('0005433057403', '200689', '4280 966055'),
('0005433074346', 'F40A34', '8876 085968'),
('0005433074397', 'B052FA', '1608 974994'),
('0005433074619', 'C6769A', '4174 108119'),
('0005433101420', '794522', '6023 995454'),
('0005433101471', '836CEC', '1114 566268'),
('0005433101546', '8B88B4', '4946 528492'),
('0005433101697', 'EC70EB', '7802 445923'),
('0005433101717', '485272', '7607 697489'),
('0005433101793', 'D3BB5E', '9544 009628'),
('0005433101858', '2FE822', '0788 426089'),
('0005433101862', '21B588', '7705 614486'),
('0005433101877', '8FCC3E', '6796 434357'),
('0005433102007', '95433F', '9799 820364'),
('0005433109934', '5F11C2', '0369 515679'),
('0005433123675', 'E98804', '8098 752546'),
('0005433123704', 'B40156', '2017 137279'),
('0005433134092', '9D1B98', '7878 003835'),
('0005433150828', '02DEC3', '5673 626994'),
('0005433150894', '9CC053', '3145 030764'),
('0005433150923', 'A083E7', '3617 202992'),
('0005433150949', 'C34AA5', '5466 985083'),
('0005433150969', '3E07FF', '7143 173740'),
('0005433151108', '2FC581', '6834 175816'),
('0005433151137', '044FD8', '1496 316196'),
('0005433151223', 'E31BA9', '8861 889809'),
('0005433151269', '02562A', '7675 945227'),
('0005433151342', '0EED89', '2329 421592'),
('0005433165732', 'A23C83', '4004 349619'),
('0005433165789', '1575A5', '1502 870446'),
('0005433168347', '8CA7EF', '4209 072251'),
('0005433181019', 'C4ECB8', '0616 901460'),
('0005433186015', 'E5A777', '7720 585784'),
('0005433192877', '3C20E2', '7830 289350'),
('0005433202120', '2FEA81', '9046 292229'),
('0005433202148', 'EFB226', '6626 390513'),
('0005433202210', 'F06584', '4723 632137'),
('0005433202337', '24BC9F', '9445 548001'),
('0005433233163', '6FECD6', '2677 311071'),
('0005433233220', 'B0DE37', '5821 051116'),
('0005433233611', '563153', '3638 141454'),
('0005433233614', '86BE8F', '4775 559718'),
('0005433233762', '0ECF84', '8053 756935'),
('0005433233861', '360730', '6574 228649'),
('0005433233971', 'FB1496', '9936 367891'),
('0005433234023', '8C9F63', '7521 902996'),
('0005433250946', 'C29994', '5393 834930'),
('0005433251076', 'BBB3D2', '8966 754048'),
('0005433251233', '4B7462', '9603 042067'),
('0005433251257', '5BAA5F', '6531 580466'),
('0005433251288', 'F78C96', '8902 744467'),
('0005433251330', '208E8E', '9032 587557'),
('0005433261529', '078F2C', '5299 618036'),
('0005433266611', 'C94DEE', '1069 108551'),
('0005433266640', '6B060A', '0215 257306'),
('0005433266670', '519BEA', '9924 630465'),
('0005433266691', '0ADB38', '9637 401441'),
('0005433269701', '45D30D', '8328 949113'),
('0005433284855', 'F67B6C', '7359 934973'),
('0005433284889', '431AB0', '6389 101793'),
('0005433284892', '4A6AB6', '4001 012820'),
('0005433289764', '7D602C', '0516 039785'),
('0005433341436', '1655DE', '1785 982949'),
('0005433341446', 'EAA15E', '5803 475602'),
('0005433341506', '65020D', '5095 127671'),
('0005433341590', '5A5A8D', '5922 774526'),
('0005433341805', '36EFCA', '0655 517278'),
('0005433342214', '1F71BD', '8171 806534'),
('0005433342281', 'E77C94', '9381 245124'),
('0005433342428', '3ABAC7', '6597 411184'),
('0005433342443', 'D0408A', '6124 994097'),
('0005433342470', '5E2D97', '5692 956373'),
('0005433342479', 'BD28F6', '6753 494953'),
('0005433342667', 'C22D2E', '5187 112626'),
('0005433348938', 'A3725F', '6773 011665'),
('0005433367476', '1F837C', '8086 982872'),
('0005433367571', 'EAFC58', '5039 555361'),
('0005433367774', '279904', '8467 509571'),
('0005433397290', 'E1CB29', '9724 640024'),
('0005433397413', '1BF74C', '5563 522770'),
('0005433397516', '7E03B5', '1467 768506'),
('0005433397572', '2AC4FD', '8994 724839'),
('0005433397682', 'ADC7E7', '1756 001181'),
('0005433397714', '40BC47', '6939 586386'),
('0005433397767', '8D712A', '1080 894444'),
('0005433404704', 'C51FDC', '7980 686042'),
('0005433404709', '8BC6F7', '7180 103684'),
('0005433415396', 'A0A28E', '6640 511787'),
('0005433415436', '76ACD6', '2817 132835'),
('0005433434503', '7F5A5E', '0848 277709'),
('0005433434504', '070798', '8758 278009'),
('0005433434624', '331F7E', '6584 057514'),
('0005433438777', '642603', '7393 541506'),
('0005433438833', '003D47', '3273 407171'),
('0005433449658', '4B0B64', '6776 726568'),
('0005433449838', '983589', '6736 769082'),
('0005433459160', 'C35BE4', '7695 712197'),
('0005433460401', '042460', '3188 403026'),
('0005433462741', 'D7C333', '6503 870258'),
('0005433468293', 'A55DE4', '3400 107782'),
('0005433473193', '456346', '6999 622081'),
('0005433475677', '8F38F1', '4265 181209'),
('0005433496558', '0D0207', '0842 336848'),
('0005433496735', '869F7D', '8332 539957'),
('0005433496764', 'CB9844', '9485 397646'),
('0005433496874', 'CDE3F5', '2097 234754'),
('0005433506875', 'F68CEF', '6772 642730'),
('0005433507027', '5D9640', '5113 776840'),
('0005433511811', '9D16AE', '1885 741574'),
('0005433511838', '99B45D', '9331 503259'),
('0005433516859', '55B012', '3847 059766'),
('0005433519450', '47DE50', '0768 593076'),
('0005433525012', 'ECBBA7', '6453 530936'),
('0005433527233', '5A9D1A', '1702 409947'),
('0005433529213', 'D92D9E', '8305 779472'),
('0005433531247', '54CCA6', '1826 928959'),
('0005433538790', '1D097A', '7324 621005'),
('0005433538800', '12E60B', '0113 307416'),
('0005433538832', 'C38D8A', '0723 729065'),
('0005433538846', '990EE7', '6850 703319'),
('0005433568342', '08E51A', '3343 224157'),
('0005433568479', '7BCDFC', '0738 998374'),
('0005433568848', 'B64174', '4685 482600'),
('0005433577717', '1B144E', '6329 226036'),
('0005433613587', '5FDCB1', '5688 513958'),
('0005433613598', 'CA4ECB', '3708 054963'),
('0005433613680', 'D51060', '5687 891001'),
('0005433613711', 'B538B9', '2337 571012'),
('0005433613781', '013E94', '3531 743813'),
('0005433613884', '985103', '8128 581310'),
('0005433614199', '5B9F29', '8379 924129'),
('0005433614385', '9E86AA', '4262 108813'),
('0005433633634', '8E1244', '5211 329891'),
('0005433633700', 'CBC24A', '7353 842508'),
('0005433633704', '1DB61C', '9743 491562'),
('0005433642124', '1D921D', '8012 978149'),
('0005433642274', '299FCC', '2690 135819'),
('0005433650383', 'CB739F', '7738 361326'),
('0005433654703', '72E1E5', '4327 538249'),
('0005433656624', '58BF52', '9838 315843'),
('0005433679771', 'A13F9B', '5033 232961'),
('0005433679826', '3DC68B', '6138 938185'),
('0005433680255', '450B4E', '6967 990554'),
('0005433680393', '7603BF', '3279 139770'),
('0005433680429', 'C5251B', '6286 816606'),
('0005433715291', '54755F', '4323 682529'),
('0005433715579', 'D44B06', '8631 438308'),
('0005433715676', '05BA88', '1816 417153'),
('0005433715681', '9D8060', '1765 419505'),
('0005433753370', 'B518B3', '2489 273441'),
('0005433753477', 'A2E6A5', '3042 241184'),
('0005433753495', '0BBD90', '4391 671308'),
('0005433753651', '5BDA2D', '8171 536628'),
('0005433753739', '9D4E6E', '4803 107742'),
('0005433753979', '0AF67F', '3425 598549'),
('0005433754053', 'B01557', '7971 792716'),
('0005433763073', '6018D1', '9332 963777'),
('0005433763087', '586F54', '6763 186669'),
('0005433763093', '34DB6C', '0828 081161'),
('0005433763120', 'BEE3DB', '8310 337196'),
('0005433763149', 'E66C0D', '4944 553291'),
('0005433766593', 'C86B19', '8186 026408'),
('0005433784500', 'FE00D0', '8803 510307'),
('0005433784632', '72C777', '4582 118603'),
('0005433784794', 'F8D1BC', '0865 412359'),
('0005433784836', '2C89F6', '1760 802798'),
('0005433788151', '7F6E6E', '6920 961651'),
('0005433804880', '974CC7', '2988 908224'),
('0005433805035', 'F5BCC7', '9917 259585'),
('0005433805159', 'F018C2', '8962 425250'),
('0005433805175', 'FAD792', '3602 852371'),
('0005433805235', '1466D0', '8709 918449'),
('0005433805292', 'D5554B', '2703 333421'),
('0005433808355', '204E70', '0162 287412'),
('0005433812864', 'F06DAE', '4168 877133'),
('0005433846168', 'B7C523', '5552 901973'),
('0005433846193', '2E841B', '3474 158672'),
('0005433868033', 'EB829C', '4023 511706'),
('0005433870709', '3587CA', '0426 295020'),
('0005433870719', '53D340', '4889 628697'),
('0005433872447', '6025A6', '4796 043667'),
('0005433874297', '177022', '2866 126402'),
('0005433921779', '6D7724', '6384 453144'),
('0005433921837', '65A62D', '5372 303034'),
('0005433921853', '205ECA', '4768 370912'),
('0005433922444', '470331', '7159 967582'),
('0005433922536', '5F1C16', '8402 063771'),
('0005433922691', '579A81', '9443 789259'),
('0005433922692', '2FD644', '2650 647489'),
('0005433922827', '2307BB', '2632 401014'),
('0005433922929', '6B450F', '5321 430786'),
('0005433922948', '9B0379', '3427 954114'),
('0005433929552', 'E708D6', '7190 894711'),
('0005433929607', '2292F1', '0485 445364'),
('0005433931434', 'A8CAFA', '5996 516341'),
('0005433931438', 'D490DA', '8223 007624'),
('0005433960070', '580EB2', '5963 457943'),
('0005433960211', '64D938', '2733 499836'),
('0005433960243', 'FF3F6E', '4131 696074'),
('0005433960254', 'C4641B', '2293 011927'),
('0005433960505', '5F1409', '3819 254374'),
('0005433960522', 'BD16F1', '3338 938871'),
('0005433960578', '423265', '1199 824882'),
('0005433960656', '1E34C3', '4568 682909'),
('0005433960658', '30BEF1', '0502 576739'),
('0005433960729', 'BE0AE4', '4854 512840'),
('0005433985236', 'F73656', '8865 392383'),
('0005433985335', 'C889C3', '7840 078812'),
('0005433985387', '97B683', '5569 477533'),
('0005433985541', '3BEBE3', '8998 339859'),
('0005433989693', 'C2DA4D', '2692 036127'),
('0005434022574', 'F8E1BC', '4450 010500'),
('0005434022683', '93553C', '1038 403765'),
('0005434022819', 'B8EC07', '0952 747310'),
('0005434022974', '9AFB9A', '8762 741113'),
('0005434023085', 'ECF613', '1970 998767'),
('0005434023436', '5F76E3', '3957 113802'),
('0005434026672', 'D58939', '6035 281032'),
('0005434029615', '7337AD', '9202 653470'),
('0005434031970', '51CB14', '6674 521023'),
('0005434031977', '92EA7F', '4373 440318'),
('0005434032003', '54A28C', '8683 684140'),
('0005434066381', '17A01E', '6665 960809'),
('0005434066922', '977E19', '8450 465381'),
('0005434067152', '56DBB6', '0933 724665'),
('0005434067186', '664B9A', '3676 749195'),
('0005434067241', '12264F', '4811 379561'),
('0005434067268', 'B20F2D', '6999 898651'),
('0005434067400', 'A08624', '4155 583678'),
('0005434081641', '58082F', '0681 056867'),
('0005434087467', '9C8F88', '4641 743852'),
('0005434087480', 'E9AC2D', '5040 896177'),
('0005434095074', '844D42', '9370 421366'),
('0005434095080', '461678', '8664 348013'),
('0005434136710', '99551A', '8802 461969'),
('0005434137031', '2AC9AF', '4864 329919'),
('0005434137064', '7FE14B', '3628 501018'),
('0005434137110', 'D50160', '1444 720677'),
('0005434137236', '184373', '4495 685078'),
('0005434137256', '6E1BE0', '3447 823783'),
('0005434137348', '9B4E65', '7588 505127'),
('0005434137349', '7B3850', '0419 146129'),
('0005434137438', '46088A', '0520 664221'),
('0005434137484', 'D95628', '2636 688396'),
('0005434137610', 'F500EB', '7670 548871'),
('0005434137719', '4D20CE', '6297 630437'),
('0005434137844', '0DA379', '7899 305736'),
('0005434137845', '6069C7', '9077 447442'),
('0005434137847', 'A9039F', '7124 624280'),
('0005434137966', '30D6FF', '0243 673315'),
('0005434138034', 'DE0870', '6929 134442'),
('0005434149647', '6165F9', '3615 230162'),
('0005434149667', '88DAE0', '8092 797262'),
('0005434163540', 'C19653', '8063 354596'),
('0005434163550', '360D6F', '1448 909591'),
('0005434170885', '73D4CC', '7815 649201'),
('0005434170972', 'BDCCE9', '4116 945692'),
('0005434173472', '94122E', '1099 809876'),
('0005434173507', 'ADD4FC', '0151 324345'),
('0005434181999', 'C51E00', '3499 777465'),
('0005434183544', '03D27B', '8186 908954'),
('0005434186163', '55F027', '6468 925475'),
('0005434189140', '58A614', '8692 739269'),
('0005434213740', 'CECDC1', '6131 983612'),
('0005434213939', 'E6B035', '8769 485103'),
('0005434214106', '744735', '4389 501808'),
('0005434214179', '59E447', '4332 140192'),
('0005434214209', 'C98459', '4570 591005'),
('0005434217896', '9529FE', '6980 026897'),
('0005434217903', '05E0BA', '0184 897404'),
('0005434229028', '6A53DA', '2450 756769'),
('0005434229083', '82C305', '0461 697959'),
('0005434244510', 'BDCD7A', '7813 650665'),
('0005434244671', 'E8AEA6', '8285 864539'),
('0005434244735', 'DB7F77', '1136 771374'),
('0005434251857', '847B18', '8002 488011'),
('0005434251883', '9DD849', '0227 200319'),
('0005434264859', 'CDF78D', '0826 866864'),
('0005434264909', '454DC3', '1398 888611'),
('0005434264996', 'C12C79', '8485 953249'),
('0005434272169', '8CFBD0', '1501 691809'),
('0005434275983', 'C83905', '8873 311787'),
('0005434286894', 'A00619', '9203 532430'),
('0005434286935', '377B56', '4556 110094'),
('0005434286986', '7AD0A9', '6930 303649'),
('0005434299423', 'EC0E45', '4849 128835'),
('0005434299460', 'FE8770', '3182 778088'),
('0005434299461', '34F111', '3753 024511'),
('0005434299481', '66806D', '1574 000581'),
('0005434299522', '70710A', '4389 828903'),
('0005434302398', '88F1F0', '7577 150968'),
('0005434302408', '88903F', '9785 519238'),
('0005434311185', 'C98087', '9204 171687'),
('0005434311210', '92CB54', '8144 165986'),
('0005434319168', 'E1AE68', '5750 596722'),
('0005434319200', '23B826', '2687 875107'),
('0005434319209', 'C7B685', '6928 841180'),
('0005434325540', '762E3A', '9304 365153'),
('0005434325591', '6628B8', '4954 476149'),
('0005434325627', '8E7F59', '9242 401318'),
('0005434343671', '75088D', '4370 388031'),
('0005434343989', '62A16C', '5982 835843'),
('0005434344097', '0416C6', '5403 997410'),
('0005434344142', '53BAF1', '3334 092403'),
('0005434351495', '8A1BFA', '0642 654684'),
('0005434351639', 'CD17EB', '5570 072397'),
('0005434373977', '25AE6F', '1592 784382'),
('0005434374276', 'F4B658', '1648 233940'),
('0005434374359', '15EBC3', '8654 936053'),
('0005434374427', 'E1F289', '1172 050598'),
('0005434374432', '06282D', '5188 513345'),
('0005434374496', '84FE5A', '6190 941427'),
('0005434374533', '12B9A7', '4575 060291'),
('0005434406717', '75955F', '1137 446016'),
('0005434406959', '60D8C3', '7448 496236'),
('0005434406983', '6E27AA', '6307 814812'),
('0005434407017', 'E21213', '9550 670073'),
('0005434407035', 'F9B074', '5517 445598'),
('0005434407275', '20D40C', '0118 146761'),
('0005434411752', '8E81CB', '6117 002675'),
('0005434426275', '0A0AFA', '5306 540205'),
('0005434426471', 'DD5BB2', '4239 607813'),
('0005434426513', '82FD3C', '0990 153278'),
('0005434435151', 'C2B9EB', '4450 514024'),
('0005434435016', '74B897', '4717 103140'),
('0005434435026', 'A93DA8', '5250 079971'),
('0005434435079', '35AE5F', '9030 984866'),
('0005434435085', '94919D', '1103 519108'),
('0005434443462', 'A60972', '6731 840014'),
('0005434443605', '4A5BFB', '0302 313873'),
('0005434443614', 'DA3929', '2906 607001'),
('0005434443666', '375C2F', '5427 189587'),
('0005434448272', 'CC4813', '8079 812145'),
('0005434448305', '0FE42A', '1382 123643'),
('0005434458644', 'A625E4', '9171 266172'),
('0005434458708', '0ED031', '3774 915322'),
('0005434458712', 'E649DF', '9915 356317'),
('0005434463922', '16EE11', '7107 619403'),
('0005434463923', '16EE11', '4303 804752'),
('0005434480205', '994304', '0603 917307'),
('0005434484301', '8B9A0C', '2630 259094'),
('0005434503548', 'FECBFC', '4069 515959'),
('0005434503781', '0F067A', '6178 172718'),
('0005434503897', '98DD24', '6763 180086'),
('0005434503917', '6B410C', '4299 500763'),
('0005434503937', '3249DE', '7286 772214'),
('0005434504016', 'BBA76B', '8527 169852'),
('0005434509016', '8725A3', '3372 639580'),
('0005434523753', 'EB60C4', '2034 990871'),
('0005434550345', '3A798E', '9211 552355'),
('0005434550400', '9A369F', '0470 401094'),
('0005434550521', '80F569', '2487 546100'),
('0005434550555', 'CE444B', '6229 253682'),
('0005434550757', 'B1C022', '4419 762313'),
('0005434550780', 'AEE010', '2466 772757'),
('0005434550981', 'FC2E3B', '8713 808960'),
('0005434551045', '80592F', '6326 708935'),
('0005434554047', '4B751A', '5451 050201'),
('0005434558139', 'C058F9', '4869 590774'),
('0005434565742', '169A50', '9525 097194'),
('0005434565805', '0E8ADB', '9712 070386'),
('0005434573163', 'B6380F', '1230 156060'),
('0005434573283', '462A22', '0790 102743'),
('0005434586223', 'BD2967', '5678 789505'),
('0005434586416', '31C219', '7838 134282'),
('0005434600378', '045AF1', '0799 593730'),
('0005434600525', '199952', '3105 690409'),
('0005434600649', '87DF07', '6685 019309'),
('0005434600721', '24EDC5', '9866 610309'),
('0005434600749', '0F6764', '3718 272389'),
('0005434606775', '24D804', '6189 846275'),
('0005434620242', 'BD4B73', '5022 586590'),
('0005434620499', '9F4031', '0485 664519'),
('0005434625816', '611558', '1155 604554'),
('0005434625933', '722A05', '9158 309467'),
('0005434638973', 'F1A3F9', '2034 822002'),
('0005434639120', '9F9B8A', '8603 819846'),
('0005434654160', '03CC23', '6135 479440'),
('0005434654206', '01E9BE', '4185 329455'),
('0005434654258', 'A0564A', '2150 255857'),
('0005434654320', '60592F', '1271 937488'),
('0005434654360', 'A5F2B8', '0760 637633'),
('0005434654505', '84AA81', '2864 774838'),
('0005434654559', '104586', '3524 814242'),
('0005434654600', '9E2918', '0659 839782'),
('0005434654615', '6EDF6F', '3141 852701'),
('0005434663301', 'FE1C1E', '0692 742938'),
('0005434663319', 'FB6F04', '9344 408734'),
('0005434663358', 'C7EB26', '4702 090235'),
('0005434723455', '9E7005', '7393 640064'),
('0005434723608', '09432E', '7003 621514'),
('0005434723702', '028B50', '2346 097492'),
('0005434724174', '076910', '8856 581317'),
('0005434724239', 'CAD56B', '9260 776401'),
('0005434724549', '39E943', '9816 034943'),
('0005434724560', '18EC6C', '5357 725607'),
('0005434724600', '9EDE05', '7579 557674'),
('0005434724721', 'E42F46', '0244 655985'),
('0005434724759', '167197', '8325 231796'),
('0005434725096', '50810F', '5508 183988'),
('0005434725113', 'E7254F', '0307 665715'),
('0005434725185', 'FAEC0C', '1420 419535'),
('0005434732949', '890BAC', '8538 894184'),
('0005434732968', 'ED687C', '8837 717577'),
('0005434756062', 'FE6C43', '7801 839588'),
('0005434756180', 'F2B813', '9181 917025'),
('0005434756191', 'F85DDE', '4778 745480'),
('0005434756228', '45475C', '9095 970303'),
('0005434756246', '1515F5', '2062 654506'),
('0005434756276', 'FA0CDF', '9582 398998'),
('0005434760178', '1F6E42', '2478 847524'),
('0005434821532', '55A734', '8704 270384'),
('0005434821772', '3FB95E', '0056 997590'),
('0005434821893', '0AE096', '3075 265873'),
('0005434821916', 'ECE157', '3716 971594'),
('0005434822168', '6339C7', '9082 316852'),
('0005434822298', '95C782', '0687 112980'),
('0005434822300', '9BD97F', '5045 616691'),
('0005434822449', '484A9F', '5938 351702'),
('0005434822685', '5ADE70', '9221 050509'),
('0005434822927', 'C8A2DD', '3868 857772'),
('0005434823144', '094F14', '3002 042257'),
('0005434823315', '622CF2', '4085 335599'),
('0005434823324', '4FB82F', '2901 618529'),
('0005434828660', '535587', '0208 314479'),
('0005434828690', 'D3861D', '5298 664923'),
('0005434876573', '9E5EFE', '3455 419730'),
('0005434876798', 'BAF0CD', '4277 752593'),
('0005434876828', '0493EB', '3319 356597'),
('0005434877050', 'C74C43', '4788 376671'),
('0005434877174', '423FCC', '5568 570204'),
('0005434877598', '70344F', '9377 183704'),
('0005434877651', 'EDFB56', '3768 698922'),
('0005434877847', '8CDD4F', '5800 297762'),
('0005434906572', '57A623', '0923 449391'),
('0005434906610', '43B6CB', '2474 661876'),
('0005434906640', '8E7870', '8862 449446'),
('0005434907100', '7B99FF', '5780 558221'),
('0005434925312', 'AB63FD', '0592 365233'),
('0005434925383', '683D85', '4138 566021'),
('0005434925512', '8AF6B0', '8785 228931'),
('0005434925556', '775882', '4016 167403'),
('0005434925587', '5BE212', '8823 880023'),
('0005434925677', 'C9721D', '8273 671085'),
('0005434938050', 'E947A5', '2034 928566'),
('0005434943249', '3CAE2A', '4549 699655'),
('0005434943274', '60FC2F', '0922 666699'),
('0005434954573', 'DAEC75', '4861 374755'),
('0005434964008', '399E06', '9117 345425'),
('0005434964057', '730B66', '4906 066737'),
('0005434964079', '3D7001', '7098 059663'),
('0005434979449', 'F3B82C', '7478 502469'),
('0005434979628', 'A7BB72', '7285 885119'),
('0005434979658', '98EDD7', '7598 088286'),
('0005434979668', '6D2FD9', '7209 532975'),
('0005434979678', '0603A3', '3867 415435'),
('0005434979739', 'AB1FF9', '6979 855975'),
('0005434988571', '1D9791', '2645 499258'),
('0005434988600', 'B47C20', '9204 054893'),
('0005435038698', '3CBF8A', '3314 674982'),
('0005435038787', '36AD6B', '0076 920739'),
('0005435038961', 'E4DA25', '2663 808836'),
('0005435039056', '54DB8C', '5522 139294'),
('0005435039081', '26CD8E', '6979 003079'),
('0005435039182', '87819D', '8033 552262'),
('0005435039194', 'F46963', '9741 980674'),
('0005435039355', 'CAAEC3', '5302 940452'),
('0005435039591', '2F8CAC', '8779 211344'),
('0005435039612', '42D0AD', '1208 997140'),
('0005435039649', 'E87CFD', '3312 643547'),
('0005435042842', '7DE720', '9220 376778'),
('0005435068241', '7F5E6C', '4767 585097'),
('0005435068631', '5EEECA', '5207 519021'),
('0005435068797', 'A8DD89', '1395 876545'),
('0005435068927', '97875E', '4123 780934'),
('0005435068939', '47DF6B', '6502 487428'),
('0005435078069', 'B86091', '9657 652499'),
('0005435078107', 'BC707D', '4313 616483'),
('0005435078242', '0CC2C6', '6774 475373'),
('0005435082718', 'F727A9', '5296 679892'),
('0005435082719', '4278C5', '0792 525925'),
('0005435082726', '31CC18', '6767 334379'),
('0005435086739', '59CFE8', '5397 168915'),
('0005435086766', '79017A', '8368 903910'),
('0005435086803', '383496', '5621 744951'),
('0005435086819', '80FFE2', '6079 555774'),
('0005435097073', '949E53', '3913 460511'),
('0005435100072', '7F72B9', '6545 905224'),
('0005435103864', 'AC7D28', '2228 099314'),
('0005435105939', '3FFAF9', '7172 004338'),
('0005435125668', '624BAB', '5832 582815'),
('0005435125779', 'AF566A', '9154 738563'),
('0005435125862', '98F8AE', '1782 848314'),
('0005435125891', 'FB9F7E', '0903 458362'),
('0005435125950', '956E99', '2665 644267'),
('0005435126096', 'BC563C', '6654 031463'),
('0005435126207', '3EC42A', '4729 292129'),
('0005435135605', 'B07FE4', '0101 169099'),
('0005435142507', 'BE40E7', '8549 606925'),
('0005435160185', '456385', '1008 563051'),
('0005435212400', 'B0C9AA', '4239 739938'),
('0005435212443', 'DEDF2A', '0876 658961'),
('0005435212699', '683A36', '8448 764370'),
('0005435213358', 'C8822F', '5730 189147'),
('0005435213428', 'D0959A', '7783 931220'),
('0005435219177', '1336F7', '3838 200343'),
('0005435220296', '1C186D', '8959 242900'),
('0005435220302', 'C4A743', '8001 438398'),
('0005435221043', 'FB0FE6', '3376 779063'),
('0005435225445', '100B1C', '6118 336218'),
('0005435229360', 'ED57A8', '3677 347325'),
('0005435229391', '92DF91', '4676 129261'),
('0005435242528', '0DC098', '6489 716714'),
('0005435242671', '3C63A2', '3965 015689'),
('0005435242678', 'B23405', '4308 505352'),
('0005435254462', '0DD94A', '1335 076831'),
('0005435266087', '7AD36A', '7709 753036'),
('0005435282075', '2E5552', '0514 624014'),
('0005435282279', 'E98FF6', '2918 471751'),
('0005435282374', '83419C', '9257 812640'),
('0005435282398', '8375B5', '0480 055308'),
('0005435282468', 'F98743', '4075 601080'),
('0005435286595', 'C2965C', '7918 553539'),
('0005435297021', 'BDBD52', '8178 308722'),
('0005435297036', '481524', '8842 908353'),
('0005435297044', '10A3C9', '4894 103749'),
('0005435299715', 'CC6460', '4145 016396'),
('0005435310877', '885972', '4320 564894'),
('0005435310891', '909861', '9222 545466'),
('0005435310989', 'C9D420', '2242 153574'),
('0005435312798', '9F4CDA', '7603 316839'),
('0005435319436', 'D5D845', '8991 619053'),
('0005435319448', '52354A', '4193 887227'),
('0005435319522', 'C0CFDC', '0413 220579'),
('0005435332181', '4CE63D', '7009 531737'),
('0005435332202', '0D18A6', '2508 563412'),
('0005435332219', '3FC5B2', '7946 609081'),
('0005435332273', '10C528', '1944 046613'),
('0005435340236', '98CCD2', '3918 515931'),
('0005435372219', 'B7280C', '8448 867835'),
('0005435372372', 'A027E9', '5632 396569'),
('0005435372744', 'B02DB5', '7810 086193'),
('0005435372747', '60AA61', '1510 693019'),
('0005435372778', 'EAD364', '5561 737348'),
('0005435372865', '40AC9C', '6601 719599'),
('0005435373135', 'D916BB', '4999 947716'),
('0005435380250', '7A972A', '9678 921190'),
('0005435383120', 'A93297', '1369 233679'),
('0005435423772', '1FCED5', '1098 615803'),
('0005435423820', '87B9D6', '8223 312385'),
('0005435424180', 'AEDA68', '6111 404063'),
('0005435424540', '023731', '4965 812935'),
('0005435437612', '50B9A4', '8939 532001'),
('0005435437706', 'ADF7B0', '8549 335316'),
('0005435443268', '949661', '5845 653500'),
('0005435461875', 'DB4C55', '1259 258745'),
('0005435461994', 'BE9733', '0276 866663'),
('0005435462084', '1B9493', '6994 040843'),
('0005435462298', 'D85F1F', '5214 112546'),
('0005435462349', 'D44681', '8887 754116'),
('0005435464490', 'D9A617', '5504 344156'),
('0005435472543', '07442A', '6089 025469'),
('0005435472556', '10000F', '9519 504119'),
('0005435487547', '33E40A', '4306 471148'),
('0005435487633', '2364BC', '2078 454543'),
('0005435487796', 'EE49B2', '5639 144792'),
('0005435490173', '236534', '6412 968193'),
('0005435502000', '590F77', '5261 433674'),
('0005435508209', '6F19FA', '8225 258252'),
('0005435508293', '77A1AF', '9724 908135'),
('0005435517710', 'C210EF', '8222 567958'),
('0005435528954', '3C94F1', '2206 237154'),
('0005435528971', '3E249F', '4422 684713'),
('0005435529200', '4AD99C', '2839 063370'),
('0005435540801', '38708A', '1375 421728'),
('0005435540876', '9E8EB6', '6171 585841'),
('0005435540906', 'F4F929', '2182 930919'),
('0005435551501', '8E3224', '6439 696360'),
('0005435554120', '4EDDB1', '1091 344604'),
('0005435554121', 'EA9FC1', '4672 420517'),
('0005435554131', '4A95A7', '0295 008002'),
('0005435555362', '209D13', '1007 073847'),
('0005435611808', 'F54E66', '8518 060703'),
('0005435611860', 'C67F28', '7318 383306'),
('0005435612173', 'F78CE4', '7974 780192'),
('0005435612247', '68458D', '5096 518586'),
('0005435612277', 'D972D8', '9318 723951'),
('0005435612310', '095BE4', '5575 411534'),
('0005435612333', '0E07F9', '5979 508534'),
('0005435612372', 'AB5E1D', '7007 318430'),
('0005435612378', 'A50CA5', '2082 980101'),
('0005435612454', 'B976CB', '0004 094445'),
('0005435612538', '58491A', '0098 022828'),
('0005435612623', '3C0490', '5857 775221'),
('0005435612792', '290AD6', '6043 465642'),
('0005435612828', 'D0D99D', '4564 111967'),
('0005435612909', 'A2A824', '3202 794380'),
('0005435612917', 'C77235', '6439 724730'),
('0005435612957', '0D01C3', '7418 508105'),
('0005435613099', '3DEB05', '2822 226999'),
('0005435613183', '15A365', '0894 107189'),
('0005435613223', '4140C9', '5780 263994'),
('0005435613304', '9F84CA', '3625 865510'),
('0005435628708', 'C052DB', '6904 246375'),
('0005435629385', 'B40C1C', '7890 367673'),
('0005435630917', '640FF8', '8893 190134'),
('0005435652413', '9027A4', '4388 829100'),
('0005435652489', '799AA4', '4555 494606'),
('0005435652534', 'C9BDF6', '5440 264774'),
('0005435652613', 'CEAEA0', '1986 758977'),
('0005435652834', 'EF919C', '3717 131303'),
('0005435660099', '4A92A2', '7513 457891'),
('0005435681517', '380A86', '0245 250022'),
('0005435681782', 'ADB57B', '5281 434341'),
('0005435681797', 'FE738D', '5764 242852'),
('0005435681881', '10CF09', '3568 534166'),
('0005435681997', 'B4F2DA', '0231 912748'),
('0005435696905', '0A2335', '6308 379983'),
('0005435696956', '2B78DA', '5680 832898'),
('0005435697103', '8677D0', '9284 096440'),
('0005435706218', '21FEE0', '4359 108119'),
('0005435706282', 'EFFC47', '0800 369338'),
('0005435706306', '6162A7', '0413 661955'),
('0005435715269', 'B5A4D3', '3998 343501'),
('0005435715313', 'E3CAA7', '0476 014044'),
('0005435715334', '9DE3F4', '2690 405108'),
('0005435718884', 'BAC953', '2993 656511'),
('0005435720127', 'F4873B', '6274 373767'),
('0005435732171', 'E25587', '3413 165384'),
('0005435732224', 'F05D93', '9816 173047'),
('0005435732307', 'A9C8FA', '5648 161052'),
('0005435735098', 'C17812', '7763 934714'),
('0005435765321', '2F48D0', '9830 310571'),
('0005435765376', '749D8C', '1903 074823'),
('0005435765384', '012A84', '6938 131951'),
('0005435765464', '8402FA', '2849 856890'),
('0005435765486', '1D3ED5', '2719 395519'),
('0005435766094', 'DA6230', '3598 743801'),
('0005435766100', '870CC7', '3014 669667'),
('0005435784856', 'D48BD5', '1300 294640'),
('0005435785071', 'C10833', '3028 311152'),
('0005435785117', '925402', '0053 998329'),
('0005435785147', '21E72C', '6664 844725'),
('0005435797300', 'D1DB29', '5413 956709'),
('0005435797341', '58AAD9', '8748 574881'),
('0005435800085', '10BA7F', '7639 200755'),
('0005435801667', 'A5B71D', '9564 277212'),
('0005435803256', 'DDF8B5', '5534 331710'),
('0005435808057', 'C2C127', '0661 775577'),
('0005435824201', '8DE845', '3587 725243'),
('0005435824306', 'AE44C0', '0458 104139'),
('0005435824586', 'B22484', '2017 037691'),
('0005435838968', 'D95EF1', '6948 603382'),
('0005435839054', '5A53BB', '1663 219710'),
('0005435839173', '1BA47C', '3158 698345'),
('0005435839287', '857F07', '5112 176585'),
('0005435839330', 'D9C219', '6372 784178'),
('0005435850808', 'E78123', '2559 046766'),
('0005435858503', 'BFF68B', '7635 594619'),
('0005435884619', '7F4EAD', '6977 894340'),
('0005435884986', '42059D', '1153 300085'),
('0005435884987', '42059D', '3136 570165'),
('0005435885108', '475363', '1199 885532'),
('0005435902453', '0BA15E', '7704 177504'),
('0005435907468', '0A39B4', '0593 722486'),
('0005435911369', 'C83D22', '4772 551160'),
('0005435916139', '5554D1', '3586 566170'),
('0005435925086', 'A71DA9', '6572 748612'),
('0005435937331', 'B452FD', '5711 891546'),
('0005435938868', '462ABE', '1130 158685'),
('0005435948319', '5E06AD', '5387 964815'),
('0005435957479', 'CB2DC0', '7759 157306'),
('0005435957496', '27D2F9', '1969 627226'),
('0005435957673', '34FA69', '5526 687227'),
('0005435981732', '79C059', '4731 302970'),
('0005435981755', '8581AF', '0383 977909'),
('0005435982043', '7CAFD3', '9286 182672'),
('0005435982176', 'E8BF85', '4156 709587'),
('0005435986687', 'FAEE31', '0645 983715'),
('0005435986737', 'DCAAFE', '6350 956412'),
('0005435990584', 'C5CBC9', '2781 711066'),
('0005435990604', '1712F4', '2132 545308'),
('0005435999166', '771966', '3694 213810'),
('0005435999200', '6FF100', '4975 361999'),
('0005432001001', '69DAD1', '6772 748756'),
('0005432006750', '88F1F7', '7472 841938'),
('0005432006755', 'C53CEB', '2275 971506'),
('0005432019939', '0FEAE5', '2966 863962'),
('0005432019982', '4EC9C6', '8973 851482'),
('0005432020131', '4E4BA2', '7199 910960'),
('0005432020190', 'B37038', '4706 272472'),
('0005432020205', '9588B4', '0676 747911'),
('0005432034877', '1C88B3', '4090 032276'),
('0005432042516', 'E2BE56', '9085 205366'),
('0005432042684', '00CE1C', '5628 422867'),
('0005432049430', 'A3A3D4', '7201 575256'),
('0005432058344', '8E1338', '9705 962751'),
('0005432062193', 'EF3ACA', '5034 390449'),
('0005432069515', '3FB0AF', '1527 033138'),
('0005432069557', '06CE58', '7925 299590'),
('0005432069616', '612E59', '4649 808751'),
('0005432071531', 'E8A4B9', '1467 816788'),
('0005432071542', 'F9BD55', '9788 488861'),
('0005432073344', 'F28513', '2201 581549'),
('0005432075204', 'C41657', '8308 728844'),
('0005432075219', '7DCBB8', '9194 385133'),
('0005432081398', '96EF55', '3831 711035'),
('0005432104788', '0F7C01', '9772 483384'),
('0005432104826', '694838', '3188 756448'),
('0005432104854', '7B8B2B', '8062 423226'),
('0005432104952', 'D83492', '5456 975459'),
('0005432105042', '00BDAD', '3355 612384'),
('0005432105156', 'D09E44', '1867 435585'),
('0005432105195', '5D09F9', '2132 318080'),
('0005432121245', 'AA60D6', '0840 246172'),
('0005432133088', '7A8492', '3682 551323'),
('0005432133162', '7AE1EC', '9226 317781'),
('0005432145086', '8B42DA', '3396 177494'),
('0005432150069', '330EA2', '7039 450371'),
('0005432153861', '38E70D', '9112 400047'),
('0005432166869', 'F8F93A', '4046 002963'),
('0005432181412', '710E2F', '6975 437837'),
('0005432181594', 'CACB5C', '4332 921186'),
('0005432186846', 'B8F4F3', '7017 917446'),
('0005432188595', '563151', '7003 885625'),
('0005432190581', '4687F4', '7757 855933'),
('0005432202953', '3EE178', '2486 492336'),
('0005432203047', '96334D', '0685 253853'),
('0005432206094', '6C0FCF', '3941 996325'),
('0005432206137', '402998', '7826 398412'),
('0005432206160', '61C4B8', '4018 271333'),
('0005432211365', '68148A', '0471 092202'),
('0005432211459', '15132F', '8471 635836'),
('0005432216243', '90DE68', '0349 790851'),
('0005432217729', '69B75D', '1340 905758'),
('0005432225997', 'FD4650', '4412 504947'),
('0005432226014', 'FF6C62', '7716 422951'),
('0005432226045', 'D21271', '0357 341121'),
('0005432231441', '6617A3', '3696 572263'),
('0005432235575', '0A878B', '9829 013608'),
('0005432261231', '4EBC87', '4720 143746'),
('0005432261521', 'FF3182', '1848 311216'),
('0005432261597', '7B7F2A', '6362 547124'),
('0005432261671', '621793', '8959 079060'),
('0005432264438', 'FE1FE9', '8326 147564'),
('0005432267877', 'F64780', '7776 177134'),
('0005432284535', '150ABA', '7659 485607'),
('0005432287116', '1AE518', '6235 737658'),
('0005432287143', '5E7E30', '6220 292826'),
('0005432288929', 'E82829', '9509 924850'),
('0005432290583', '6242B3', '7838 506777'),
('0005432295873', '0D9E45', '9539 524612'),
('0005432328119', '54552B', '3458 242512'),
('0005432328202', '3F09ED', '1828 335991'),
('0005432328217', 'B1B030', '2737 505866'),
('0005432328250', '6404A9', '8059 103269'),
('0005432328469', 'D1739A', '5076 419073'),
('0005432328522', 'A2599D', '3149 552797'),
('0005432335975', '1C267C', '9636 166181'),
('0005432359644', '181A56', '6868 983104'),
('0005432359701', 'E3D39C', '5551 635545'),
('0005432359734', '2BD07C', '7263 229856'),
('0005432359750', 'E1CBC0', '5908 902438'),
('0005432359786', '8DA939', '7237 639503'),
('0005432359822', '47537F', '2523 766751'),
('0005432359829', 'C676C7', '2055 852547'),
('0005432359928', '48AD5E', '8896 231224'),
('0005432360288', '2BF882', '5542 113204'),
('0005432360292', 'C45C99', '9351 963201'),
('0005432363398', 'DCAFDD', '4167 504176'),
('0005432382549', '75B301', '7369 678013'),
('0005432382748', '9981AF', '0425 679668'),
('0005432382796', '3C5D0B', '2124 519223'),
('0005432382797', 'F0CE5E', '5549 199264'),
('0005432382829', 'EF9A9D', '9843 082130'),
('0005432382890', '046C62', '0772 312814'),
('0005432383018', 'CF4AD8', '7887 398712'),
('0005432383088', '60E64C', '8218 283029'),
('0005432389957', '99A566', '8506 777087'),
('0005432389985', 'C06FD7', '6227 657812'),
('0005432390024', '4E1B76', '3318 195920'),
('0005432390033', '357B8C', '8127 185682'),
('0005432390081', '6084C3', '7585 307181'),
('0005432391979', '4E44BA', '1310 648948'),
('0005432394085', '8BDEBD', '6100 109883'),
('0005432396202', '7BE3E7', '0176 333038'),
('0005432398149', 'AA7A98', '4691 106945'),
('0005432398181', '3A1135', '7179 900650'),
('0005432423648', 'F0A8CC', '6640 931226'),
('0005432423771', 'F9CF5A', '5546 702278'),
('0005432423873', '45FE4D', '5635 374111'),
('0005432424154', 'B56622', '6370 242466'),
('0005432459167', '3A6F87', '8088 108185'),
('0005432459462', 'D13D17', '8460 832012'),
('0005432526195', '267645', '2058 662074'),
('0005432526223', '2E8913', '8384 805683'),
('0005432526273', '1C56CA', '0975 092194'),
('0005432526311', '81BA55', '5032 740844'),
('0005432526356', 'B29BBE', '8257 722427'),
('0005432526406', '5C6FFB', '4650 361144'),
('0005432526461', 'AAFAE5', '0523 720872'),
('0005432526470', '65379D', '5465 004251'),
('0005432526523', '35F85F', '1559 308379'),
('0005432526660', '9CD815', '0186 101000'),
('0005432526676', 'B99205', '4687 330739'),
('0005432527007', '9CC58A', '6944 674714'),
('0005432527088', '207AFA', '5252 186710'),
('0005432533266', 'D49894', '4818 569698'),
('0005432535801', 'AE6091', '8735 455323'),
('0005432535821', 'F94E62', '2207 252466'),
('0005432566700', 'BED270', '3293 215544'),
('0005432566727', '08E637', '2400 796316'),
('0005432566780', 'D4AD65', '2253 014929'),
('0005432566802', 'CC3FEE', '4904 900763'),
('0005432566979', '4D7715', '0576 038807'),
('0005432566985', '38D2D1', '5155 563882'),
('0005432567032', '40DB1F', '7608 762389'),
('0005432567195', '7B5C51', '6557 300228'),
('0005432567436', 'C263B2', '3955 228193'),
('0005432567501', '819000', '6700 183923'),
('0005432567507', '1DA849', '2689 846366'),
('0005432583628', '6ACC93', '6754 767680'),
('0005432583684', 'CB083C', '8752 581547'),
('0005432583727', '84C9D9', '2309 798245'),
('0005432583739', '11C45F', '6597 102894'),
('0005432583746', '28D786', '0307 658702'),
('0005432583963', '4B478D', '4120 320981'),
('0005432603649', 'EBEFDF', '7932 705577'),
('0005432603713', 'BC8828', '8744 853665'),
('0005432604118', '825D8A', '5284 171615'),
('0005432620924', '952ACA', '3428 925990'),
('0005432628795', '147227', '9495 591805'),
('0005432628813', 'DD432D', '9973 010483'),
('0005432628821', 'AC6418', '4151 912486'),
('0005432632677', 'EC8E31', '4600 557346'),
('0005432638946', 'DD3F24', '8063 765454'),
('0005432639077', '9BC752', '4590 214892'),
('0005432645778', 'DE3FFE', '1438 359769'),
('0005432645797', '4440DF', '8156 652258'),
('0005432645838', '5EF369', '9649 093690'),
('0005432645874', '557A1C', '4895 725133'),
('0005432655437', '578E78', '3882 286263'),
('0005432655477', '193031', '1681 546564'),
('0005432655511', '644B9C', '1728 360193'),
('0005432661903', 'E21958', '4817 870136'),
('0005432664132', '9ED5BF', '8612 449807'),
('0005432667446', 'D87624', '7684 069123'),
('0005432674990', 'E5578A', '7754 559418'),
('0005432675053', '869CE2', '3944 137012'),
('0005432677549', '21BE46', '7746 228156'),
('0005432692722', 'FB3802', '8521 228023'),
('0005432692858', '9CF9B6', '2736 969804'),
('0005432706373', 'AF5A2F', '4443 100313'),
('0005432706459', '84BD8F', '7030 296683'),
('0005432706494', 'B6494A', '7053 137044'),
('0005432706539', 'D2743A', '3437 104600'),
('0005432720479', '05F682', '7716 547179'),
('0005432720652', '7392EA', '0619 543356'),
('0005432720668', '9F3045', '3889 157049'),
('0005432720823', 'FB2D05', '5072 778758'),
('0005432720816', 'F67FBE', '1402 138957'),
('0005432720831', 'AB36AC', '7413 770098'),
('0005432727850', '362A38', '0269 299052'),
('0005432747181', 'DCF099', '0130 839139'),
('0005432747403', 'A16868', '4856 069255'),
('0005432755033', '962E99', '9198 567369'),
('0005432783332', 'B0B5F8', '9185 988234'),
('0005432783426', 'DB1C86', '9175 322702'),
('0005432783483', '319B9A', '3642 868190'),
('0005432799034', 'FEC8F8', '4482 569648'),
('0005432799065', '313D1D', '6102 251409'),
('0005432799081', 'B5D57B', '5258 491454'),
('0005432799140', 'CB0A9B', '5502 245575'),
('0005432799217', '1B5233', '0805 265933'),
('0005432799242', '2DFA9A', '9255 302616'),
('0005432799280', '753C8D', '0133 408127'),
('0005432817065', 'B02AE5', '0964 509902'),
('0005432817069', '17AEF5', '9943 551930'),
('0005432817328', '1976FC', '6905 883756'),
('0005432817340', 'EACF0A', '4638 504261'),
('0005432817346', '0282DE', '3567 142545'),
('0005432822152', '24414A', '3182 571268'),
('0005432838794', '7DC313', '3332 209137'),
('0005432838893', 'AD38E0', '9958 322372'),
('0005432840992', 'E1A102', '3469 945749'),
('0005432848082', '509129', '4462 725692'),
('0005432851840', 'FEB388', '4766 710951'),
('0005432857869', '6020F4', '3243 557008'),
('0005432857952', '8AEADE', '5975 373031'),
('0005432858014', '25F666', '6985 895363'),
('0005432862284', 'FE2AB8', '7079 249049'),
('0005432865915', '3B9009', '7045 769954'),
('0005432869511', '9CEDDC', '3497 157205'),
('0005432873177', '530AFE', '0496 868938'),
('0005432873228', '7D8116', '8021 558840'),
('0005432880699', '01F36F', '8014 317718'),
('0005432890879', '897C25', '9115 555006'),
('0005432890971', '6538C7', '6068 438560'),
('0005432890984', 'D5C685', '0897 868405'),
('0005432901379', 'BEFC9E', '7782 182219'),
('0005432901399', 'C03C99', '0643 840071'),
('0005432905042', '3953A4', '4015 944902'),
('0005432905052', '8E1C53', '1880 752521'),
('0005432906508', '182ED9', '0230 420571'),
('0005432919719', '31FC42', '1668 117700'),
('0005432919782', 'B0C8BC', '0432 959990'),
('0005432919825', '43E8F7', '9124 349107'),
('0005432947825', '190C6B', '1485 414394'),
('0005432948251', '5A35F1', '6628 709720'),
('0005432948403', '97C986', '6621 486918'),
('0005432966521', '9C5EDC', '4397 505458'),
('0005432966679', 'A6826B', '1882 411008'),
('0005432966846', '32D81D', '9850 571313'),
('0005432984743', '2CE56D', '1781 991353'),
('0005432984950', '2265F0', '2265 847448'),
('0005433007889', 'E9DC65', '6792 464955'),
('0005433008051', '569590', '0671 560774'),
('0005433008202', 'D31E84', '6491 597917'),
('0005433008285', '07D2A0', '9530 187706'),
('0005433008379', '4FB143', '8076 119089'),
('0005433008536', '6E3A7F', '1810 662581'),
('0005433035586', '22400D', '1682 200698'),
('0005433035916', '50A0D5', '5471 728659'),
('0005433035977', 'A5DAE0', '4571 046744'),
('0005433036003', 'D890CE', '1801 326984'),
('0005433036155', '0002F3', '7293 080905'),
('0005433036172', 'F164C9', '6312 181600'),
('0005433036208', 'CAAACC', '1469 943435'),
('0005433057277', 'BBD79F', '0868 344955'),
('0005433057347', 'E6BEC8', '8214 028282'),
('0005433057549', '19BEBE', '8267 991864'),
('0005433057781', '20E45D', '0149 518792'),
('0005433057821', 'BAAA81', '4842 596357'),
('0005433074298', 'A2907B', '0746 324675'),
('0005433074455', '53470E', '0213 966996'),
('0005433074626', '2C1A15', '8988 093754'),
('0005433101376', '408838', '4446 928602'),
('0005433101501', '1DC107', '2656 471210'),
('0005433101914', '8FE456', '3448 511522'),
('0005433101987', '44CC1C', '1491 133367'),
('0005433102008', '95433F', '3946 742748'),
('0005433109874', '5D7745', '3693 540017'),
('0005433111468', '237233', '9682 921538'),
('0005433123648', '3F234C', '4917 320007'),
('0005433123846', 'B1FB8D', '2777 060502'),
('0005433123858', '85E137', '7499 899395'),
('0005433131694', 'C81057', '2461 752617'),
('0005433150821', '1AE283', '5188 431589'),
('0005433150832', 'D05598', '1610 832266'),
('0005433150904', '92E8E1', '9328 989037'),
('0005433150964', 'C49145', '2345 333464'),
('0005433151065', '0377E5', '9802 928802'),
('0005433151109', '2FC581', '0801 790618'),
('0005433151175', '7595C3', '5330 475766'),
('0005433151205', '851A54', '1317 048587'),
('0005433151295', 'AB8147', '4901 710600'),
('0005433156676', 'BD5615', '5093 060689'),
('0005433159278', 'D82A8F', '1312 510798'),
('0005433180719', '66C8FC', '0059 853699'),
('0005433180934', '1AE71E', '4835 682628'),
('0005433192818', 'F8E437', '6759 677040'),
('0005433192949', 'D79F8E', '6844 908043'),
('0005433194852', 'C93A54', '2732 027698'),
('0005433233263', 'F87223', '1323 333070'),
('0005433233305', 'D1CE91', '5772 075437'),
('0005433233427', 'FFD0DA', '8201 331991'),
('0005433233597', '0EAC22', '8298 708780'),
('0005433233538', 'C77DE7', '7307 289818'),
('0005433233581', 'C8A6CD', '1880 442762'),
('0005433233807', '5C5F07', '3703 091073'),
('0005433233998', '353932', '8704 982471'),
('0005433234084', 'DF221E', '0158 182313'),
('0005433234108', 'E04D98', '2810 483085'),
('0005433234109', '4C21EB', '3612 241753'),
('0005433251050', '3471A2', '3604 392907'),
('0005433251070', 'AD1B1D', '4064 178235'),
('0005433251165', 'B722AD', '4738 080117'),
('0005433251200', '877135', '2821 594824'),
('0005433251371', '80B0E8', '9520 933229'),
('0005433251424', '4A932F', '8066 031004'),
('0005433255098', '1FD932', '8686 628043'),
('0005433256417', '64A9FF', '3733 199556'),
('0005433266661', 'AE9544', '0675 539718'),
('0005433284775', 'E02C9A', '8872 147125'),
('0005433284871', '08E1B5', '5494 708386'),
('0005433285070', '586976', '1297 007953'),
('0005433285156', '37F44C', '6726 262177'),
('0005433293171', '4F1C3B', '4677 986063'),
('0005433293192', 'FFDC55', '0149 538961'),
('0005433341671', '339EFC', '4521 318263'),
('0005433341819', 'D95D8B', '5472 354396'),
('0005433342189', '3A674F', '6717 012477'),
('0005433342367', 'A5648E', '7514 764351'),
('0005433342468', '711EDC', '9121 983483'),
('0005433342749', 'A92BBD', '4561 187597'),
('0005433342809', '459515', '8752 898656'),
('0005433342987', '93C8A0', '5570 758442'),
('0005433367511', '935CC3', '5191 750600'),
('0005433367623', '9A80BF', '4095 250147'),
('0005433367683', 'F7DDCA', '1426 621895'),
('0005433373375', 'BDA091', '6083 924697'),
('0005433397591', 'A83EB9', '5337 381256'),
('0005433397596', 'CB8C05', '4972 598574'),
('0005433397602', 'BC6664', '1837 745942'),
('0005433404755', 'EE55A2', '8364 237157'),
('0005433407506', '3D5E14', '8736 309019'),
('0005433415534', '9F4D8A', '3003 531015'),
('0005433420250', '4D8188', '8238 944606'),
('0005433420355', '6C182D', '9026 570728'),
('0005433434425', '1E6E1A', '9041 938992'),
('0005433438850', '29A0EA', '5811 134395'),
('0005433449916', '0F3827', '4280 508364'),
('0005433452718', '81065B', '2796 675459'),
('0005433453755', 'B840FF', '6851 450369'),
('0005433456921', '8DA079', '6293 056012'),
('0005433459186', '36920E', '1894 331397'),
('0005433460420', '4C4472', '3840 619278'),
('0005433473133', 'E5254C', '1984 926683'),
('0005433473162', '38675C', '7651 625029'),
('0005433473212', 'ABBCE8', '0414 179473'),
('0005433473228', 'AE69CF', '4302 014504'),
('0005433476857', 'B95C2E', '3629 174585'),
('0005433481051', 'EAD57A', '6739 890948'),
('0005433496462', 'C82455', '8555 899635'),
('0005433496467', 'DF4DD9', '4282 113756'),
('0005433496550', '303BDA', '2319 351443'),
('0005433496630', 'F51474', '9585 165014'),
('0005433496701', '48C99F', '1632 642539'),
('0005433496800', 'CCED24', '7311 816270'),
('0005433506895', 'A33CF5', '9669 843844'),
('0005433507064', 'E1DD7F', '3923 226874'),
('0005433507101', '3557F3', '5317 913312'),
('0005433507154', '205BEB', '0951 966689'),
('0005433511862', '079AFD', '7557 005403'),
('0005433516741', '64F998', '8567 579659'),
('0005433516744', '383A87', '5231 066279'),
('0005433524941', 'A524B5', '9239 495870'),
('0005433531236', '68BE51', '6824 471723'),
('0005433533261', 'C49E38', '1850 182093'),
('0005433538855', 'AC4A21', '9766 540490'),
('0005433568174', '51F5FC', '5073 067048'),
('0005433568313', '77C2AD', '0220 337776'),
('0005433568658', 'CC8E5E', '0641 327026'),
('0005433568715', '155866', '0376 384503'),
('0005433568726', '0B9165', '1424 067053'),
('0005433577701', '47EACB', '1199 432552'),
('0005433577747', '104255', '6762 755531'),
('0005433613407', '57F778', '9366 245452'),
('0005433613573', '75C059', '2124 603444'),
('0005433613669', '8CFE05', '2058 578042'),
('0005433613691', '348099', '9585 714285'),
('0005433613954', 'F9D330', '2810 938230'),
('0005433613962', '929A6E', '1832 075598'),
('0005433614324', '416A0E', '5768 080876'),
('0005433614355', '19035E', '7083 237348'),
('0005433614477', '24276D', '9397 789471'),
('0005433614528', '38F7D3', '9054 752558'),
('0005433633357', '19E11D', '9833 360034'),
('0005433633566', 'FB1030', '9227 874992'),
('0005433633619', '61FD72', '8607 959572'),
('0005433633660', 'B1C185', '6668 718772'),
('0005433642083', '3FA1CA', '5371 407074'),
('0005433650463', 'CC38FC', '1165 205649'),
('0005433654749', '47BBA7', '9245 468608'),
('0005433654757', '278C6F', '9543 123815'),
('0005433679818', '79D1CB', '2867 864873'),
('0005433679821', '445519', '8618 215705'),
('0005433680195', '754F61', '7476 849320'),
('0005433680347', '2FEEF9', '2540 892999'),
('0005433680415', 'E2D5D4', '4814 628657'),
('0005433683320', '72D1A8', '2464 871548'),
('0005433715373', 'B3ED3C', '7916 175318'),
('0005433715518', 'A3CA41', '5786 524804'),
('0005433715763', 'B40566', '9538 268848'),
('0005433719113', '879B2D', '9627 733426'),
('0005433722200', 'AE683A', '8957 101874'),
('0005433753484', '8935AB', '1382 956232'),
('0005433753902', '9B8A22', '1368 652013'),
('0005433753972', '48C9FB', '9909 859382'),
('0005433763078', 'FCD3C0', '6024 599200'),
('0005433763127', 'DBCCF1', '1625 687771'),
('0005433766606', '4B662B', '4676 530419'),
('0005433784538', '4CB18D', '3050 850182'),
('0005433784723', '9DE7B1', '0011 706029'),
('0005433784773', '3178F6', '5264 659485'),
('0005433788154', 'C1145B', '2818 019776'),
('0005433808360', '92CC95', '6360 263859'),
('0005433815300', 'BB40CF', '0012 666383'),
('0005433817409', '773964', '5896 131171'),
('0005433817419', '103013', '8185 814545'),
('0005433845686', 'E556FD', '0989 075893'),
('0005433845950', '9634A5', '8419 738218'),
('0005433846075', 'E25A8A', '8863 084977'),
('0005433846162', '9D3F56', '6491 110852'),
('0005433846195', 'E64528', '5660 022311'),
('0005433846203', '0BB51D', '0133 528422'),
('0005433846337', '68B036', '0568 049767'),
('0005433846338', 'ED689D', '9248 987183'),
('0005433867744', '8A832C', '9611 853474'),
('0005433867748', 'D7C753', '6744 419656'),
('0005433867825', 'C84E31', '2121 539119'),
('0005433868086', '16BE9F', '3781 649256'),
('0005433868306', '899E52', '9390 995953'),
('0005433868341', '38EB35', '1786 695078'),
('0005433868369', 'A661F5', '7625 746057'),
('0005433868373', 'D59BCE', '4560 510375'),
('0005433874302', '141FA0', '3132 176126'),
('0005433921696', 'C6F7A9', '7678 686971'),
('0005433921784', '7F80B2', '2190 792237'),
('0005433922255', '2122FE', '3930 498297'),
('0005433922338', '2F4FFB', '7629 650392'),
('0005433923104', '0E8E04', '7969 355508'),
('0005433923110', 'EA149A', '9344 241008'),
('0005433959875', '1D7C93', '0265 855331'),
('0005433960064', 'AAB510', '7944 264813'),
('0005433960089', '1CD7D1', '0899 683744'),
('0005433960207', 'D4DE81', '7914 648432'),
('0005433960350', '7AF4EF', '3397 224919'),
('0005433960401', 'EF12C6', '4848 668946'),
('0005433960704', '9ED2BF', '2055 160866'),
('0005433960727', '9539BC', '7528 917443'),
('0005433960728', 'BE0AE4', '1741 304369'),
('0005433960741', 'C3143A', '5261 427219'),
('0005433960760', 'A102A0', '7576 827766'),
('0005433985436', '321E19', '2384 594135'),
('0005433985517', '405B73', '9228 562248'),
('0005433985809', '0A6C0F', '0942 069190'),
('0005433985850', '22093F', '7116 510690'),
('0005434022687', '569168', '2646 227435'),
('0005434022730', '57A2D7', '9537 612306'),
('0005434022805', '4DE5DA', '7029 295159'),
('0005434022807', 'C5AA50', '5262 024784'),
('0005434023034', 'E902CE', '1949 582037'),
('0005434023160', 'F024AF', '3703 300115'),
('0005434023414', '87DF96', '8751 191881'),
('0005434023471', '1E2E62', '2802 575464'),
('0005434023511', '752B72', '2056 524093'),
('0005434023580', 'DFBC98', '5271 717398'),
('0005434031956', '2BABDB', '1862 056457'),
('0005434066686', '031D75', '7709 954615'),
('0005434066771', 'B198AA', '1217 352873'),
('0005434066866', '6B1581', '8575 087244'),
('0005434066931', '433D1F', '9491 862669'),
('0005434067072', '2CA8CA', '6341 994427'),
('0005434067170', 'B16B88', '9286 672691'),
('0005434081677', '9D412C', '6424 343153'),
('0005434095027', '8B5093', '8980 580471'),
('0005434095099', '5ECAF5', '6042 701819'),
('0005434095233', '012205', '0037 304096'),
('0005434136777', '3D450A', '5007 976432'),
('0005434137028', '113023', '3630 883507'),
('0005434137147', 'DFA1AE', '6006 538505'),
('0005434137182', 'A9D15B', '5703 058302'),
('0005434137298', '11AC0B', '2412 353710'),
('0005434137723', '6C9C7B', '2892 863752'),
('0005434137755', '50434D', '1105 884761'),
('0005434137831', '989334', '4237 243885'),
('0005434149547', 'BB83E8', '1356 158325'),
('0005434149673', '29AE1E', '2648 008629'),
('0005434158952', 'DE78B4', '0888 744338'),
('0005434163516', 'E3ED6B', '3078 453442'),
('0005434163509', 'C8B64C', '9348 506955'),
('0005434163586', 'C3AEF9', '2852 627802'),
('0005434170878', '3449E3', '2127 401969'),
('0005434170921', 'F7DAED', '0444 864981'),
('0005434170974', 'CE2366', '1379 645030'),
('0005434182089', '8BA40E', '2580 181724'),
('0005434182160', '9D42F5', '7613 162358'),
('0005434189161', '0A8D90', '7538 604408'),
('0005434214121', 'C9AC9B', '0151 979609'),
('0005434213905', 'C01E9B', '8959 245285'),
('0005434214104', '976093', '0028 685943'),
('0005434214240', '31CA17', '1584 830776'),
('0005434214253', 'FBE97D', '0439 253699'),
('0005434214352', '019AFE', '8246 000699'),
('0005434214368', 'C0EA9F', '6413 876453'),
('0005434217958', '788731', '3509 945506'),
('0005434228989', 'E7FC15', '7827 346913'),
('0005434229167', '499A34', '3798 239950'),
('0005434229245', 'CB0D55', '3475 947749'),
('0005434229259', '487A38', '2951 885482'),
('0005434264916', '39BBC6', '1343 061741'),
('0005434265095', '7AA89E', '4316 582277'),
('0005434272175', '1E8CA6', '7114 862387'),
('0005434275981', '419E1B', '8117 144016'),
('0005434287127', 'F8CEA5', '0068 440107'),
('0005434299281', '9F87D8', '6506 362700'),
('0005434299321', 'F5A347', '7698 476418'),
('0005434309554', '750669', '3032 979405'),
('0005434309571', '14FD57', '8609 927468'),
('0005434309597', 'C50506', '9898 301671'),
('0005434309618', '32D1FA', '2481 994327'),
('0005434312310', '7200E7', '6767 286024'),
('0005434319377', '53E62D', '2705 354020'),
('0005434325583', 'A71DF0', '5968 796471'),
('0005434343850', 'EDE4E8', '9370 776471'),
('0005434343890', '537551', '9455 291982'),
('0005434343976', '38EC6C', '1562 509454'),
('0005434343999', '76BBAE', '7977 970808'),
('0005434344087', '03604F', '3936 620915'),
('0005434344107', 'D4E9DF', '8948 893388'),
('0005434344145', 'A13B71', '3431 393450'),
('0005434351531', '7ED8F4', '2095 766178'),
('0005434374041', '4FD02B', '8092 854618'),
('0005434374194', '0E2BE3', '4698 815313'),
('0005434374240', '313F7A', '2191 714387'),
('0005434374263', '8CCF45', '1964 190323'),
('0005434406957', '81E9D6', '4217 714492'),
('0005434407179', '04449C', '8166 416386'),
('0005434407287', 'F90973', '5892 150636'),
('0005434407306', '5E9C47', '5561 185296'),
('0005434411738', '9A188C', '4911 787782'),
('0005434411745', 'F811AF', '9741 166371'),
('0005434426498', 'E07738', '0411 224911'),
('0005434434942', '113267', '2309 958008'),
('0005434434943', '23C3BA', '4920 846681'),
('0005434434992', '434F7C', '7516 946568'),
('0005434435060', 'BEE235', '0233 780834'),
('0005434435061', 'BEE235', '6469 079408'),
('0005434435064', 'A4991D', '8850 553781'),
('0005434443551', 'F06818', '7273 642188'),
('0005434458507', '0CE4B3', '0052 106079'),
('0005434458681', 'CDE75A', '6687 148677'),
('0005434462764', '5B2BDF', '5509 890174'),
('0005434479896', 'EB7EFB', '5046 041195'),
('0005434479961', '4B8582', '8326 058489'),
('0005434480022', '409D19', '3228 886563'),
('0005434480023', 'A02ACF', '3000 148456'),
('0005434484242', '08521F', '6060 169782'),
('0005434484256', '79546C', '6118 815125'),
('0005434503501', 'A06E72', '1453 935459'),
('0005434503678', 'F5CD9E', '9822 539990'),
('0005434503813', 'E06D5F', '1371 665470'),
('0005434503920', 'BBB431', '6781 260465'),
('0005434509123', 'EFD343', '2280 059521'),
('0005434513569', '75451F', '9362 304897'),
('0005434520234', 'BE9282', '9759 166004'),
('0005434522397', 'F4D753', '8113 542317'),
('0005434550518', '76F8CF', '8187 868716'),
('0005434550529', '5F3765', '9071 050965'),
('0005434550836', '901259', '7664 799091'),
('0005434550921', 'FADE07', '3699 530291'),
('0005434550959', 'F0425F', '6775 480147'),
('0005434550992', '3E0216', '2418 921244'),
('0005434551122', '91342F', '2599 963634'),
('0005434554032', '25FBED', '1344 195376'),
('0005434558149', '442893', '4273 573602'),
('0005434558209', '376CF7', '1414 638347'),
('0005434573235', '976DBE', '5410 619291'),
('0005434573288', 'BF5B8D', '0630 870337'),
('0005434586392', 'C24D6C', '4399 764451'),
('0005434586563', '8BFD48', '7217 956228'),
('0005434600560', 'BA84D7', '7254 764550'),
('0005434600579', '4298E4', '1198 184089'),
('0005434600707', 'C5CEE9', '1562 942811'),
('0005434608303', '7E4049', '1022 215602'),
('0005434608314', 'A093EF', '1947 518043'),
('0005434620347', 'B0ADDA', '2064 043422'),
('0005434620405', 'FFB8F9', '8913 632961'),
('0005434638982', '10AED6', '3748 693719'),
('0005434639033', '3DE8BF', '9983 289047'),
('0005434639229', '79D806', '8203 021318'),
('0005434654336', 'E37A45', '8254 580174'),
('0005434654343', '5DB6DF', '9130 143966'),
('0005434654365', '1A9F83', '8438 889698'),
('0005434654375', '02D23D', '3978 173806'),
('0005434654395', 'FC8AAC', '0193 416917'),
('0005434654403', '4E7266', '6948 964312'),
('0005434723632', '27D80C', '9691 822020'),
('0005434723905', '31E02D', '8634 714433'),
('0005434723951', '3DCB78', '4355 593374'),
('0005434723978', 'BF4ADA', '0474 290459'),
('0005434724154', '90971F', '4018 978603'),
('0005434724181', 'CDCABD', '8826 163548'),
('0005434724192', '84B229', '6419 117358'),
('0005434724270', '768CBF', '4749 298680'),
('0005434724289', 'BB7B10', '9844 668499'),
('0005434724462', 'F7ACAA', '3264 943509'),
('0005434724773', '0572CB', '1630 871869'),
('0005434724837', 'D0BF3A', '9082 925739'),
('0005434724997', 'D0304B', '7257 285215'),
('0005434725002', '3BCCC6', '4600 488056'),
('0005434731160', '78D644', '2033 253136'),
('0005434735679', 'AB9140', '8935 838789'),
('0005434755896', '1BA5C0', '8133 243958'),
('0005434755959', 'C70706', '2774 186855'),
('0005434756223', '1AB0E3', '8518 514416'),
('0005434821579', 'C038DE', '3842 568961'),
('0005434821600', '7CE768', '2419 319690'),
('0005434821783', 'CAEF06', '4883 925613'),
('0005434822236', 'AE5DBB', '2333 823871'),
('0005434822251', 'F6B22D', '1080 185226'),
('0005434822269', '7F1573', '4960 945802'),
('0005434822409', '223571', '9484 842785'),
('0005434822492', '893C76', '0599 124152'),
('0005434822730', '6FED46', '3565 240581'),
('0005434822781', '246FAD', '3982 333804'),
('0005434822890', 'F00AF9', '9111 715424'),
('0005434822947', 'E63560', '8006 007072'),
('0005434823349', 'E85ED7', '0992 082468'),
('0005434831130', 'A5E4FF', '8135 864388'),
('0005434876672', '48210E', '3379 762720'),
('0005434876743', '8CBB39', '7551 772268'),
('0005434876772', 'E06EA1', '1927 064620'),
('0005434876790', 'BA9C1C', '8526 824239'),
('0005434876888', 'B88222', '0084 238327'),
('0005434876945', 'C4DB78', '9264 452738'),
('0005434876956', '91B39D', '2733 166289'),
('0005434877028', '5D5F2B', '5058 673669'),
('0005434877282', 'A9628B', '9963 673063'),
('0005434877333', 'F503FD', '7641 622116'),
('0005434877415', 'A0B871', '2105 216280'),
('0005434877463', '5DE596', '7208 447420'),
('0005434877511', '06DD05', '3782 229980'),
('0005434877571', 'EAC170', '8735 075923'),
('0005434877757', 'AC0DC4', '4636 909476'),
('0005434877885', '0E56EF', '1445 437865'),
('0005434877941', 'BFE6DC', '8996 110787'),
('0005434906452', 'EE23BC', '9801 825842'),
('0005434906526', '635F6C', '1647 630728'),
('0005434906552', '6858C5', '5041 176994'),
('0005434906630', 'B217B2', '6055 941703'),
('0005434906764', '917A11', '2172 041068'),
('0005434906973', '2B56E8', '9679 647225'),
('0005434907014', 'A3FE41', '5499 295002'),
('0005434907163', '5D6369', '1963 625156'),
('0005434925535', '53FB33', '1164 613948'),
('0005434928282', 'C8F1F9', '8250 924133'),
('0005434943329', '15C537', '5220 490325'),
('0005434950480', '4AB3E2', '5130 340922'),
('0005434952483', 'DA01E3', '0252 537465'),
('0005434952508', '266F4D', '8216 277927'),
('0005434963944', '8CAF32', '9316 856550'),
('0005434963963', 'EB4D54', '4551 674891'),
('0005434963970', '0C63F1', '0571 212671'),
('0005434979335', '6E259C', '8557 627163'),
('0005434979550', '7E1DB1', '9233 291875'),
('0005434979585', '035677', '2253 931404'),
('0005434983253', 'EE9837', '3644 638067'),
('0005434988646', 'B45F13', '4895 469820'),
('0005435006766', 'F148C7', '5209 295597'),
('0005435006838', '180000', '8373 970209'),
('0005435006984', '2CE448', '6188 798615'),
('0005435039130', '13F673', '2204 302340'),
('0005435039204', 'FD0B43', '1001 747841'),
('0005435039494', '56D467', '7935 059421'),
('0005435068239', '3DFCB8', '1272 299304'),
('0005435068299', '793213', '6802 359484'),
('0005435068650', '45078B', '6236 329786'),
('0005435068708', 'ACE86B', '6070 994044'),
('0005435068866', '36F31F', '3755 993437'),
('0005435078202', '29ABBE', '5214 625183'),
('0005435086735', '69B42B', '7619 634619'),
('0005435092034', 'C51B6C', '9549 318857'),
('0005435097110', 'EEB59B', '5405 112572'),
('0005435125882', 'F84629', '4574 789552'),
('0005435126015', '4EDEE2', '2943 504867'),
('0005435126070', '0CD097', '4471 888918'),
('0005435126091', '3ED961', '0604 304734'),
('0005435126242', '50B074', '6152 120750'),
('0005435126248', '99E6F9', '6511 744535'),
('0005435126285', 'A55293', '5411 265252'),
('0005435132844', 'A5A4F8', '5402 091902'),
('0005435135648', 'ADD49F', '9021 735266'),
('0005435142487', '03A3FC', '5121 632514'),
('0005435142545', 'F068E0', '7472 795374'),
('0005435149905', '9937A1', '5378 463525'),
('0005435149939', '8C79C4', '4511 162868'),
('0005435160223', 'EE2C96', '8087 134591'),
('0005435160256', 'AB324F', '8695 385934'),
('0005435176599', '577D08', '1344 127474'),
('0005435178473', '4995D4', '5929 764451'),
('0005435178476', '8AC763', '4256 890674'),
('0005435212432', '0313E9', '3532 345269'),
('0005435212439', 'C6AECC', '4388 525847'),
('0005435212501', 'B126DE', '8548 533169'),
('0005435212531', '683AD3', '0813 600039'),
('0005435212562', 'D7B8BC', '4630 899770'),
('0005435212659', '9A411A', '3446 891308'),
('0005435212730', '9C4FBA', '9006 708406'),
('0005435212872', 'E4BF84', '5148 957983'),
('0005435212880', '7E77E9', '0400 329948'),
('0005435212921', '5A8EFE', '6654 940579'),
('0005435212932', '52592B', '9633 166556'),
('0005435212940', '95CF91', '7711 859827'),
('0005435213049', 'D9BE40', '5873 865272'),
('0005435213106', 'F3727E', '6679 133134'),
('0005435213308', '927C35', '8356 422433'),
('0005435213407', 'DBDFE5', '9343 127272'),
('0005435216582', '9F57B7', '8528 218998'),
('0005435220304', 'C0639E', '5971 013097'),
('0005435229356', '95996C', '2299 708598'),
('0005435242533', '0B6FC9', '0254 990153'),
('0005435242703', 'D07549', '6165 250509'),
('0005435242818', '149148', '8330 354694'),
('0005435252660', 'E514FC', '7710 345561'),
('0005435254451', '6BA4BE', '0427 940539'),
('0005435259691', '9046EB', '0452 648085'),
('0005435259730', 'D0B480', '0727 976844'),
('0005435263479', 'F3E4F9', '8989 102132'),
('0005435263500', '83CB80', '4444 075070'),
('0005435266115', '5403C3', '1873 200429'),
('0005435269621', '456B2E', '9192 872542'),
('0005435282099', '575036', '7300 432334'),
('0005435282322', 'C71837', '9173 201430'),
('0005435282405', 'FB11E5', '7615 900494'),
('0005435282457', '06F752', '5882 611277'),
('0005435286538', 'CC78EE', '1893 780031'),
('0005435286596', 'CC79AA', '2931 154820'),
('0005435293054', '0D719E', '3330 138911'),
('0005435293077', '205923', '1627 915872'),
('0005435293164', '83A256', '8235 108487'),
('0005435304100', '1BE097', '8125 522827'),
('0005435304144', '4327A9', '1137 784874'),
('0005435310931', '5A7F36', '3926 841445'),
('0005435326708', 'F99735', '9256 232038'),
('0005435332292', '40DE12', '6491 717190'),
('0005435340035', '628035', '7913 237320'),
('0005435340078', '688445', '4156 735651'),
('0005435372276', 'A27A62', '4033 299083'),
('0005435372287', 'D40D53', '3524 790324'),
('0005435372295', 'F9C094', '2824 919105'),
('0005435372384', '4677A7', '7258 482448'),
('0005435372482', 'D200A0', '2575 166311'),
('0005435372637', 'B2D784', '6753 957400'),
('0005435372752', 'EDE716', '2711 610485'),
('0005435372791', 'B02BE7', '7735 293238'),
('0005435373010', '5DAE1D', '6517 249445'),
('0005435376342', '634C74', '8430 942668'),
('0005435380225', '313051', '4331 724952'),
('0005435386503', '52C512', '1640 044615'),
('0005435386555', '78229B', '0575 013053'),
('0005435386561', 'E99A35', '3511 831827'),
('0005435390215', 'BB213D', '6958 200112'),
('0005435423751', '0D5A28', '7580 844396'),
('0005435423848', '996723', '0410 022480'),
('0005435424060', '816417', '3962 668122'),
('0005435424067', 'F4F2B9', '8118 333461'),
('0005435424137', '519058', '0541 490229'),
('0005435424654', '0A7E12', '4295 423898'),
('0005435437552', '42BE12', '2288 001946'),
('0005435437686', 'CBEFCF', '6527 145138'),
('0005435443298', '92507B', '1801 309480'),
('0005435462074', '2CC78D', '8925 934080'),
('0005435462087', 'CD518D', '6122 459277'),
('0005435472738', 'D6223D', '8010 059367'),
('0005435476663', 'EB3F17', '9818 210139'),
('0005435487609', '7BC92A', '8700 131339'),
('0005435487761', 'C863B0', '4235 723996'),
('0005435491426', '5754F2', '7330 529113'),
('0005435491432', '1302A2', '1174 263731'),
('0005435491438', '08326E', '0826 649388'),
('0005435502066', 'E7A611', '1019 594062'),
('0005435502113', 'F2A22C', '6977 161378'),
('0005435517808', '9A1BA7', '1391 930491'),
('0005435528922', '724AF6', '2976 810511'),
('0005435528941', '181A9A', '6658 304744'),
('0005435529014', '618D7A', '4589 161080'),
('0005435529119', '5FC16D', '4202 340884'),
('0005435529230', 'DC18E1', '6065 062852'),
('0005435540680', 'FE0F57', '7414 473081'),
('0005435540814', 'B21B2F', '4859 770169'),
('0005435554104', '63DCE3', '3908 643787'),
('0005435554145', 'B16F2D', '2267 082318'),
('0005435555348', '2332F8', '0971 276567'),
('0005435611879', '4E218C', '5137 697364'),
('0005435611995', '6D743D', '4185 400967'),
('0005435612384', '5253C8', '9729 234190'),
('0005435612457', '595C8F', '6896 717641'),
('0005435612559', 'CCFFB4', '6835 601094'),
('0005435612772', '376EE4', '6909 822512'),
('0005435612796', '1DCC3C', '3049 384013'),
('0005435612998', '68DB23', '2712 884219'),
('0005435613049', '48AC85', '5006 500047'),
('0005435613298', '4FFE4D', '0200 510934'),
('0005435613366', '40470F', '2897 095666'),
('0005435613417', '13F975', '6131 865556'),
('0005435613455', 'E18EB2', '5502 338417'),
('0005435613463', 'D8CCF1', '3113 385974'),
('0005435613476', 'FBA113', '5480 170503'),
('0005435625865', 'CBF422', '8715 598689'),
('0005435625907', 'BFAA5C', '9711 415734'),
('0005435625940', '896967', '8775 939578'),
('0005435626033', 'C3F3AB', '9519 358607'),
('0005435652455', '035FD1', '8060 916962'),
('0005435652459', 'AA461B', '6929 374965'),
('0005435652690', 'C48614', '9145 683624'),
('0005435652699', 'C4F082', '5599 421234'),
('0005435652958', '3B2602', '8122 498920'),
('0005435661915', 'E23ABF', '2466 624701'),
('0005435681841', 'CB8D1A', '7356 941658'),
('0005435681914', 'FB1520', '2172 147787'),
('0005435681918', '364447', '7310 116440'),
('0005435696944', '620ECC', '9081 161353'),
('0005435697298', '4ED867', '9612 166563'),
('0005435706136', 'FA76EE', '5074 083292'),
('0005435732132', 'C1BFF3', '9891 708187'),
('0005435732151', 'AF0F4D', '5159 643122'),
('0005435732178', '436CA4', '6467 292800'),
('0005435732217', 'DCBA1A', '3357 988795'),
('0005435765173', '46A3C5', '1632 305252'),
('0005435765253', '4FB156', '0764 339342'),
('0005435765782', '62DF4F', '5104 546267'),
('0005435784732', '66E08E', '6421 739247'),
('0005435784808', '1902AE', '2244 406492'),
('0005435785124', '40E85F', '2316 525133'),
('0005435785137', 'CA8E6F', '7148 763867'),
('0005435797390', '861540', '8787 002698'),
('0005435808056', 'C2C127', '3814 799166'),
('0005435810996', '85F433', '3898 699571'),
('0005435839000', 'C6E583', '3449 390050'),
('0005435839141', '93B63B', '5650 794143'),
('0005435839146', '9A0F8E', '7911 181300'),
('0005435839149', '518DE7', '3276 390623'),
('0005435839167', '10B07F', '6881 880590'),
('0005435839226', '25E7DB', '7048 515803'),
('0005435839403', '760B29', '4294 664345'),
('0005435844278', '7C05E2', '1357 103328'),
('0005435846241', 'D59F76', '4374 727622'),
('0005435850845', '72A2D3', '6459 639594'),
('0005435860472', '40E957', '8426 356731'),
('0005435884434', '8F2F9E', '8614 750121'),
('0005435884513', '9BA108', '3501 339870'),
('0005435884693', 'A05074', '1428 764467'),
('0005435885032', 'FC326B', '1364 843284'),
('0005435885114', 'F7A527', '7646 779689'),
('0005435885171', 'C8F5BF', '5428 513154'),
('0005435885172', '9EA3BB', '4088 534294'),
('0005435893559', 'CB7196', '2036 790820'),
('0005435902494', '61D737', '1412 023068'),
('0005435902546', '00A96B', '8791 662105'),
('0005435902622', '9F47D0', '0563 206390'),
('0005435918571', 'DF8CBF', '7424 130736'),
('0005435925055', 'EE54C2', '8815 639527'),
('0005435925079', '0FC83B', '5291 216881'),
('0005435929637', '08BA19', '4943 963887'),
('0005435933437', '9BB0A5', '6307 029276'),
('0005435937333', '76FB3B', '3583 400581'),
('0005435947004', 'A0D56D', '3988 204145'),
('0005435947066', 'E3C367', '4084 408317'),
('0005435947195', '0AB556', '6716 735557'),
('0005435947230', '0BFFF8', '0259 945711'),
('0005435957615', '10BD87', '4664 819876'),
('0005435959996', 'A89DA2', '1801 984813'),
('0005435981584', '1C3BE5', '9452 770679'),
('0005435981921', 'E39142', '8325 752474'),
('0005435981959', 'A3FC84', '4991 751617'),
('0005435982128', '64207F', '1350 550726'),
('0005435982141', '147907', '7600 104634'),
('0005435982165', '55974D', '3077 206948'),
('0005435982229', '54B55B', '7270 818304'),
('0005435986711', 'E002F5', '2927 165681'),
('0005435990576', 'A5B1C1', '8369 877822'),
('0005435999088', '662FB2', '6003 438451'),
('0005435999143', '66A5CA', '4685 087539'),
('0005432003652', 'BC92C6', '2961 981128'),
('0005432003656', 'B2BF63', '7373 957677'),
('0005432003679', 'C04A44', '2911 522380'),
('0005432019798', 'D5E612', '0567 535647'),
('0005432019957', '9DD46A', '4498 434810'),
('0005432020101', '6A2722', '0750 887170'),
('0005432020145', 'F46569', '9672 607820'),
('0005432020179', 'AA0524', '1960 215860'),
('0005432020196', '65B87B', '1192 968705'),
('0005432034633', 'BEA686', '1468 450242'),
('0005432034673', '12CC2D', '0259 665864'),
('0005432034811', '5D4781', '6511 426842'),
('0005432034834', '6C5E1F', '7729 059374'),
('0005432042515', 'E5D112', '0888 692501'),
('0005432042603', '4119BF', '6965 322349'),
('0005432054273', '929A18', '9561 021030'),
('0005432059477', '1E42C6', '7704 000973'),
('0005432069476', '78F777', '8927 687737'),
('0005432069582', '43F1A3', '9180 895291'),
('0005432081497', '0FD6C2', '2580 357109'),
('0005432104768', '94EF7C', '7063 315140'),
('0005432104815', 'ADF518', '3133 920257'),
('0005432104824', 'A5976B', '5189 636244'),
('0005432104878', 'CFE724', '9560 515716'),
('0005432104906', 'BBA83A', '3441 281391'),
('0005432105034', 'D1461A', '5807 602062'),
('0005432105174', 'FE2996', '9720 383650'),
('0005432105200', '69EF16', '1005 827821'),
('0005432105407', 'D1C859', '2154 839730'),
('0005432105409', 'F330B3', '1048 278365'),
('0005432105435', 'BA5593', '2421 413138'),
('0005432105442', 'F741F5', '8481 743045'),
('0005432105487', 'D90D52', '4432 431069'),
('0005432121156', '949D4C', '1510 740665'),
('0005432121199', 'D3FF7D', '1656 887060'),
('0005432125330', '1275BE', '0018 642839'),
('0005432125376', 'A7089E', '4187 341163'),
('0005432132990', '0FD520', '1133 734214'),
('0005432133179', '3522BD', '2039 731193'),
('0005432145081', '061ABE', '1303 457416'),
('0005432146172', '1CC723', '7199 684380'),
('0005432150144', '376C82', '6322 205363'),
('0005432150177', '9EF37C', '2511 671582'),
('0005432153868', 'FF3A15', '4745 818165'),
('0005432156299', '624E9A', '6848 345059'),
('0005432156303', '469DCA', '0259 167359'),
('0005432159824', '9C8EA5', '7525 441464'),
('0005432161115', '268AA4', '4173 034910'),
('0005432164943', 'A3DD40', '2230 973730'),
('0005432170369', 'CD055D', '9868 571486'),
('0005432170372', '37017C', '3496 934270'),
('0005432181459', 'AD4037', '2154 794170'),
('0005432192310', '0D1AE9', '2551 859093'),
('0005432194463', 'EFDF08', '0435 475648'),
('0005432194480', '7AC469', '4969 042634'),
('0005432199157', '8964FB', '1362 288274'),
('0005432211382', 'F78BBA', '7930 683523'),
('0005432211410', 'A6D76E', '2984 582941'),
('0005432213585', '954AB3', '3530 579279'),
('0005432219936', '5C7F0D', '7201 376337'),
('0005432222712', '9A08BE', '4718 942440'),
('0005432226023', '53F876', '1518 874716'),
('0005432238851', 'A64CE5', '2323 877552'),
('0005432261140', 'A9461E', '5380 424395'),
('0005432261348', 'BE23E6', '8274 026472'),
('0005432261401', '88D5DA', '8507 238746'),
('0005432261553', '12E4EE', '9888 575055'),
('0005432261799', '130452', '6508 103829'),
('0005432264435', '8E87ED', '3857 719547'),
('0005432282770', '1018EB', '4309 099461'),
('0005432282778', 'CC0843', '9191 882989'),
('0005432288961', 'ACA76D', '5117 253440'),
('0005432300204', '7E51E7', '7566 545635'),
('0005432302280', '7AC192', '0799 594778'),
('0005432327959', 'CDC4B5', '2435 762468'),
('0005432328077', '1C84E7', '0617 270388'),
('0005432328359', 'BDBC38', '9086 258168'),
('0005432328538', '6CE8AD', '2976 753460'),
('0005432335903', '8BFD9A', '4009 258523'),
('0005432335926', '86562A', '4763 902583'),
('0005432335943', 'F1595D', '0010 280548'),
('0005432359770', 'C37A41', '3443 516598'),
('0005432360196', 'D09A47', '2123 199258'),
('0005432360250', '1A15D2', '1273 970141'),
('0005432383080', '9BCECD', '9162 968300'),
('0005432383094', '017E71', '3643 680390'),
('0005432390087', '6F03A1', '5481 286985'),
('0005432390091', 'BE5FCE', '9669 370531'),
('0005432391972', '087327', '1811 212229'),
('0005432396217', '1C6FA8', '4971 958213'),
('0005432398153', '149054', '2976 188761'),
('0005432398176', '9893BE', '8775 945879'),
('0005432400104', '7746EF', '6986 589650'),
('0005432423842', 'D51FB0', '9975 139936'),
('0005432424275', '6C70E3', '0571 034266'),
('0005432424361', 'A85E41', '9882 883318'),
('0005432433597', '8236AC', '9842 325372'),
('0005432459046', 'B5E5DA', '0994 044217'),
('0005432459095', 'AFBB88', '6964 298561'),
('0005432459147', 'E3B776', '0651 662944'),
('0005432459283', '9CB513', '4543 891533'),
('0005432459294', 'C21685', '2268 089097'),
('0005432459575', 'E14BE0', '3635 412360'),
('0005432459687', '983820', '2341 524953'),
('0005432525783', '26E737', '8213 832330'),
('0005432525891', '6682DF', '7528 294178'),
('0005432525901', '9FC6F5', '8385 293593'),
('0005432525927', '4D4945', '6582 100695'),
('0005432525971', '5F8185', '8763 274740'),
('0005432525981', '52784D', '3373 313382'),
('0005432526061', 'C965FE', '9436 582288'),
('0005432526242', 'F940EC', '5113 948703'),
('0005432526416', '828271', '4094 755587'),
('0005432526438', 'E78E52', '0111 250468'),
('0005432526588', '0D7AF2', '1935 272912'),
('0005432526592', '7ADD99', '0947 458184'),
('0005432526604', 'AAED79', '2809 124192'),
('0005432526640', 'C0A57B', '0468 458544'),
('0005432526787', '1C5EC9', '9927 491947'),
('0005432526790', 'E5DC52', '1084 542454'),
('0005432526873', 'FFDA76', '5558 909876'),
('0005432527047', '547B27', '3465 383084'),
('0005432527076', '4EFA65', '2728 409605'),
('0005432527189', 'F0D67D', '7310 669543'),
('0005432527195', 'AF2ACF', '7040 361164'),
('0005432527425', 'EC727A', '7096 259290'),
('0005432527498', '22C02F', '0305 641216'),
('0005432527584', 'C56076', '6185 913156'),
('0005432527754', 'C9D4DC', '7834 395132'),
('0005432527759', '702266', '5238 296003'),
('0005432527763', '376DB1', '0460 768144'),
('0005432533279', '3CF879', '8229 644452'),
('0005432566528', '62101C', '2947 989477'),
('0005432566673', 'C10C3B', '0757 186791'),
('0005432567129', 'E3D1C8', '6155 284012'),
('0005432567438', '841EB3', '8489 707923'),
('0005432567439', '9E27E3', '8445 585188'),
('0005432567503', '45EDA0', '1396 964859'),
('0005432583588', '8DA9A8', '8416 500653'),
('0005432583812', '26AACA', '2854 795497'),
('0005432583873', 'FB03BA', '2717 166040'),
('0005432603888', 'CECAC3', '4658 923251'),
('0005432603950', 'CFD4F8', '2548 191061'),
('0005432603979', 'EDC451', '5034 245743'),
('0005432603981', '1569C0', '4321 619400'),
('0005432604274', 'E8EABC', '0304 799946'),
('0005432607503', '5890C3', '8686 988348'),
('0005432609710', 'F4071A', '8977 490283'),
('0005432611692', '97F181', '1821 739540'),
('0005432613844', '38FCF3', '8153 359527'),
('0005432620858', '1C5455', '6651 627686'),
('0005432620887', '3858A6', '3038 303966'),
('0005432628693', 'DFA484', '0346 185694'),
('0005432628808', '7EBA6C', '6297 193875'),
('0005432645823', '1157F3', '0464 448227'),
('0005432645873', '80C628', '2029 063606'),
('0005432645939', '3BE639', '2220 740931'),
('0005432649342', '3A5BBC', '1491 549141'),
('0005432649361', '056349', '9248 495831'),
('0005432655473', '74E12F', '1669 741848'),
('0005432655495', 'AC2BA1', '6091 577701'),
('0005432674963', '7F42A7', '7924 705247'),
('0005432675004', 'EED07B', '4882 147348'),
('0005432677531', 'A76FE8', '3567 753764'),
('0005432692559', '9E7F16', '1907 087118'),
('0005432692580', 'A8A94C', '6159 570521'),
('0005432706349', 'D9AA00', '8988 257626'),
('0005432706444', 'FA4A36', '9842 165282'),
('0005432706458', 'D8F3B1', '9502 955720'),
('0005432706535', 'E7EF62', '5557 367614'),
('0005432706698', 'B978EB', '6519 528336'),
('0005432720641', '8E0E2D', '5355 873320'),
('0005432720807', '8BD50D', '7894 753554'),
('0005432720842', '429C25', '6598 848144'),
('0005432747447', 'EC1D60', '5665 157352'),
('0005432747496', '5C07CA', '9531 827067'),
('0005432751489', '45809D', '8155 255804'),
('0005432751517', '1F4CE9', '0746 033747'),
('0005432755035', '473B06', '1571 382006'),
('0005432782973', 'E4EE9A', '6040 428835'),
('0005432782997', '6DCBFC', '4024 581379'),
('0005432783241', 'E1CB8C', '5601 075229'),
('0005432783267', '7FA72B', '8725 887280'),
('0005432783277', '79539E', '0205 275745'),
('0005432783420', 'A338D2', '7992 371461'),
('0005432783711', 'D4660E', '7747 091070'),
('0005432798961', '66266A', '5507 632993'),
('0005432799212', '52EC59', '1765 378708'),
('0005432799362', '3896AB', '8097 868047'),
('0005432799363', '3896AB', '1916 075806'),
('0005432799410', 'ADEB82', '7449 654255'),
('0005432817022', '32FE68', '2131 709705'),
('0005432817027', 'A3D79E', '3902 696669'),
('0005432817028', '8763CC', '2831 649713'),
('0005432817117', 'C7DF14', '3183 880477'),
('0005432817124', '7577F4', '9866 723940'),
('0005432822112', '5223C4', '1419 037633'),
('0005432838529', '174EBB', '6684 373759'),
('0005432838554', '655443', '7733 222615'),
('0005432838765', '465115', '1169 321790'),
('0005432838809', '402650', '9129 144315'),
('0005432838829', '1CA587', '9917 264095'),
('0005432838861', '9C44D4', '5783 980428'),
('0005432848124', 'B6F8E8', '4929 529668'),
('0005432848140', '37499B', '5622 878102'),
('0005432848151', '32BF75', '3359 875576'),
('0005432857868', '6020F4', '3231 599916'),
('0005432857971', '00CDD6', '9328 824221'),
('0005432858001', '2F964D', '4789 455223'),
('0005432865992', '9E608C', '0906 769205'),
('0005432873238', '94E51B', '9793 254745'),
('0005432880590', 'DF14D1', '4886 561132'),
('0005432880607', '22936E', '1252 719091'),
('0005432880721', 'F7A4A6', '3503 568023'),
('0005432890749', 'B27DC3', '9810 780785'),
('0005432890780', '395B5A', '2919 665279'),
('0005432901317', 'CA6F87', '2356 582745'),
('0005432901370', '593B34', '4726 450060'),
('0005432905027', 'A4835E', '1560 693508'),
('0005432905034', 'FEE361', '8880 299742'),
('0005432919524', '7CD148', '4056 172780'),
('0005432919533', 'B36A3D', '0193 397219'),
('0005432919687', '4B301B', '0264 033148'),
('0005432919694', 'DB080F', '5522 299201'),
('0005432922508', '82678C', '8348 268020'),
('0005432927897', 'C2BABE', '3696 221851'),
('0005432927900', '953E98', '9021 562930'),
('0005432947780', '80B9A6', '5541 040623'),
('0005432948040', '258D08', '3904 190744'),
('0005432948138', '4979F4', '2233 720813'),
('0005432948423', '78B713', '2851 383036'),
('0005432966644', '6F7556', '1515 773960'),
('0005432966672', 'F0BFA0', '6149 854499'),
('0005432966746', '679728', '3716 606910'),
('0005432966782', '69ACC3', '0388 887067'),
('0005432966820', '16AD69', '6246 011160'),
('0005432984711', '7BEADF', '5438 687184'),
('0005432984739', '77EA23', '6687 141485'),
('0005432984874', 'E507BB', '8695 489971'),
('0005432985009', '8E6831', '9880 502019'),
('0005433007827', '38140D', '5011 188338'),
('0005433007893', '9FFCBE', '8957 393601'),
('0005433008359', 'DDBD58', '7583 340806'),
('0005433008477', 'E43479', '9754 542823'),
('0005433035514', '7433A8', '1099 105547'),
('0005433035686', '310543', '4311 595742'),
('0005433057463', '594A74', '5588 482218'),
('0005433057470', 'DB9D49', '5409 850598'),
('0005433057572', '248F66', '2024 491954'),
('0005433057645', 'AC30BB', '5078 545191'),
('0005433057731', '20D389', '1697 459930'),
('0005433074250', 'F4B273', '6131 893228'),
('0005433074433', '46C0FE', '3797 333194'),
('0005433101655', '323D58', '9189 073137'),
('0005433101710', '75EE63', '0989 840747'),
('0005433101712', 'BCB23A', '1892 052108'),
('0005433101768', '9552B9', '0582 315369'),
('0005433101907', '85702D', '9050 998879'),
('0005433101936', '4DFCE2', '8273 643478'),
('0005433101969', '38A32C', '1332 502103'),
('0005433123889', 'D6CB6E', '8770 599651'),
('0005433123898', '3C9B5B', '0375 980522'),
('0005433126772', 'C7427E', '7494 997584'),
('0005433126796', 'F5A335', '8332 713990'),
('0005433134080', '374F10', '7456 192891'),
('0005433134103', '9ABE92', '5273 592703'),
('0005433134115', '79D529', '3343 193169'),
('0005433151002', '599638', '0580 816623'),
('0005433151105', '2E0828', '1034 275688'),
('0005433151146', '5C55FA', '5975 424321'),
('0005433151239', '915A48', '7253 097561'),
('0005433156624', '4FDCD1', '0457 734184'),
('0005433156681', 'D1D1A2', '6854 357945'),
('0005433159309', '0DC7F8', '9772 711900'),
('0005433165710', '62D934', '9244 740534'),
('0005433165731', '0A9BC1', '1269 527282'),
('0005433165740', '30DFBA', '9845 187246'),
('0005433165770', 'A17A08', '7560 093133'),
('0005433180818', 'E9F9C0', '1495 433377'),
('0005433180821', '67F3E8', '6315 342908'),
('0005433180990', 'BCFEAD', '9167 819412'),
('0005433181013', '5AE4F1', '6219 327766'),
('0005433192970', '2DDFE9', '2679 889416'),
('0005433233470', 'BB515E', '3918 399407'),
('0005433233472', 'DA67EA', '9236 177779'),
('0005433233513', '01C12D', '1285 652179'),
('0005433233637', '1130FE', '4196 809558'),
('0005433233677', '96BC91', '5835 544418'),
('0005433233742', 'DF5059', '1521 263075'),
('0005433234079', '1AB2E9', '7731 185674'),
('0005433250975', '2E0937', '4657 332935'),
('0005433251095', '71E730', '3689 454475'),
('0005433261549', 'F97A5A', '6257 670600'),
('0005433284787', '54DA9B', '0733 602686'),
('0005433284794', '889D8B', '1991 947568'),
('0005433284853', '38834F', '7330 738774'),
('0005433284997', 'C00860', '2578 154298'),
('0005433285083', '75D831', '7612 008587'),
('0005433293210', '4113B8', '5486 967202'),
('0005433341646', '5AB299', '7370 430572'),
('0005433341718', '4CF251', '4463 288855'),
('0005433341883', 'CE4A1D', '3654 793895'),
('0005433341900', '8D860A', '1931 594440'),
('0005433341909', '3388BF', '0348 829693'),
('0005433342040', '680BDC', '6600 528863'),
('0005433342106', '9CCF29', '8222 306583'),
('0005433342249', '3B1AA2', '0202 408041'),
('0005433342302', '0092B6', '2911 988587'),
('0005433342359', '1F454A', '3940 034280'),
('0005433342457', 'F2255F', '3691 136537'),
('0005433342632', 'BF19E4', '0975 911169'),
('0005433342873', 'E1A522', '7386 610871'),
('0005433342911', 'C8D434', '8935 336617'),
('0005433342989', 'CA6BA7', '3589 768813'),
('0005433348974', 'A75E6F', '0485 572192'),
('0005433367240', '1A3F6A', '9831 004239'),
('0005433367372', 'F78A46', '3818 737018'),
('0005433367463', '4AF333', '6456 547790'),
('0005433367527', 'ECBF69', '6786 429313'),
('0005433367612', '014EC4', '3466 342839'),
('0005433373377', '054554', '0150 045073'),
('0005433373385', 'F8B7CA', '2153 712817'),
('0005433373387', 'B78D4E', '7178 450484'),
('0005433373477', '01090C', '7060 227770'),
('0005433397324', 'CF4C52', '5585 542557'),
('0005433397859', 'A27AAE', '4704 062310'),
('0005433404737', 'DA01F9', '2373 690278'),
('0005433407503', '8865DB', '1163 353267'),
('0005433415386', '55DC07', '5350 029555'),
('0005433415484', 'E1A6F8', '8240 628383'),
('0005433415628', 'CFA27E', '7685 297899'),
('0005433434401', '70858E', '0016 221993'),
('0005433434596', '416A95', '1097 102215'),
('0005433438819', '7EEAA3', '0881 594401'),
('0005433449652', 'BFA2BE', '0301 081085'),
('0005433449673', '1233AA', '5014 776999'),
('0005433449765', '209522', '4776 287825'),
('0005433454870', '56A871', '7679 534172'),
('0005433456898', '860113', '0065 600399'),
('0005433460424', 'BC9B5E', '0679 768584'),
('0005433468200', '295223', '9786 639790'),
('0005433468251', 'DDBBE2', '5329 476301'),
('0005433468271', '21406F', '1591 752284'),
('0005433473211', 'FE4A19', '9034 194604'),
('0005433481065', '18E6B1', '9592 442859'),
('0005433496661', 'AC9320', '0672 038806'),
('0005433496726', 'F91816', '3561 800603'),
('0005433507074', 'E2F438', '9870 911037'),
('0005433507127', '3C4B28', '7064 022442'),
('0005433511923', 'BF4CD7', '7101 272602'),
('0005433516767', '3141E3', '9394 881910'),
('0005433516836', '5CCE4B', '7958 011192'),
('0005433519411', '3F3DE1', '9073 286851'),
('0005433524880', 'EE047B', '7024 577471'),
('0005433524995', '30322F', '7073 834293'),
('0005433527247', '79E7B7', '3588 078191'),
('0005433529243', '68EAFF', '0372 519325'),
('0005433531284', '2F0B6A', '6691 455012'),
('0005433533289', '28E04A', '5873 260416'),
('0005433534486', 'B8CE27', '0090 453483'),
('0005433534488', '126BD3', '0965 861023'),
('0005433568176', 'FDAE67', '7654 056936'),
('0005433568579', '56EE80', '4156 522795'),
('0005433568686', '4C7173', '6524 527394'),
('0005433568718', 'F6AA04', '9535 018824'),
('0005433568739', 'A8CD0A', '3632 908978'),
('0005433577614', 'C3EBF3', '9885 932032'),
('0005433613499', 'A6C48A', '2684 928444'),
('0005433613539', '87D2C8', '5500 764148'),
('0005433613541', '63DDF3', '1757 391695'),
('0005433613748', 'EF349C', '6379 238225'),
('0005433613819', '66FF2B', '8730 961733'),
('0005433614057', 'EC5821', '8154 028966'),
('0005433614159', 'E34095', '4216 960553'),
('0005433614228', '981A18', '5269 071683'),
('0005433614368', 'AA16DA', '4727 550721'),
('0005433614429', '82515E', '2323 036553'),
('0005433633276', '5411E0', '4292 292988'),
('0005433633281', '697ACD', '7438 204491'),
('0005433633363', '721A03', '8669 645394'),
('0005433633403', '5303C1', '5847 572798'),
('0005433633450', 'F71C78', '2731 176470'),
('0005433633482', 'EA9091', '5416 619211'),
('0005433633489', 'B0B8C5', '4402 294962'),
('0005433633599', 'EE54BA', '8367 862114'),
('0005433633617', '42B9E8', '2744 125380'),
('0005433650375', '6B5778', '1862 348163'),
('0005433650499', 'EBDEAB', '6694 103239'),
('0005433654747', 'FE9C50', '5204 305836'),
('0005433656623', '19F55C', '9711 280559'),
('0005433679797', '5C112A', '6346 618324'),
('0005433679838', 'AFDC69', '1006 704126'),
('0005433680205', '64C2DD', '8606 862047'),
('0005433680298', 'F5B5A6', '2868 667880'),
('0005433680316', '8B618B', '2924 489496'),
('0005433690904', '8344F7', '4718 664022'),
('0005433715235', '8037F4', '6365 307526'),
('0005433715342', '48D6A8', '0799 496384'),
('0005433715533', '972BCB', '5078 816520'),
('0005433715543', '3F9844', '2992 704131'),
('0005433715627', 'F9AE06', '7008 926702'),
('0005433715633', 'E2E467', '4287 527960'),
('0005433715645', 'B69DBE', '5413 522403'),
('0005433715709', 'AF9318', '1425 036609'),
('0005433715750', 'DE2492', '0015 854052'),
('0005433715762', 'E5AB3C', '4785 832654'),
('0005433722137', '38A66D', '4857 903021'),
('0005433722203', '2B1E22', '0610 103533'),
('0005433724770', '7D52C7', '1935 978814'),
('0005433753419', 'D2E28D', '3375 795493'),
('0005433753649', '5BA715', '6518 065636'),
('0005433754055', '2D260D', '4798 279463'),
('0005433763001', '33811A', '3617 947191'),
('0005433766631', '54AD1F', '6920 719622'),
('0005433784393', '048056', '0127 718571'),
('0005433784544', 'F4CE1D', '6893 965645'),
('0005433784680', '960843', '3127 502114'),
('0005433784771', '371099', '1621 040600'),
('0005433804842', 'D77EAE', '8853 077741'),
('0005433805039', '0B6DC0', '5382 499552'),
('0005433805084', '03134A', '9289 008033'),
('0005433808336', 'A62880', '9576 975375'),
('0005433810507', '1DD6D1', '6404 801760'),
('0005433815326', '0DD2BB', '1484 143980'),
('0005433845740', '601C3F', '2904 361433'),
('0005433845883', 'D15368', '0367 549322'),
('0005433846119', '4B760B', '8513 320724'),
('0005433846312', '039ED9', '9037 537179'),
('0005433846333', '3FC4A8', '3833 515789'),
('0005433846385', '8784B0', '8248 958388'),
('0005433867839', '481F89', '0817 353926'),
('0005433867903', '522F17', '9658 928576'),
('0005433867915', '3AFAB8', '8978 885242'),
('0005433868225', '21127F', '0194 754870'),
('0005433868372', '100597', '4114 222476'),
('0005433872474', '5A30C3', '4665 300301'),
('0005433921693', '0948BE', '9992 230902'),
('0005433921878', '74E559', '3305 304753'),
('0005433922421', '477341', '5332 755793'),
('0005433922474', 'DE7CCD', '6802 850666'),
('0005433922521', '73B061', '7914 083972'),
('0005433922588', 'E89CC2', '1413 031258'),
('0005433922828', '61C3E5', '5835 479393'),
('0005433922833', 'C36FD0', '4304 456675'),
('0005433922838', '629E5C', '2744 478495'),
('0005433922901', '176029', '2436 167343'),
('0005433922964', '807908', '2911 690357'),
('0005433931450', '8AFB57', '9811 596957'),
('0005433960486', 'AFDF7E', '2979 189127'),
('0005433960534', '9A53B3', '9168 479460'),
('0005433960654', '1E34C3', '9002 145179'),
('0005433960721', 'B11CB9', '9693 068067'),
('0005433985166', 'AAB96A', '2222 901712'),
('0005433985663', 'B9F6B3', '4998 479159'),
('0005433989689', 'F7EC4E', '4519 846203'),
('0005434022606', '4D64DA', '6274 370245'),
('0005434022699', '19D0A1', '3685 286821'),
('0005434022739', '5E37BF', '5941 606779'),
('0005434022782', '332D79', '6643 058112'),
('0005434023049', '997024', '0755 077126'),
('0005434023316', '2CC7B4', '6519 347507'),
('0005434023535', 'E7FD58', '7430 375789'),
('0005434031965', 'E5A6AC', '9594 894581'),
('0005434066413', '1CAF55', '0680 167328'),
('0005434066524', '2FB390', '4414 782913'),
('0005434066762', '3CCDDA', '6356 109183'),
('0005434067080', 'D611F0', '3121 627898'),
('0005434081663', '1A73AD', '8413 850850'),
('0005434081674', 'BFCD0D', '4068 226156'),
('0005434081708', 'BE2859', '7759 376253'),
('0005434081847', '2E98FE', '9027 714743'),
('0005434084914', '2C6B97', '5854 311602'),
('0005434095031', 'AE9B2C', '0552 472626'),
('0005434095087', 'A360ED', '0194 168732'),
('0005434136677', '081B2F', '1465 187610'),
('0005434136771', '5CB6BE', '1174 662972'),
('0005434136795', '28E49E', '1729 199425'),
('0005434136823', 'FAE153', '4635 327394'),
('0005434136874', '4E27FD', '3924 029893'),
('0005434137015', '1365CD', '5326 837051'),
('0005434137121', 'CC1425', '5882 257265'),
('0005434137354', 'D318A2', '7849 779196'),
('0005434137521', '255789', '5001 970313'),
('0005434137541', '8C22F0', '4751 290126'),
('0005434143723', 'EB5A9E', '1572 209160'),
('0005434149583', '21AF44', '0052 127917'),
('0005434149681', 'D24704', '7194 630218'),
('0005434153520', '087ABA', '4009 893382'),
('0005434157365', 'F9F780', '5676 878858'),
('0005434157420', '319E96', '7989 114492'),
('0005434157461', 'FB0D3F', '6214 267055'),
('0005434157464', '63B7F4', '8119 451041'),
('0005434163488', 'F0129F', '0838 359361'),
('0005434175710', 'BED719', '7386 930437'),
('0005434181979', '7ADC4D', '5917 752413'),
('0005434181980', 'F6D8BC', '9321 119581'),
('0005434182075', '78177F', '8334 742327'),
('0005434182129', '3213DB', '2736 360806'),
('0005434186166', '14A5E0', '1273 808912'),
('0005434189160', '0A8D90', '1820 575172'),
('0005434191257', 'A10DAE', '4225 457132'),
('0005434214046', '748B34', '5294 099267'),
('0005434214323', '6DC59E', '4392 515351'),
('0005434229206', '5E7D3D', '5950 114927'),
('0005434229324', 'BF35B6', '8865 649490'),
('0005434244504', 'A01633', '6245 633360'),
('0005434244840', '84D4D1', '7778 519300'),
('0005434251942', '7D2BB5', '2524 965163'),
('0005434264708', 'B3DA14', '6960 433974'),
('0005434264939', '18D0E0', '2967 076526'),
('0005434265000', 'B5C4E8', '9985 581691'),
('0005434286956', '67A1B2', '5017 692144'),
('0005434287042', '297E21', '2194 669906'),
('0005434287169', '0F0B90', '8701 300724'),
('0005434287199', '0F8C28', '7386 624296'),
('0005434299231', '16A171', '9467 602157'),
('0005434299320', 'C06DF7', '1789 772695'),
('0005434299344', 'CD775A', '4931 101893'),
('0005434299459', '07807F', '7228 790997'),
('0005434309601', 'F14A30', '0707 331247'),
('0005434319325', 'AA9A91', '7479 142866'),
('0005434343858', '96F0D1', '7461 428083'),
('0005434343868', '6A8E3C', '1239 961539'),
('0005434344120', '6E5BCE', '7641 676157'),
('0005434344161', 'AE9E54', '7506 866857'),
('0005434351637', 'F3048C', '6244 768116'),
('0005434373982', 'D989D9', '9377 962015'),
('0005434373990', 'F7A0D9', '7608 976024'),
('0005434374271', '88B6F8', '5226 154756'),
('0005434374366', '00178F', '0237 989520'),
('0005434374528', 'BE1DA8', '6291 262167'),
('0005434374530', '12E298', '2992 223769'),
('0005434406727', '289895', '5056 415249'),
('0005434406767', 'F3CA8F', '1643 518382'),
('0005434406855', '8D91D7', '8304 472431'),
('0005434406929', '8D9C21', '5760 631941'),
('0005434406980', '1E3824', '9082 913289'),
('0005434407100', 'C6F0DF', '0607 332504'),
('0005434407435', '0F7AFB', '7653 452286'),
('0005434407559', '80EF15', '6465 383082'),
('0005434407613', 'D7A105', '9664 850064'),
('0005434426088', '21CAB8', '8361 399779'),
('0005434426157', 'AD0D4B', '7994 558520'),
('0005434426271', '2ED0A3', '3584 365212'),
('0005434426299', '664E06', '8713 807812'),
('0005434426427', 'CE362E', '8367 162897'),
('0005434426431', '3FAC4B', '5429 305601'),
('0005434443507', 'DC4A54', '1079 588726'),
('0005434443636', '8A99AA', '2492 480325'),
('0005434443672', '6C4053', '6986 758871'),
('0005434458477', 'DBC2D5', '3569 646978'),
('0005434458602', 'D59802', '3793 248716'),
('0005434458614', '5797C7', '4114 863622'),
('0005434458711', '83CE92', '6940 987657'),
('0005434460494', 'D27ED2', '5340 544193'),
('0005434466391', '99995E', '3845 529332'),
('0005434466437', '73E17D', '0224 303683'),
('0005434480115', '1A03CB', '6407 328349'),
('0005434480194', 'D26BCE', '5668 466244'),
('0005434480212', '4E997F', '3680 293263'),
('0005434503566', '30E923', '9227 055464'),
('0005434509064', '9DF249', '0916 534792'),
('0005434509095', '2E839A', '7722 898401'),
('0005434514946', '7F7646', '8744 493091'),
('0005434514955', '2321AD', '7634 078865'),
('0005434523745', 'E6F1B0', '8874 967613'),
('0005434550758', '7B49B0', '1281 408113'),
('0005434550859', '6D1504', '1595 286379'),
('0005434550938', '45A1A8', '0363 426755'),
('0005434551150', 'DF7FF9', '2620 182487'),
('0005434558206', '682C56', '1236 616949'),
('0005434565711', '26CB17', '2719 235123'),
('0005434573285', '873ED8', '2696 222931'),
('0005434586231', '6FD30D', '1754 254008'),
('0005434586330', 'DC5262', '5007 985166'),
('0005434586528', '5FEAA0', '4669 912827'),
('0005434600487', '7F7E39', '0407 496238'),
('0005434600691', '56E556', '4171 718692'),
('0005434604866', 'A5FEFC', '5230 848466'),
('0005434606768', 'C62F3D', '8585 788578'),
('0005434625899', '760F24', '4794 266930'),
('0005434638896', '7ED4BC', '9725 421692'),
('0005434639163', 'CD49E9', '1591 692512'),
('0005434639164', 'CD49E9', '9416 899152'),
('0005434654167', '967558', '2011 042568'),
('0005434654175', '37BBC1', '4306 306667'),
('0005434654351', '369B27', '8952 962962'),
('0005434654355', '0E6712', '2335 041732'),
('0005434654371', '6465C9', '7116 828402'),
('0005434654479', '72EF95', '7407 378780'),
('0005434654523', '526940', '1669 855643'),
('0005434663363', 'B44334', '3042 263740'),
('0005434723536', 'A80A9D', '0747 011151'),
('0005434723538', 'F466BF', '6042 990487'),
('0005434723607', '09432E', '9657 973133'),
('0005434723701', '82D590', '1889 197425'),
('0005434723761', 'A0E419', '1606 778351'),
('0005434723770', 'F2D204', '8815 529673'),
('0005434724032', '830970', '2943 146467'),
('0005434724157', '32D633', '4070 810956'),
('0005434724261', '47AA0E', '3945 414896'),
('0005434724285', 'BBB24F', '7283 734214'),
('0005434724436', '3669A3', '9672 591047'),
('0005434724676', '2FAA8B', '5413 994471'),
('0005434724698', '73627C', '9021 794336'),
('0005434724732', 'E8C8A8', '0465 603101'),
('0005434724748', '9D7EFB', '1532 296263'),
('0005434725105', '669F1C', '1480 144318'),
('0005434725195', '1ECC15', '8185 373957'),
('0005434725232', '9B40D3', '5138 986539'),
('0005434735659', 'B8032C', '5192 526055'),
('0005434755743', '013796', '3029 759819'),
('0005434755832', '94729F', '5157 219886'),
('0005434821488', 'B26616', '6721 772972'),
('0005434821569', '9D2C59', '0331 270873'),
('0005434821611', '9B7E51', '3403 682468'),
('0005434821913', 'E8BFD5', '7434 967509'),
('0005434821991', 'EA9742', '2885 517046'),
('0005434822018', '1E51C6', '5140 024510'),
('0005434822069', 'A0584F', '4339 014985'),
('0005434822299', '42416A', '8267 525930'),
('0005434822698', '771320', '3751 785518'),
('0005434822726', 'FBEB5D', '7034 745443'),
('0005434822999', 'D388C0', '3751 843961'),
('0005434823060', '467B5C', '0070 895896'),
('0005434823287', '0CC49F', '6408 916300'),
('0005434823345', 'A46872', '9249 373924'),
('0005434831114', '0E6C12', '6939 525140'),
('0005434876580', '500E78', '2905 451968'),
('0005434876754', 'E541F4', '7956 435225'),
('0005434876793', '8E8C81', '2455 998259'),
('0005434876838', 'C77828', '0671 712424'),
('0005434877046', 'B8367E', '9482 304940'),
('0005434877075', '6AEFDD', '5545 750954'),
('0005434877265', 'D5C27F', '8609 832949'),
('0005434877464', '8BCE61', '5043 652745'),
('0005434877551', '20B258', '4152 110979'),
('0005434877715', 'ECE1CC', '1757 576719'),
('0005434878093', 'ABF4AA', '6362 902694'),
('0005434906564', 'AFC538', '0164 446107'),
('0005434906756', 'E81EBC', '1427 653142'),
('0005434906826', '5C2573', '1061 210911'),
('0005434906951', '93FD9C', '3649 503793'),
('0005434906954', 'BEE909', '0977 651610'),
('0005434906997', '69F8D3', '2736 811763'),
('0005434907069', '0F4CC6', '7285 326407'),
('0005434925457', '3E2139', '2271 201599'),
('0005434925543', '93D67A', '2900 898966'),
('0005434925596', '43DBCF', '0603 440608'),
('0005434937898', '500B45', '6989 046269'),
('0005434937926', '25143D', '2600 303695'),
('0005434938024', '1845E4', '9539 555954'),
('0005434938044', 'C37AF7', '3012 628972'),
('0005434943197', '6C1E75', '5524 855383'),
('0005434943232', '4BEFEC', '1168 362412'),
('0005434943279', '972F17', '4794 115652'),
('0005434947945', '4571EC', '2837 807305'),
('0005434947956', 'FD2A90', '1536 134616'),
('0005434964159', '3CFED5', '8891 843200'),
('0005434964177', 'CDE3EB', '8103 355466'),
('0005434979353', 'FCE762', '4327 176345'),
('0005434983218', 'E08668', '4815 165264'),
('0005434983237', '11B4E0', '3594 339557'),
('0005434993952', 'E4DBF1', '8082 582125'),
('0005434994005', '2E5521', '2917 069108'),
('0005435038639', '16A07E', '0951 879170'),
('0005435038649', 'B33B70', '2576 724141'),
('0005435038660', '2BAB9B', '0723 491552'),
('0005435038932', '72B810', '0734 023649'),
('0005435039019', '8AAD2C', '1428 947245'),
('0005435039074', 'DC32BA', '7717 186344'),
('0005435039367', '25C5C7', '7200 377772'),
('0005435042844', '535668', '7953 278931'),
('0005435068541', '39B4CB', '3254 567744'),
('0005435068588', 'C5CEB7', '6017 079739'),
('0005435068626', '75486D', '6761 611843'),
('0005435068823', '082A8A', '6576 108178'),
('0005435078203', 'BF11D3', '9097 425956'),
('0005435091955', '75301F', '2650 224519'),
('0005435125664', '48223A', '5671 801898'),
('0005435126010', '23F616', '1373 618377'),
('0005435126252', '836E33', '8064 620202'),
('0005435132782', '8787AE', '6033 652320'),
('0005435132809', '392B94', '1143 110129'),
('0005435132851', 'FF50E5', '2530 764231'),
('0005435135590', 'E5A847', '5410 998307'),
('0005435142376', 'EFF498', '4130 570123'),
('0005435142451', '17BBD6', '5587 777032'),
('0005435142554', 'A848E3', '1321 105497'),
('0005435153681', 'E90836', '6868 389757'),
('0005435153686', 'E566FF', '6753 602202'),
('0005435160173', 'C1A7CB', '6880 347526'),
('0005435160197', '2DBE16', '0384 690502'),
('0005435163208', '646D84', '5349 383296'),
('0005435176606', '1C7DF5', '3569 673718'),
('0005435176612', '307860', '4061 773404'),
('0005435176661', '58327B', '1929 355406'),
('0005435176747', 'A385F8', '4597 464863'),
('0005435178479', '6F2D6A', '2688 629561'),
('0005435178486', '7D9C10', '3518 522665'),
('0005435212377', '69DC82', '1455 232412'),
('0005435212389', '2FEE99', '0162 791216'),
('0005435212504', 'E7DD89', '3236 044614'),
('0005435212568', '124094', '2547 420465'),
('0005435212621', '6B3B6B', '0222 553312'),
('0005435212918', '68003C', '8820 523128'),
('0005435213249', '29934B', '9079 756510'),
('0005435213272', '6BB965', '8185 839864'),
('0005435213315', '9B77A6', '5574 150524'),
('0005435213353', '6C43EB', '4162 592458'),
('0005435229308', 'BF6ABF', '9632 521044'),
('0005435229321', '6C0DB2', '1265 068556'),
('0005435229386', '2C787A', '1822 936870'),
('0005435242585', '8788E8', '9714 260966'),
('0005435252556', '305D73', '6549 612827'),
('0005435252593', '9D64AA', '5017 349742'),
('0005435259693', '2A47D5', '9130 549875'),
('0005435259742', 'B184E2', '6449 526154'),
('0005435282217', '191575', '4070 695587'),
('0005435282236', '448544', '9513 892162'),
('0005435282359', '54FB36', '8146 503546'),
('0005435282459', '2C50B8', '3766 264326'),
('0005435297039', '9AF511', '6583 263577'),
('0005435304101', '23B4FA', '5565 172349'),
('0005435311018', 'EDFD9F', '7176 646723'),
('0005435319447', '52354A', '6312 450801'),
('0005435319508', 'F8F0F7', '1985 298945'),
('0005435326572', '82360B', '5470 616231'),
('0005435332176', '9BB35A', '4012 727230'),
('0005435332285', '0D089C', '3538 476540'),
('0005435340031', '1DBA5F', '4312 461556'),
('0005435340058', '1A0390', '0744 163174'),
('0005435340077', 'FA1B94', '4850 320835'),
('0005435340084', '147095', '0166 498272'),
('0005435372254', '4267CF', '8385 762316'),
('0005435372267', '9EEC76', '3380 071044'),
('0005435372376', '48FF44', '1355 652729'),
('0005435372403', 'D404A6', '2303 200171'),
('0005435372405', '8296B2', '1653 429370'),
('0005435372483', 'E5D4D3', '9819 836972'),
('0005435372965', '9DAFE7', '6002 213477'),
('0005435373038', 'E954DF', '4632 220558'),
('0005435376323', '1E1C93', '4680 526483'),
('0005435386495', 'EC6F24', '1728 202028'),
('0005435386507', '7AD671', '2167 873943'),
('0005435390186', 'D2F3AC', '2283 821327'),
('0005435423836', '39F784', '6538 091264'),
('0005435424343', 'F20B6F', '8965 159060'),
('0005435424487', '2843B6', '8508 908181'),
('0005435443217', 'D57ABB', '5365 530823'),
('0005435461946', '5B9AC7', '9204 320097'),
('0005435462199', 'A6A63A', '0201 363869'),
('0005435462242', '8BCB4C', '1164 452591'),
('0005435462249', '7ECB24', '4923 406867'),
('0005435464501', '977D06', '1831 984313'),
('0005435472708', '47A18B', '8348 305002'),
('0005435472712', 'CEF05A', '4710 687390'),
('0005435476694', 'DF4E2E', '5992 838248'),
('0005435487496', 'CA7083', '5982 353925'),
('0005435487518', 'B47FD4', '4706 863238'),
('0005435487697', '79A1FF', '4461 154038'),
('0005435501998', '273431', '8641 813008'),
('0005435502277', '5A8132', '4741 960614'),
('0005435517637', '5FCDAF', '1494 761282'),
('0005435517735', '4797E6', '4986 544861'),
('0005435517854', 'BF8B42', '7263 485646'),
('0005435540968', '00C759', '4087 784735'),
('0005435540970', '5F4C49', '2727 421986'),
('0005435551505', '3DF2B4', '0553 735761'),
('0005435551511', '9159AE', '9087 170618'),
('0005435551544', 'D8BD41', '5685 026002'),
('0005435612018', '5936FB', '2064 354204'),
('0005435612128', '6BB160', '2105 976222'),
('0005435612163', '3A799A', '5346 476072'),
('0005435612190', 'FCAE7B', '2843 741684'),
('0005435612238', '048EF5', '3874 194973'),
('0005435612407', '241F1F', '9029 640699'),
('0005435612543', '2A9723', '2053 348488'),
('0005435612552', '9E9B87', '0035 101438'),
('0005435612569', 'F0B2F9', '1388 734422'),
('0005435612618', 'A0F303', '5810 065131'),
('0005435612735', '9352CC', '4152 103129'),
('0005435612771', '376EE4', '5287 926391'),
('0005435613159', 'E5D8DF', '7567 322441'),
('0005435613325', 'DBAE97', '6964 490726'),
('0005435613328', '64E9AF', '0526 825865'),
('0005435613408', '748E94', '2546 533392'),
('0005435626087', '5F2197', '3022 834990'),
('0005435652515', 'E8A24B', '4766 253022'),
('0005435652606', 'A77F54', '0998 258825'),
('0005435652740', 'B0243D', '3382 224151'),
('0005435652925', '05C253', '5739 026869'),
('0005435652978', '02097D', '6302 715049'),
('0005435660066', 'D2BB84', '7800 808801'),
('0005435681815', '6AD586', '6500 015479'),
('0005435681893', 'BE04FF', '7201 355969'),
('0005435681999', '21F9E4', '3606 373958'),
('0005435696992', '87474A', '8157 754333'),
('0005435697197', '382AE1', '5505 505113'),
('0005435697213', '1AD3ED', '5690 499511'),
('0005435706224', '9CA903', '0543 711558'),
('0005435706242', '46D8B4', '8710 113534'),
('0005435732126', 'B8F6D4', '3669 107716'),
('0005435735072', '9AD1B8', '3826 517379'),
('0005435765622', '307D46', '7183 653872'),
('0005435765641', '5BF0C9', '5951 871097'),
('0005435765697', '23ADD5', '1056 095796'),
('0005435766091', '2C1142', '9725 410126'),
('0005435784778', '3A21A4', '1751 905670'),
('0005435784952', 'AFC60D', '3960 461249'),
('0005435785073', '5726B0', '4463 688534'),
('0005435785092', 'A1641A', '9002 351361'),
('0005435785180', '303D31', '4748 395804'),
('0005435785259', 'C3D35A', '2195 436696'),
('0005435785266', '388F58', '3449 000697'),
('0005435787346', 'F98DEA', '2578 833194'),
('0005435797262', '741723', '3214 601386'),
('0005435797415', '1073D2', '9833 821463'),
('0005435797437', '3798EE', '1729 473224'),
('0005435797451', '2AA00F', '2834 851265'),
('0005435801659', 'DCF177', '0395 289136'),
('0005435808136', '105943', '5792 397555'),
('0005435808157', '309D69', '1275 645339'),
('0005435824386', 'AB45C5', '7163 064638'),
('0005435824525', '1568A9', '8246 795797'),
('0005435839116', '6C7D83', '5187 938277'),
('0005435839180', 'DC404C', '2862 931070'),
('0005435839275', '2AAEC2', '5635 126275'),
('0005435844271', '09D14C', '8393 306819'),
('0005435844283', '00E11A', '1371 023405'),
('0005435846232', 'B9AEE3', '7636 792530'),
('0005435850779', '10423B', '9011 395814'),
('0005435850836', '80E678', '6068 340748'),
('0005435853582', 'F6FC73', '8209 189601'),
('0005435858495', '8A07A2', '5654 766395'),
('0005435884431', '54A5A4', '1863 508018'),
('0005435884461', '69A948', '8625 419618'),
('0005435884867', 'C1015E', '9648 142746'),
('0005435893520', '7FC27C', '1129 519578'),
('0005435902503', '9E230A', '7771 252618'),
('0005435902556', 'F5C9AE', '0062 356159'),
('0005435925054', 'CF38E8', '7960 155400'),
('0005435929616', 'A953E7', '5588 930340'),
('0005435931537', '831878', '3459 688115'),
('0005435933436', '6DDB38', '1597 866124'),
('0005435935033', '13D8DB', '8219 772891'),
('0005435960015', '63A0DE', '2184 187015'),
('0005435981911', 'FBB26A', '5858 432128'),
('0005435982193', 'C463D4', '9867 067317'),
('0005435990505', '978CDA', '5276 074922'),
('0005435999062', '364AB9', '9220 275774'),
('0005435999232', '0EBD2E', '5444 593403'),
('0005432019786', '0B05D2', '6930 698813'),
('0005432019853', '74D7F2', '0582 988045'),
('0005432020133', 'E1197B', '2837 859685'),
('0005432034494', 'DB18BA', '3037 911189'),
('0005432034694', '67F009', '3185 585282'),
('0005432034764', 'F332DC', '2539 254883'),
('0005432034846', '905B8D', '3580 565381'),
('0005432042578', 'BCA44A', '3659 900904'),
('0005432042590', 'B4EFAE', '1975 535484'),
('0005432054298', '51EC46', '5214 511427'),
('0005432056286', '56BB48', '3680 273815'),
('0005432062177', 'C879A9', '3137 820343'),
('0005432062188', '1A6BAB', '0891 470880'),
('0005432069541', '7F1AC9', '9218 649085'),
('0005432069544', '271E3F', '7858 493583'),
('0005432075189', '3400A3', '1961 914618'),
('0005432081468', '397A3D', '8509 315545'),
('0005432105009', '8B3AAD', '2858 045592'),
('0005432105015', '7E7FCA', '9841 985478'),
('0005432105131', '7E353E', '2314 683976'),
('0005432105236', 'FAA946', '7745 255091'),
('0005432109677', '8F984E', '3901 098302'),
('0005432114157', '896A31', '1759 978796'),
('0005432114177', '6AD407', '8261 791743'),
('0005432114181', 'CEB0EF', '9714 282250'),
('0005432121121', '1DBCF9', '5966 209369'),
('0005432121221', '5AE19F', '5180 602062'),
('0005432121253', '1D7BF8', '4782 662418'),
('0005432125331', 'BD6E2E', '9460 219282'),
('0005432140357', '96177B', '1563 646221'),
('0005432140405', '2B356D', '9467 320273'),
('0005432146191', 'FB02FB', '0950 145923'),
('0005432150176', '7F1B8D', '9304 442379'),
('0005432157487', 'AB9124', '1930 984809'),
('0005432159801', '3E6E67', '0530 714238'),
('0005432161142', '0E7BAE', '5822 071509'),
('0005432161145', 'C91937', '5315 377265'),
('0005432164959', '4E2F5D', '1209 208184'),
('0005432170304', 'F87DAA', '1776 332582'),
('0005432186855', '990688', '9131 964364'),
('0005432188598', '262E6E', '6611 516259'),
('0005432190604', 'ABD1CC', '0292 368602'),
('0005432194454', 'A4E3B7', '8849 297141'),
('0005432194468', '239ADC', '2471 003736'),
('0005432194477', 'E7A559', '7294 382923'),
('0005432203037', '161A34', '3301 691497'),
('0005432214768', '0ED308', '0140 233569'),
('0005432214770', 'E2AF50', '6587 193276'),
('0005432214798', 'BEFCDF', '1893 391292'),
('0005432214799', 'ACAC7A', '7015 929147'),
('0005432216236', 'BFCFBA', '0402 778054'),
('0005432222752', 'A41E1C', '2519 090459'),
('0005432222753', '8B812E', '8287 980711'),
('0005432231401', 'A1410C', '3913 264172'),
('0005432238874', 'DA6F85', '0837 402774'),
('0005432261230', '05940C', '3301 259299'),
('0005432261533', 'D526A4', '9305 225168'),
('0005432261628', 'A55677', '7695 255418'),
('0005432261733', 'A269CD', '2255 125094'),
('0005432261754', '96E137', '5780 710928'),
('0005432261766', '7844AE', '7845 498769'),
('0005432270986', 'C273A0', '4473 602274'),
('0005432282763', '12DA06', '4973 603829'),
('0005432282843', 'B2AAF6', '9878 236039'),
('0005432294456', '12945D', '6040 568351'),
('0005432300202', '5E71A8', '6073 119423'),
('0005432327946', 'D0C8E1', '8833 474954'),
('0005432328061', '8C580D', '7013 852484'),
('0005432328523', 'A2599D', '6668 089148'),
('0005432335838', '04D136', '5307 949561'),
('0005432359653', '73C36B', '6778 915026'),
('0005432359678', '3F373B', '5725 721277'),
('0005432359704', '1BE469', '2081 589213'),
('0005432359793', '730BC3', '7034 752483'),
('0005432360069', '17D39E', '6088 981199'),
('0005432363396', 'E7626A', '1936 440812'),
('0005432382682', '9666C5', '2804 757177'),
('0005432382943', 'CC266C', '0864 244353'),
('0005432382993', '2EFD2C', '6131 302678'),
('0005432389981', '1475AB', '2496 235858'),
('0005432390070', 'DBB836', '2752 179144'),
('0005432391950', 'A81B66', '0927 375155'),
('0005432423682', '66FE13', '6782 696974'),
('0005432423840', 'D51FB0', '3065 497593'),
('0005432423897', 'A67331', '1052 967118'),
('0005432423971', '54726A', '0592 929929'),
('0005432423984', '588AAF', '7279 151137'),
('0005432427129', '644F54', '3063 172501'),
('0005432459081', '15FD32', '6608 093906'),
('0005432459086', 'E2D1B3', '4164 933390'),
('0005432459125', '6C0C11', '9101 058777'),
('0005432459197', 'D9D92E', '8038 078724'),
('0005432459229', '7F299F', '5174 252316'),
('0005432459234', '3F53B1', '6521 547350'),
('0005432459238', '1503A9', '0935 404375'),
('0005432459562', 'E84244', '6840 545517'),
('0005432459567', '54CE7E', '0530 830071'),
('0005432526076', '716C98', '0311 636935'),
('0005432526453', 'B9971E', '7851 977339'),
('0005432526607', '878BF7', '1699 248504'),
('0005432526826', '57E3B9', '5259 144753'),
('0005432526913', '2A15E7', '6454 115792'),
('0005432527450', '31FC4A', '7420 293252'),
('0005432533270', '7D7C68', '2336 656794'),
('0005432537023', 'B66219', '2424 436417'),
('0005432566763', '2BEB89', '1853 002547'),
('0005432566808', 'A2C863', '8850 969425'),
('0005432566878', 'D66FCD', '8059 109032'),
('0005432567018', 'EFEC9D', '1290 967210'),
('0005432567366', 'EA7440', '5951 248768'),
('0005432567477', 'BEBA48', '5865 118064'),
('0005432583613', '82B221', '2244 248322'),
('0005432603709', '7DA47D', '5765 795145'),
('0005432603736', '041D26', '6305 502048'),
('0005432603813', 'B9FE6D', '3921 132707'),
('0005432604132', 'A61EC1', '0957 426104'),
('0005432604250', 'A2332A', '4179 337901'),
('0005432604265', '629922', '6860 936069'),
('0005432620931', '92281D', '4673 423855'),
('0005432628707', 'B5D183', '7255 005590'),
('0005432628784', '44343E', '1376 200443'),
('0005432632634', 'AD5349', '0016 232795'),
('0005432632648', 'D229AF', '2043 178936'),
('0005432632682', 'AF9AE4', '5182 091226'),
('0005432638937', 'B87493', '5957 813725'),
('0005432638977', '5C8235', '7680 461193'),
('0005432639049', 'DFA36B', '9642 186899'),
('0005432645770', 'A1D548', '0280 436424'),
('0005432645794', '436E35', '3066 277133'),
('0005432645929', 'EE3F82', '9596 564164'),
('0005432645933', '68C4D7', '3985 102899'),
('0005432655393', '15A0E5', '6716 869965'),
('0005432657433', 'B86CE7', '2202 176529'),
('0005432657435', '22D9EC', '3033 782937'),
('0005432658575', '975BED', '7743 827051'),
('0005432677504', 'D234D5', '4310 360733'),
('0005432692823', '309DC2', '2415 211066'),
('0005432692884', '353DA5', '6117 119368'),
('0005432706316', '16AEDC', '1672 324334'),
('0005432706357', '9BD14A', '3594 649566'),
('0005432706434', 'B6CBCA', '8296 306385'),
('0005432706457', 'C8699F', '3692 288580'),
('0005432706503', '238D3E', '0296 508158'),
('0005432706538', 'D2743A', '1156 956584'),
('0005432720530', 'EF9EDE', '3027 114610'),
('0005432720544', '902DAE', '6774 212270'),
('0005432720636', '75B573', '6445 052825'),
('0005432720764', 'BF16DC', '7738 282304'),
('0005432720817', '8598ED', '0854 549343'),
('0005432747024', '9D3163', '2950 426599'),
('0005432747467', 'FAA7ED', '4161 455382'),
('0005432753267', '866387', '1611 414395'),
('0005432782927', '6ED027', '4630 485804'),
('0005432782988', '345BFB', '3265 773986'),
('0005432783134', 'D180A5', '9463 210804'),
('0005432783150', '3B06E2', '5685 421862'),
('0005432783410', '87EDB9', '0265 060914'),
('0005432783521', '2A922B', '6199 199599'),
('0005432783568', '1FF51F', '9734 180515'),
('0005432783596', '03BE05', '1850 262015'),
('0005432783707', 'BBA231', '0849 276972'),
('0005432798999', '222395', '7163 573758'),
('0005432799027', '5C2627', '2317 752498'),
('0005432799028', '7D9174', '4723 083451'),
('0005432799163', 'D42CC5', '7179 115477'),
('0005432799266', '17289F', '5126 634085'),
('0005432799286', '4EFF92', '9106 780557'),
('0005432817119', '688A41', '7305 242797'),
('0005432817133', '54A22C', '7185 607705'),
('0005432817183', 'C4C4DA', '4892 310456'),
('0005432817417', '05DF83', '8886 236245'),
('0005432838883', '472B56', '9541 282472'),
('0005432838943', 'F62F0E', '7379 806841'),
('0005432838979', '32F8FD', '1987 323065'),
('0005432848247', '4F20E2', '1001 550675'),
('0005432848254', '42CFFD', '2720 868002'),
('0005432848290', '081787', '6893 802388'),
('0005432857893', '3DF18D', '1284 539077'),
('0005432857981', '214776', '9631 477011'),
('0005432862236', 'A3E10C', '8174 618511'),
('0005432873251', '9C0133', '4506 317934'),
('0005432880606', '13E32A', '0138 278134'),
('0005432880650', '914F7E', '4016 037287'),
('0005432880754', 'ACEB28', '3794 187402'),
('0005432890720', 'F25D2E', '6954 546529'),
('0005432905069', '1466C2', '5794 092430'),
('0005432909204', 'A44883', '1768 356637'),
('0005432909210', '47D380', '1051 872792'),
('0005432909249', 'ADC71B', '8284 602290'),
('0005432919691', 'A8FDDE', '9042 921417'),
('0005432919729', '692DCD', '3212 255161'),
('0005432924953', '6257B0', '6729 332823'),
('0005432924981', 'D967B1', '0138 633792'),
('0005432927899', '953E98', '9368 540467'),
('0005432927930', '79756F', '0105 289498'),
('0005432947807', 'E5A6E7', '7005 142552'),
('0005432947945', '879511', '9569 213512'),
('0005432948061', 'BFCBBD', '7719 523303'),
('0005432948066', '77F39C', '3455 193957'),
('0005432948209', 'F3FACE', '4456 840493'),
('0005432948252', '5A35F1', '1756 584312'),
('0005432953898', '857381', '2412 105569'),
('0005432966509', 'D397A5', '1936 659351'),
('0005432966891', '3D4D05', '7127 908182'),
('0005432968824', 'F1839D', '7318 963101'),
('0005432984513', 'EFE944', '8586 532583'),
('0005432984622', '4DD7DF', '5047 508594'),
('0005432984833', '4B4AB4', '7574 939763'),
('0005432984852', '443C41', '1998 598637'),
('0005432985018', '570FB3', '9480 489225'),
('0005433007871', 'B70FB9', '8070 470902'),
('0005433007958', '3B254C', '2771 226142'),
('0005433008042', 'FC700B', '5542 932031'),
('0005433008075', '2EED0A', '8930 578922'),
('0005433008430', '583F80', '9166 811398'),
('0005433008436', 'DD93D2', '9081 440649'),
('0005433008456', '0F9FBD', '2218 498994'),
('0005433008524', '807E04', '6901 523262'),
('0005433035405', '64903E', '0138 341678'),
('0005433035452', 'C0ADDB', '5754 950766'),
('0005433035676', '7B9114', '9047 525347'),
('0005433035805', '0FA0DD', '0624 923735'),
('0005433036009', 'EF2B24', '1189 661143'),
('0005433036026', '3E89AA', '6500 469163'),
('0005433036037', '948A17', '4484 594166'),
('0005433036079', 'D8DC6E', '3197 673866'),
('0005433036124', 'E8AAD4', '6112 919618'),
('0005433036153', '0002F3', '1001 058091'),
('0005433036195', 'EB3799', '6911 797135'),
('0005433057303', 'D3AC63', '5692 300637'),
('0005433057310', '9D4A64', '4616 961063'),
('0005433057363', '01881E', '1764 532535'),
('0005433057419', 'FC36C6', '5450 949065'),
('0005433057542', '1B8F75', '5272 098859'),
('0005433057568', '816DA6', '1882 121731'),
('0005433057709', '58B0E3', '5421 426790'),
('0005433057769', '7B060C', '9221 438697'),
('0005433060379', 'FBB28A', '2983 328610'),
('0005433060401', 'A6E0DA', '5127 449354'),
('0005433074384', '9D7B99', '2136 801232'),
('0005433074442', 'CE4377', '7910 625548'),
('0005433074612', 'F729D0', '0991 008857'),
('0005433101191', 'A88BEE', '4561 219573'),
('0005433101269', 'D7E434', '4920 990239'),
('0005433101551', '94BB46', '6641 721624'),
('0005433101565', 'EF4610', '9787 566429'),
('0005433101589', '2D2CB4', '0558 882572'),
('0005433101605', '33F5A5', '5968 149809'),
('0005433101629', '4248F5', '9945 495230'),
('0005433101728', '2C0DA6', '8184 861948'),
('0005433101963', 'BD812A', '1442 920879'),
('0005433109891', 'A8CEDA', '9603 287592'),
('0005433111482', '977EA9', '0028 100023'),
('0005433123695', '35CD9E', '4413 626533'),
('0005433123835', '2DDE10', '7602 883634'),
('0005433134082', 'A55294', '6231 128467'),
('0005433150897', 'B7C9C2', '0414 652586'),
('0005433150993', '80D3B4', '9041 820575'),
('0005433151048', 'C66151', '3658 541439'),
('0005433156634', '72B5EA', '4846 798615'),
('0005433156685', '3B87E8', '3188 855492'),
('0005433158100', 'F18C5A', '8955 524842'),
('0005433158125', '0393DE', '8906 898454'),
('0005433165673', 'ABE7BA', '9482 588900'),
('0005433165859', '3B93CA', '1845 315481'),
('0005433180724', '0D94A9', '3442 095126'),
('0005433180731', '673F99', '5807 828588'),
('0005433180732', '25A627', '0335 116949'),
('0005433180814', '111C51', '3117 430542'),
('0005433180875', '59EA2C', '1403 013476'),
('0005433180877', '94E112', '7066 043926'),
('0005433180905', '6CA8E6', '9481 321442'),
('0005433180947', '578735', '3057 204248'),
('0005433181010', 'BB999C', '5196 028796'),
('0005433186095', 'DBB0FB', '2810 878546'),
('0005433192901', 'D26256', '4941 780077'),
('0005433192930', '1833BF', '9926 739251'),
('0005433202165', '40CC1D', '8823 229330'),
('0005433202202', '0A5FFF', '3216 290789'),
('0005433233303', 'D1CE91', '0091 323930'),
('0005433233380', '2A4909', '5276 799109'),
('0005433233398', '71F147', '6559 028185'),
('0005433233426', 'C64D38', '8159 648699'),
('0005433233437', 'D6D84B', '3408 730997'),
('0005433233448', '337433', '9725 619417'),
('0005433233623', '004D0D', '2577 153395'),
('0005433233669', '859DED', '2873 286326'),
('0005433233732', 'B9FC90', '7934 921206'),
('0005433233777', '94B3BF', '0904 849094'),
('0005433233863', '893EF6', '0802 453535'),
('0005433233888', '030BBE', '0506 707612'),
('0005433251019', '70F979', '8431 017525'),
('0005433251074', '43CF81', '2981 546152'),
('0005433251108', '2040EC', '2558 779153'),
('0005433251280', 'AC02A4', '1636 609045'),
('0005433255021', '864739', '9068 194815'),
('0005433256384', '9AD004', '3874 119642'),
('0005433266592', '372F9F', '4368 091460'),
('0005433266662', '52D883', '1249 293753'),
('0005433284795', '096EF7', '9092 185647'),
('0005433285051', '65FD96', '9836 264070'),
('0005433285183', 'B9A673', '3561 356723'),
('0005433289833', '642E7A', '6943 822489'),
('0005433293195', 'B22788', '3458 584726'),
('0005433341470', '9006AC', '6202 816810'),
('0005433341574', 'AB2626', '2104 190762'),
('0005433341636', '0359EA', '2110 716920'),
('0005433341650', 'A0F8E0', '2354 894055'),
('0005433341766', '078B62', '5014 414469'),
('0005433341824', '79A886', '7094 855470'),
('0005433341860', '9C059E', '8110 225504'),
('0005433341872', '0684A1', '6774 719659'),
('0005433342002', 'BED296', '3794 599897'),
('0005433342024', '11DCE6', '0217 366701'),
('0005433342314', '2F3F37', '3615 953977'),
('0005433342431', '96E3BA', '5492 178231'),
('0005433342432', '42F58F', '3542 524457'),
('0005433342435', '053042', '0150 807085'),
('0005433342475', 'A6D3C7', '8480 062784'),
('0005433342654', '2E1ABD', '0201 859784'),
('0005433342737', '689436', '6375 991549'),
('0005433342748', 'A92BBD', '8416 374093'),
('0005433342779', '469C0B', '0544 741143'),
('0005433342797', '704A1C', '2417 532124'),
('0005433342802', '865BEE', '6648 889823'),
('0005433342821', '763AC4', '7978 103081'),
('0005433342849', '15CB67', '4006 398133'),
('0005433342889', '4E575B', '9438 204047'),
('0005433342896', 'B83C96', '6890 905174'),
('0005433342973', 'E5A006', '8965 798775'),
('0005433342993', '883E80', '1150 093562'),
('0005433348919', 'A36FA2', '4688 266964'),
('0005433367335', 'C02655', '5312 617460'),
('0005433367449', '81ED6B', '7887 151353'),
('0005433367536', 'DE7CD1', '0314 609885'),
('0005433367565', 'A7535A', '9442 519423'),
('0005433367632', '185B7D', '5489 810786'),
('0005433367660', 'A445CF', '3888 166220'),
('0005433367698', 'C16607', '1118 471998'),
('0005433367769', 'B891F6', '0231 980815'),
('0005433397269', '372D59', '8800 910352'),
('0005433397418', 'FB89F0', '5903 605105'),
('0005433397420', '52DC0C', '7578 896398'),
('0005433397483', 'A609B2', '6280 428457'),
('0005433397818', '2808E0', '4870 643767'),
('0005433397855', '1815FF', '9907 894667'),
('0005433397871', '19A77B', '9941 988126'),
('0005433404681', '40FE8B', '2141 953874'),
('0005433407512', '6B991C', '5106 283989'),
('0005433415601', '81E85C', '0686 663591'),
('0005433434284', '3FC153', '2864 917471'),
('0005433434338', 'B781E6', '0387 826035'),
('0005433449677', 'CDDBEF', '8438 172453'),
('0005433449935', '991C02', '2857 483992'),
('0005433451591', 'A97CDA', '4502 232348'),
('0005433451592', 'A97CDA', '8393 923902'),
('0005433460415', '9D553E', '1879 845223'),
('0005433468207', 'A58248', '5348 856920'),
('0005433468253', 'EF10F9', '2088 799789'),
('0005433496644', '0014E3', '0697 409732'),
('0005433496647', 'E67789', '9711 754027'),
('0005433496673', '1D936D', '3857 564355'),
('0005433496824', 'F7C13B', '9935 197972'),
('0005433496839', '7DB9FA', '9270 430341'),
('0005433496895', '4845ED', '3019 996411'),
('0005433506950', 'C616CC', '0052 649837'),
('0005433511832', '89910D', '3981 569846'),
('0005433516852', '7EDF04', '4574 502526'),
('0005433519418', '0E1467', '4134 762586'),
('0005433524876', '3376AE', '7375 190464'),
('0005433524989', '7C0298', '0391 086245'),
('0005433527199', 'E967C6', '8897 111949'),
('0005433527237', '057EEF', '5916 078001'),
('0005433531269', '7BF76C', '0808 618632'),
('0005433538742', 'D3A330', '5358 167818'),
('0005433568087', '204BAC', '8729 582869'),
('0005433568145', '06366B', '1157 916935'),
('0005433568278', '3707C2', '1210 641634'),
('0005433568317', '3DB31C', '8184 493695'),
('0005433568353', 'C2A013', '6223 346554'),
('0005433568694', '9E22FC', '1945 699428'),
('0005433568767', '212131', '4188 813291'),
('0005433568798', 'ED6099', '2286 058923'),
('0005433568861', 'C86CCB', '2016 009539'),
('0005433577601', 'BA45DD', '2339 050124'),
('0005433577667', 'D14E4E', '6180 155693'),
('0005433613497', '10D373', '7520 488156'),
('0005433613614', 'BC448E', '6793 496357'),
('0005433613637', 'E4AB04', '0210 521998'),
('0005433613740', 'C2B1C3', '2891 846417'),
('0005433613758', '44EDE5', '6646 472801'),
('0005433613769', '91DF38', '2250 352825'),
('0005433614094', '27D79E', '6856 247333'),
('0005433614152', '5AEBA8', '4725 134344'),
('0005433614177', 'C4275C', '9344 230499'),
('0005433614446', '237FC6', '6155 119342'),
('0005433633272', '314102', '2768 426362'),
('0005433633322', 'CD3333', '0293 261282'),
('0005433633337', 'B34FA5', '3182 571294'),
('0005433633476', '397AB1', '5888 188367'),
('0005433633633', 'EE9ABF', '6695 063600'),
('0005433633769', 'AD1B9A', '8634 108962'),
('0005433642201', '2CA147', '3831 050124'),
('0005433650405', 'AD505F', '1567 633518'),
('0005433679872', 'BD2051', '8872 087432'),
('0005433679873', 'BD2051', '4626 666674'),
('0005433679919', 'B94551', '4855 879880'),
('0005433679950', 'D3D833', '1607 852549'),
('0005433680350', 'A87002', '3720 882141'),
('0005433683301', 'B1EC3C', '9471 295940'),
('0005433686618', '208795', '2591 809551'),
('0005433715165', '4634B3', '7172 497549'),
('0005433715446', '9B0507', '9958 240614'),
('0005433715490', '6ED064', '0160 526156'),
('0005433719093', '742760', '1255 839399'),
('0005433724791', '17850D', '7182 482673'),
('0005433753476', 'A2E6A5', '5790 013946'),
('0005433753761', 'D05C40', '6538 189310'),
('0005433753929', '36A5F1', '6159 807870'),
('0005433753967', 'FF2C4B', '6510 689633'),
('0005433784298', '1CD4FC', '9169 339651'),
('0005433784422', '44CFFF', '9322 717778'),
('0005433784468', '94AD46', '1385 374377'),
('0005433804847', 'C585F4', '6035 846441'),
('0005433845721', '83A7F1', '9399 359750'),
('0005433845760', '49EDB6', '9425 740949'),
('0005433845811', '9C1D7F', '8084 711991'),
('0005433845860', '8B789E', '7633 812327'),
('0005433845898', '1380E6', '0863 251005'),
('0005433846130', '388EBD', '9188 073999'),
('0005433846133', '1EEBD8', '3326 475449'),
('0005433846332', 'C35864', '5771 534151'),
('0005433846487', '320695', '8524 234165'),
('0005433846518', '4BD895', '5564 715168'),
('0005433846556', 'C80E52', '6032 128950'),
('0005433867982', '99E421', '3503 674293'),
('0005433868028', 'E32DF9', '2829 605779'),
('0005433868350', 'C08C50', '6795 255511'),
('0005433872439', 'A2E44B', '6911 405962'),
('0005433921967', 'D41F16', '4707 378710'),
('0005433922311', 'FD69B5', '7854 904337'),
('0005433922370', 'B03935', '9903 237576'),
('0005433922518', '02C9F8', '4588 542384'),
('0005433922638', '0FB1CD', '8432 896391'),
('0005433929555', '01FE70', '2347 064209'),
('0005433959948', '00E0BE', '4154 649155'),
('0005433960252', 'C4641B', '7583 089681'),
('0005433960454', '1937EB', '3597 699071'),
('0005433960474', 'DF23C9', '3275 973555'),
('0005433960581', '371EEC', '8379 644980'),
('0005433960645', '840576', '8426 109050'),
('0005433960750', '76563D', '0826 276678'),
('0005433960765', '5333A7', '1025 889059'),
('0005433985197', 'D73D5E', '8970 401399'),
('0005433985204', '27E375', '7408 794326'),
('0005433985316', '6AC6C6', '3315 073792'),
('0005433985487', '2B4487', '2196 785882'),
('0005433985605', '077892', '3160 819719'),
('0005434022603', '4AEE75', '1876 645121'),
('0005434022808', 'C5AA50', '1705 525040'),
('0005434022981', '584BB7', '1996 115449'),
('0005434023133', 'D31010', '0106 866332'),
('0005434023468', '03C482', '9676 631081'),
('0005434023469', '1D3D66', '0510 872367'),
('0005434023519', '019372', '7377 200504'),
('0005434023531', 'FF1E0B', '1622 623577'),
('0005434031998', '5D4F25', '3198 039133'),
('0005434066880', 'DD87FE', '7541 507014'),
('0005434066920', '6B891A', '1860 948783'),
('0005434066982', 'F4EC69', '9489 114774'),
('0005434067129', 'F5EC66', '6394 237684'),
('0005434067141', '447272', '6084 208667'),
('0005434067206', '9445F4', '5181 763092'),
('0005434067267', 'B20F2D', '8701 651037'),
('0005434067441', 'CD4D2A', '4503 372280'),
('0005434084872', '86ECF3', '3625 523335'),
('0005434136774', '2A3236', '1575 457859'),
('0005434136857', 'F300FF', '9302 499770'),
('0005434136909', '056565', '9320 342091'),
('0005434136977', '5578AA', '3801 494940'),
('0005434137003', 'A3120D', '8578 196058'),
('0005434137181', 'A9D15B', '7249 608428'),
('0005434137237', '6FB78C', '6562 337195'),
('0005434137259', '7AB47B', '0586 931629'),
('0005434137469', 'D5B7F1', '7940 828403'),
('0005434137566', '604FA1', '2935 478593'),
('0005434138012', '060D44', '1554 994902'),
('0005434142591', '6CABDF', '0088 180775'),
('0005434152756', 'D88193', '3577 477647'),
('0005434153521', '1A358D', '8307 525927'),
('0005434157442', '0A557C', '8089 054864'),
('0005434170956', 'A7AF1D', '6648 757194'),
('0005434171030', 'E216D2', '7862 791411'),
('0005434175723', '2CD0F6', '0369 136840'),
('0005434182003', '459D99', '1456 162739'),
('0005434186178', 'A3FBF8', '6387 757258'),
('0005434213773', 'D0465E', '9562 900970'),
('0005434214403', 'A78975', '6544 685355'),
('0005434213980', 'B045E6', '2988 545259'),
('0005434228981', '1D4644', '3338 231842'),
('0005434229125', '68901F', '0131 757395'),
('0005434229181', '458A5B', '8169 165077'),
('0005434244520', '067B69', '5432 118172'),
('0005434244607', '83816C', '5571 429180'),
('0005434244658', '0E7192', '6190 944768'),
('0005434244664', 'CDFE83', '1812 388515'),
('0005434244921', '7A09CE', '0363 916804'),
('0005434244929', '2901E1', '5769 055997'),
('0005434251806', '7D3B68', '7184 081906'),
('0005434251840', 'F5F5D9', '2011 919610'),
('0005434264691', 'A0E92C', '4909 058720'),
('0005434264761', 'A3FF4F', '9607 439409'),
('0005434264895', 'BBCA0D', '6400 979207'),
('0005434264920', 'EBF61C', '6628 859324'),
('0005434265009', 'F5CCDD', '4004 167751'),
('0005434265080', '5F1E38', '2085 943195'),
('0005434267896', '4597A2', '7196 487454'),
('0005434267911', '31B6AF', '1549 723680'),
('0005434270174', 'A310B6', '3831 231165'),
('0005434270190', '230341', '0960 157040'),
('0005434275996', 'B64ADA', '0410 972968'),
('0005434287200', '51DC8C', '6530 102706'),
('0005434302405', '33FF35', '1241 896553'),
('0005434302431', '6A2FA9', '1599 381444'),
('0005434302452', 'B1A81D', '0178 802806'),
('0005434309541', 'C685D0', '3173 939003'),
('0005434309585', '064312', '3545 262213'),
('0005434309643', '4BAFB9', '5212 337466'),
('0005434309694', '0E0263', '1454 992869'),
('0005434309699', '5736E6', '3864 094896'),
('0005434309720', '28E106', '4267 373198'),
('0005434319240', 'C39816', '7705 058231'),
('0005434319271', '31B8CA', '1233 264975'),
('0005434319324', '6D3176', '1366 023437'),
('0005434319359', '3F7D88', '4618 035638'),
('0005434319361', 'BD9093', '7804 879447'),
('0005434343969', '98C24E', '8009 008415'),
('0005434344017', '057C3C', '4911 538196'),
('0005434344023', 'AF1B0F', '6370 610943'),
('0005434351517', '3F0654', '0162 393714'),
('0005434374135', 'C37A3F', '9662 768828'),
('0005434374197', '8EBDB0', '9583 261915'),
('0005434374364', 'B14A96', '5131 013058'),
('0005434374439', 'BFCD50', '2668 184882'),
('0005434406797', 'F90130', '5935 654234'),
('0005434406892', '73EF04', '6435 808475'),
('0005434407029', '94F4A5', '5447 962860'),
('0005434407115', '844EC5', '7920 731811'),
('0005434407122', '1A5158', '0066 561963'),
('0005434407163', '095E30', '4103 533161'),
('0005434407169', '3C1394', '4188 299142'),
('0005434407470', 'F81DCD', '3157 852606'),
('0005434407500', '5E92C3', '0561 531342'),
('0005434407603', 'CDA65C', '8474 735683'),
('0005434407622', 'AF146B', '1365 451396'),
('0005434426093', '70A9D6', '5827 683103'),
('0005434426323', 'DCB380', '6305 212453'),
('0005434426391', '2B4B3A', '5442 143836'),
('0005434426422', 'F249CA', '3560 600003'),
('0005434434980', '0F704A', '4206 345901'),
('0005434435066', '318B2A', '7858 917125'),
('0005434435120', '6ED14F', '7342 437559'),
('0005434435129', '4AE7B3', '7258 475273'),
('0005434443453', '6DB8BB', '5045 068926'),
('0005434446499', 'ECFE08', '6196 682435'),
('0005434458479', '6D00C5', '3652 941436'),
('0005434458527', 'CBF81E', '5258 301186'),
('0005434458543', '780D9F', '2463 591617'),
('0005434458671', '2D7485', '5467 353519'),
('0005434458756', '553FE9', '7028 557623'),
('0005434466385', '23C778', '2336 641674'),
('0005434466395', '16709F', '5026 198031'),
('0005434466434', '220954', '5743 584515'),
('0005434479957', '8A1CF4', '2610 514793'),
('0005434479973', 'A7CC5D', '0459 543177'),
('0005434479976', '0FC1D3', '8211 098320'),
('0005434480002', 'AE75BF', '6758 387764'),
('0005434480033', '147306', '2805 855828'),
('0005434480035', 'B7995F', '7669 759837'),
('0005434484253', '80DE60', '1753 729266'),
('0005434503679', 'A1D58F', '8035 996746'),
('0005434503794', '5F5B13', '3059 583070'),
('0005434503810', 'AA20BA', '3071 473045'),
('0005434503846', '5A7287', '4969 609188'),
('0005434504094', '70A4F0', '1092 915269'),
('0005434509058', '906549', '0187 696658'),
('0005434513547', '16274A', '5747 628998'),
('0005434520134', 'E06DA1', '5912 460954'),
('0005434550579', '13B1CB', '7115 833987'),
('0005434550591', 'AC916A', '8164 758042'),
('0005434551020', '1F7ADF', '8627 743365'),
('0005434551056', 'BA0DD6', '9711 696943'),
('0005434551087', '882B3A', '0895 786020'),
('0005434551107', '62418D', '0217 212052'),
('0005434558198', '8C9399', '7222 463044'),
('0005434573143', '6A5D97', '9896 271297'),
('0005434573325', 'CB37F2', '0895 887162'),
('0005434600548', 'D0809A', '5626 588744'),
('0005434600690', '56E556', '8617 357689'),
('0005434600697', '8D161D', '9214 222903'),
('0005434602859', '2D5A25', '6655 328267'),
('0005434602888', 'C558B9', '9139 519458'),
('0005434606773', '938E92', '2389 508346'),
('0005434610188', 'A94227', '2483 009587'),
('0005434620314', 'C3F5E7', '4625 557519'),
('0005434620432', '788BDC', '8513 571760'),
('0005434625843', '594620', '7024 439081'),
('0005434625917', '0B19CE', '1341 748635'),
('0005434638997', 'F1CC35', '4920 938778'),
('0005434639191', '2883F4', '3484 151527'),
('0005434654267', 'EAC0A0', '5078 044869'),
('0005434654398', '0F28C1', '1283 601440'),
('0005434654433', '8F7F7A', '0455 581150'),
('0005434654467', 'DC9F4F', '1557 957971'),
('0005434654573', '277D44', '6442 526027'),
('0005434654584', '5E5470', '4656 808882'),
('0005434723562', '2E0E2C', '9376 815312'),
('0005434723765', 'F79E5F', '9731 992406'),
('0005434723785', '36E0E9', '5607 072606'),
('0005434724310', '67D6AD', '4241 250311'),
('0005434724355', '9E7DF3', '3950 881823'),
('0005434724472', '241550', '4820 392021'),
('0005434724509', '719647', '6847 830100'),
('0005434724526', 'DC5872', '4645 901581'),
('0005434724690', 'FCFC2A', '6485 071577'),
('0005434724803', 'C3EE0B', '9736 677872'),
('0005434724900', 'C81947', '8318 727958'),
('0005434725099', '3E9C87', '3066 056152'),
('0005434725217', 'C36750', '8465 229512'),
('0005434735651', '59792E', '6035 776401'),
('0005434755907', '1877A8', '0894 908595'),
('0005434756009', 'C7F499', '0600 786140'),
('0005434756106', '0828C1', '4691 432699'),
('0005434756220', '44FB3C', '7350 156915'),
('0005434821851', '6A99EB', '3964 651573'),
('0005434821998', '3B4D58', '4231 773866'),
('0005434822077', '70021B', '1943 685826'),
('0005434822265', '9A16DA', '7331 158886'),
('0005434822355', '7206F2', '8985 607844'),
('0005434822554', '87996E', '8959 420300'),
('0005434822594', '414072', '3123 494888'),
('0005434822706', '53FFAE', '2894 131042'),
('0005434822763', 'BEF387', '1341 744528'),
('0005434823059', 'DE446D', '4016 748267'),
('0005434823267', 'E0ED13', '6164 754363'),
('0005434828655', 'C79AB3', '2667 371430'),
('0005434828662', 'F3AFCE', '7938 010494'),
('0005434831133', 'E1923B', '2835 469389'),
('0005434876581', 'C04BE0', '8830 543224'),
('0005434876851', '529E70', '5128 534407'),
('0005434876933', 'BA6498', '0761 558790'),
('0005434877284', '8B086C', '1494 138992'),
('0005434877364', 'B06816', '4244 984102'),
('0005434877425', 'FD4A0B', '9344 298704'),
('0005434877461', '4B5405', '3015 274821'),
('0005434877531', 'A0202D', '1132 542130'),
('0005434877540', 'C93B8F', '8747 822668'),
('0005434877842', 'F5118B', '7297 527482'),
('0005434906470', '1A3DFC', '0906 624891'),
('0005434906542', 'BBD869', '4761 416059'),
('0005434906555', 'BC6EDD', '1498 278554'),
('0005434906861', '6D3E9D', '9985 372333'),
('0005434906955', 'BEE909', '6539 833984'),
('0005434906999', '75D8AB', '0482 036553'),
('0005434907076', 'B56115', '5306 655479'),
('0005434925326', '8E072D', '4958 054489'),
('0005434925358', '11AE09', '3848 074553'),
('0005434925382', '81133E', '7693 611003'),
('0005434925565', '6A87FF', '9207 203089'),
('0005434928287', '8A0D7D', '6292 323328'),
('0005434937866', '9FD8FC', '1301 972722'),
('0005434937897', '500B45', '1693 661444'),
('0005434937903', '2F4BE0', '5022 983136'),
('0005434937951', '80FA38', '7751 177361'),
('0005434937991', 'A6F4FE', '4291 147887'),
('0005434943208', 'A6A62B', '6492 106749'),
('0005434943234', 'BAEC8A', '7871 415262'),
('0005434947887', '7071DC', '0047 893248'),
('0005434947906', '9EDE42', '4361 374071'),
('0005434950465', '248418', '9733 715307'),
('0005434954569', '8E1CAF', '9295 375016'),
('0005434964075', '9453CA', '8263 609703'),
('0005434964147', 'BA9E3B', '6114 525295'),
('0005434964196', '9502D5', '8267 718967'),
('0005434964197', '9502D5', '1941 199572'),
('0005434979403', 'C4BFD0', '9148 047764'),
('0005434979448', '05E6A1', '9851 070585'),
('0005434979593', '4C0887', '4827 645115'),
('0005434979634', 'C1FD7C', '3847 312904'),
('0005434979663', 'A7CF34', '1735 509011'),
('0005434979717', 'CC6657', '5132 396435'),
('0005434983265', '03FB11', '8258 435084'),
('0005434993966', '4B20A5', '6406 812694'),
('0005434993981', '8A90EF', '6706 010736'),
('0005435006609', '02292D', '3506 876141'),
('0005435006633', 'E48ECD', '6428 743892'),
('0005435006905', '4BE64F', '2246 293303'),
('0005435006937', '87E17E', '4082 912252'),
('0005435038727', 'A8B3E1', '4751 899384'),
('0005435038734', 'F9EF93', '2834 578401'),
('0005435038803', 'D4CEC4', '2888 364690'),
('0005435038866', '82EB64', '2085 460742'),
('0005435039028', 'CD26F1', '4424 854544'),
('0005435039047', '2EE6C6', '3587 365748'),
('0005435039195', 'D471BC', '6096 772512'),
('0005435039202', '27F4B8', '1256 531664'),
('0005435039224', 'F943D8', '3173 772997'),
('0005435039271', 'C56183', '3179 664573'),
('0005435039274', 'CE9729', '5318 243012'),
('0005435039333', '038B09', '7720 157993'),
('0005435039461', 'C91405', '1824 125928'),
('0005435039519', '6F62F0', '3046 001870'),
('0005435068268', '54118F', '4345 256628'),
('0005435068328', 'C768CB', '5296 751525'),
('0005435068430', 'BBD062', '3403 651703'),
('0005435068696', '59B963', '8107 526562'),
('0005435078183', 'A6803F', '8344 684374'),
('0005435078189', '1892EF', '8997 208765'),
('0005435082652', '8511F2', '0944 184291'),
('0005435082666', 'C6B9DA', '5367 300292'),
('0005435082756', '07C6E3', '4764 342376'),
('0005435091998', 'EEAA4A', '6482 712005'),
('0005435100091', '83D433', '3011 653191'),
('0005435103805', '8B251D', '5601 507068'),
('0005435103872', '9DA489', '2584 495165'),
('0005435125979', 'BBCB70', '3364 712912'),
('0005435126050', 'F91E9A', '8155 085841'),
('0005435132839', 'BA1682', '3836 708719'),
('0005435135623', '5B1232', '2413 468717'),
('0005435149889', 'C0E89D', '8731 778755'),
('0005435149967', '409F9F', '3656 060525'),
('0005435153731', 'BF202E', '7987 930167'),
('0005435163166', 'E05E8E', '9906 479851'),
('0005435176743', '3C183F', '0961 889665'),
('0005435176824', '286670', '9882 042256'),
('0005435176977', '57E361', '8358 057192'),
('0005435212516', '735B90', '5827 339648'),
('0005435212543', '83B14F', '5221 309870'),
('0005435212656', '8672D9', '7216 363164'),
('0005435212967', '93CBFB', '7750 858813'),
('0005435213004', '3CEB3E', '9622 874753'),
('0005435213069', '09A0FE', '6288 753122'),
('0005435216577', 'A530A4', '8818 995943'),
('0005435220303', '4868DF', '7850 453873'),
('0005435229330', '825C79', '7587 994959'),
('0005435242516', '2AD3FC', '8483 596754'),
('0005435252430', '6E37A9', '9526 465685'),
('0005435252438', 'ED2732', '2505 817005'),
('0005435252618', '331433', '4502 095317'),
('0005435252666', '624AD6', '5989 185178'),
('0005435254467', '09DB50', '8298 279773'),
('0005435257200', '6542BE', '5075 726892'),
('0005435269682', '50E18C', '2070 749727'),
('0005435282082', 'AA0FAC', '9912 553160'),
('0005435282191', '2CFE6E', '4327 538685'),
('0005435282336', 'F1A7B1', '7029 571920'),
('0005435282430', '08CBA1', '6206 882573'),
('0005435286545', 'CF34F5', '8982 528796'),
('0005435293068', '936337', '3081 671420'),
('0005435293125', 'BFB8B6', '2111 002215'),
('0005435293145', 'D6B791', '8014 494566'),
('0005435293148', '449752', '8873 322212'),
('0005435293222', '157007', '1370 306077'),
('0005435296945', '82FEDD', '6930 849286'),
('0005435299720', '66AB33', '4025 301697'),
('0005435302169', '2FD351', '6566 848682'),
('0005435304134', 'B02E2D', '0704 665435'),
('0005435305007', '78B4E2', '8177 327994'),
('0005435310975', '0F6981', '9870 458750'),
('0005435312786', '8F4DAD', '8615 865430'),
('0005435314786', 'CAB7D6', '3678 527370'),
('0005435319437', 'D5D845', '6426 092992'),
('0005435326613', '672309', '3615 237954'),
('0005435372260', '68558B', '5224 815470'),
('0005435372338', '55D178', '5377 970021'),
('0005435372518', '66197C', '7566 971396'),
('0005435372546', '6CA9C1', '3261 022829'),
('0005435372581', '958AD3', '4568 105391'),
('0005435372759', '4AE0B8', '0096 192810'),
('0005435372868', '5F772D', '3884 306409'),
('0005435372914', '03A6DA', '0651 850438'),
('0005435372962', '83F1FF', '7960 616731'),
('0005435372984', 'ED52DC', '7536 923784'),
('0005435373047', 'BC7747', '8786 076338'),
('0005435373064', 'C50656', '8057 226964'),
('0005435376347', '234664', '2769 589406'),
('0005435377570', '0F2086', '5462 469075'),
('0005435383088', '0B393B', '7936 672876'),
('0005435386511', '436D6B', '8273 751087'),
('0005435386526', '30DAD0', '9833 285675'),
('0005435390208', 'B0BE27', '0645 812730'),
('0005435423806', '5F1BF7', '5722 680606'),
('0005435423870', '6EE573', '2158 574785'),
('0005435423936', '17FBEB', '8250 138962'),
('0005435424035', '2E3E4A', '8656 025651'),
('0005435424441', 'D77281', '7617 101794'),
('0005435424452', 'ECB297', '2124 149273'),
('0005435424535', 'EF89DD', '3854 463263'),
('0005435424581', '8F44B1', '0850 786073'),
('0005435437557', 'E9D62D', '9394 216820'),
('0005435437808', '110A83', '5322 879135'),
('0005435437831', '0694A6', '8600 331434'),
('0005435443166', '5C2D1C', '1711 042367'),
('0005435443175', 'F59990', '9269 460361'),
('0005435443195', 'CC203F', '9786 370970'),
('0005435443247', '90CBB1', '1161 094888'),
('0005435461801', '500303', '0415 956792'),
('0005435461836', '00CEAE', '1484 557134'),
('0005435462209', 'AE26AF', '5552 234308'),
('0005435462347', 'F5D658', '1415 185321'),
('0005435472623', '26D4F8', '5364 236875'),
('0005435476714', 'AF980B', '6103 019377'),
('0005435476742', '45EABA', '5148 672155'),
('0005435487460', 'C6A105', '8636 027475'),
('0005435487608', '5DC594', '4837 150824'),
('0005435487652', '1DFD9D', '5085 327684'),
('0005435502246', '80A754', '8183 980459'),
('0005435502282', '6D2B33', '4413 958621'),
('0005435517737', 'BEDFAB', '4546 291980'),
('0005435517762', '824CD5', '7778 028000'),
('0005435517842', 'E6416C', '9150 825437'),
('0005435517866', 'A93C94', '2116 027942'),
('0005435528911', 'B6C8FA', '6540 215236'),
('0005435529094', 'D2B3D6', '7081 111906'),
('0005435540822', 'AF7505', '8397 816519'),
('0005435540850', '78E690', '5865 102387'),
('0005435540871', '0294ED', '6319 654504'),
('0005435540887', 'CB3308', '8655 370961'),
('0005435540914', '408D13', '5850 627668'),
('0005435545674', '8F68E7', '0637 347036'),
('0005435545684', '460DEC', '6971 574561'),
('0005435548424', '58DCB1', '8727 675922'),
('0005435554176', '528491', '2131 686589'),
('0005435611787', '80CBBA', '8466 610340'),
('0005435611885', '5FA3EB', '1498 840295'),
('0005435612008', 'BD6B07', '6269 497592'),
('0005435612443', 'ADE636', '8251 862081'),
('0005435612553', '9E9B87', '0311 952618'),
('0005435612696', 'FDB32C', '7776 624121'),
('0005435612880', 'E9E0AF', '9722 052894'),
('0005435612925', '08083C', '1541 674087'),
('0005435613059', '4E2208', '2049 529470'),
('0005435613335', 'B80F39', '1998 735212'),
('0005435613351', '62EBD8', '9624 375432'),
('0005435625915', '709735', '8863 767934'),
('0005435629389', 'F4D6BB', '8790 167929'),
('0005435652548', 'E0480B', '9383 307379'),
('0005435652683', '7B5CA5', '2728 768673'),
('0005435652748', '6ED5C7', '8603 247114'),
('0005435652794', 'FB217A', '6073 121217'),
('0005435652807', 'EB1EFE', '8628 019039'),
('0005435652971', '49A1D9', '9656 368604'),
('0005435652973', '1CC889', '3021 678581'),
('0005435660076', '57157E', '6671 253776'),
('0005435681532', '14870D', '3308 238222'),
('0005435696879', 'C0B0E5', '8038 468490'),
('0005435696937', '42B806', '4372 107165'),
('0005435696952', '9B36E6', '9208 405769'),
('0005435697160', 'A7DE31', '6216 024773'),
('0005435706107', '693F28', '0867 511326'),
('0005435706249', '145721', '6408 643896'),
('0005435706320', '39AD4F', '6982 644855'),
('0005435715193', '3BEA9F', '1833 161197'),
('0005435719557', '8C9ECB', '7234 734732'),
('0005435722020', '839A54', '8534 357914'),
('0005435725515', 'BA8D9E', '6822 561696'),
('0005435732233', 'BBF0B5', '0054 970511'),
('0005435765264', 'FD6FEB', '2958 510334'),
('0005435765293', '7B4490', '6892 178139'),
('0005435765343', '451E9C', '2659 684418'),
('0005435765349', 'E7C1DC', '5852 414123'),
('0005435765424', 'E8BE7A', '8133 207327'),
('0005435765603', '9D9F04', '0295 066762'),
('0005435765881', 'DF80B0', '5559 937213'),
('0005435766025', '56D89E', '5000 281352'),
('0005435766047', '631A3B', '8374 813230'),
('0005435766082', '845845', '7165 066266'),
('0005435785014', '160055', '0930 404476'),
('0005435785228', '0E2EBA', '6676 718130'),
('0005435785241', '91D62E', '2723 085595'),
('0005435785249', '7C1ACF', '9455 003098'),
('0005435797389', '0593DC', '7560 060893'),
('0005435797407', '96ED44', '5213 455933'),
('0005435797428', '327F31', '8469 611927'),
('0005435797450', '790D5B', '8209 992186'),
('0005435800078', 'E78118', '4376 499246'),
('0005435808131', 'E83BA4', '4571 621617'),
('0005435811040', '91444B', '1729 043359'),
('0005435824235', '3CEF3E', '6100 686960'),
('0005435824243', 'A060D1', '4443 758779'),
('0005435824459', 'A65E16', '3944 727825'),
('0005435839023', 'F1B87E', '9018 060676'),
('0005435839041', 'AFAE45', '8358 906832'),
('0005435839092', '3CE91A', '6422 385600'),
('0005435839121', '9F2F8B', '7377 578583'),
('0005435839176', '12423C', '9734 419298'),
('0005435839191', '528B0A', '1933 094246'),
('0005435850776', '63EBC9', '7674 228955'),
('0005435884454', '25953E', '1023 013208'),
('0005435884510', '43935D', '4386 621376'),
('0005435884762', '8E4163', '9426 089844'),
('0005435885021', 'B16657', '1322 412466'),
('0005435885022', 'B16657', '7058 975296'),
('0005435885179', '6F5980', '9004 295412'),
('0005435893515', '67CC13', '7217 411801'),
('0005435907441', 'E061AC', '9733 488096'),
('0005435911366', 'AF6D77', '6113 735845'),
('0005435913870', '6F96D6', '9741 464638'),
('0005435918582', '559157', '5360 548327'),
('0005435925255', 'B7A1B5', '0729 120283'),
('0005435928072', '62F7E4', '4006 365705'),
('0005435929619', '961ED3', '0143 278874'),
('0005435931592', 'AF92DA', '0412 896233'),
('0005435938854', 'FDB58F', '5291 346432'),
('0005435939859', '31C766', '4224 019905'),
('0005435947053', 'B1568D', '9469 412556'),
('0005435947099', 'B841BB', '1641 036542'),
('0005435947147', '66C3B9', '3428 744235'),
('0005435947219', '0DE7D5', '3025 537440'),
('0005435957543', 'B0CFFB', '0534 184630'),
('0005435957589', 'C09265', '3803 568741'),
('0005435981647', 'A447F9', '8005 447733'),
('0005435981680', 'EE1B15', '9169 413462'),
('0005435981779', 'B99E1F', '7979 446208'),
('0005435981955', '707715', '2844 033769'),
('0005435982216', '51B470', '1613 216015'),
('0005435982222', '834D52', '1275 463569'),
('0005435986721', 'F788C6', '7061 777859'),
('0005435999070', '5C66D5', '7887 141773'),
('0005435999178', '8B8C09', '5833 601916'),
('0005432005170', 'D669D8', '9789 390128'),
('0005432019857', 'D335CA', '9284 067873'),
('0005432020094', 'F30619', '3359 884321'),
('0005432020197', '11F194', '3209 269548'),
('0005432034490', '03FF3A', '7401 572567'),
('0005432034639', '1781F7', '2875 916271'),
('0005432034859', '8963A8', '0227 877062'),
('0005432042493', '71AFAE', '5249 261857'),
('0005432045598', 'C885AC', '3201 441381'),
('0005432051107', '2E13A0', '7094 791784'),
('0005432052736', 'D707C6', '5199 279980'),
('0005432054281', '8CEDC8', '7614 870654'),
('0005432054286', '417BEE', '4799 654506'),
('0005432069434', 'D3317B', '3549 498322'),
('0005432069444', '4CB261', '2785 660160'),
('0005432069600', '6FA801', '4736 878076'),
('0005432073336', '097015', '8146 533608'),
('0005432075216', '58AEC0', '6270 836564'),
('0005432104866', '1A2F64', '9007 367584'),
('0005432104985', '4CCBB2', '7534 364629'),
('0005432105086', '062C49', '7615 548410'),
('0005432105122', '14E832', '7817 582572'),
('0005432105374', 'C67855', '7084 587954'),
('0005432105474', 'BABDE1', '7619 560433'),
('0005432111249', '6BD49C', '4804 748047'),
('0005432112509', '9269F9', '0319 405741'),
('0005432132977', '59BB96', '2848 585324'),
('0005432133012', '07CFC4', '3817 208582'),
('0005432133134', 'E2018A', '2853 713864'),
('0005432133160', 'B2AA11', '3484 782742'),
('0005432133161', '040411', '3797 893118'),
('0005432133182', 'A560F5', '9992 043743'),
('0005432136126', '161498', '2741 490020'),
('0005432170351', '55B635', '0052 289210'),
('0005432181450', '976414', '4965 055844'),
('0005432181538', '24BCE2', '4246 404315'),
('0005432181623', 'AFC834', '8952 041635'),
('0005432186812', '5C7B44', '5522 253220'),
('0005432188584', 'EAE735', '4572 377548'),
('0005432203048', '035A6E', '6680 391720'),
('0005432207617', '52D83C', '0313 115309'),
('0005432211412', '8629E2', '2910 227643'),
('0005432261173', '98265F', '7469 090370'),
('0005432261286', 'B8F8D4', '7069 147014'),
('0005432261398', 'D0414E', '2997 108336'),
('0005432261421', '716B27', '3942 126882'),
('0005432261549', '57E4E8', '1381 068163'),
('0005432261632', '6BC0A5', '3674 891310'),
('0005432261771', '43D189', '6347 776548'),
('0005432261835', 'FEAA41', '9445 962579'),
('0005432264471', '130602', '6503 941998'),
('0005432267836', '530FC7', '5132 662677'),
('0005432267838', '789C72', '3634 509305'),
('0005432269456', '322F24', '3981 225068'),
('0005432277719', '6732B9', '4052 040102'),
('0005432277767', '425A74', '6689 168705'),
('0005432282801', '361845', '0708 215936'),
('0005432287137', '208EEC', '8757 743624'),
('0005432290599', '216FF9', '0666 295995'),
('0005432291918', '5E093C', '0458 716008'),
('0005432297233', 'F3F9A0', '4122 187215'),
('0005432300200', '8BB3F9', '6205 552438'),
('0005432300222', '61DEB0', '9085 163231'),
('0005432302311', '522FE9', '8348 977975'),
('0005432304373', '9BF7A4', '2009 310231'),
('0005432327939', 'B49B6D', '7438 341402'),
('0005432328169', 'F1E14C', '4819 491819'),
('0005432328419', 'BB97A8', '5416 698106'),
('0005432328487', 'AD37E2', '5802 481588'),
('0005432328492', '90B977', '7335 117466'),
('0005432328621', 'EF4272', '3924 637580'),
('0005432328634', '2E1EE0', '6536 890840'),
('0005432335935', 'A6D679', '6247 531995'),
('0005432336003', 'E258B4', '0008 329110'),
('0005432359943', '0EC3A2', '3197 489716'),
('0005432359955', 'BB006B', '1908 025630'),
('0005432360089', '062E3A', '9151 851588'),
('0005432360133', '35E27B', '6051 494397'),
('0005432360192', 'F67DE8', '6354 484608'),
('0005432360194', '54B829', '1005 434817'),
('0005432360222', 'E8B1CF', '3577 055104'),
('0005432382587', '561FFC', '6040 477587'),
('0005432382589', '561FFC', '6699 783017'),
('0005432382828', 'EF9A9D', '0481 934941'),
('0005432382897', '0AFFAE', '6025 218956'),
('0005432382998', '058BC5', '0898 685689'),
('0005432383124', '7F6DFE', '8623 573596'),
('0005432389955', '812DDB', '4094 189211'),
('0005432390013', '9C5A26', '5523 473781'),
('0005432390048', 'B75BF9', '8639 633618'),
('0005432391976', '2F2226', '0529 836694'),
('0005432423678', '032231', '0499 398855'),
('0005432423841', 'D51FB0', '9129 158215'),
('0005432423907', 'A318B1', '5554 887962'),
('0005432423953', 'B9D28B', '3115 459407'),
('0005432424057', '7DF3BE', '0847 513719'),
('0005432424319', 'A1034C', '2336 761765'),
('0005432430802', '2BD441', '4200 593174'),
('0005432430816', '465981', '6660 628813'),
('0005432433643', 'D93D69', '7581 640239'),
('0005432459071', '91B48C', '6476 389718'),
('0005432459110', '0D9F7B', '8755 048895'),
('0005432459136', 'CD3E69', '9156 519370'),
('0005432459162', '7ECAA2', '9420 605662'),
('0005432459280', '8485B2', '4183 833327'),
('0005432459363', '3FDE09', '4581 810299'),
('0005432459364', '41B65B', '9338 487535'),
('0005432459461', 'D13D17', '4685 214636'),
('0005432459771', 'DCABD2', '6229 499704'),
('0005432525946', 'A31B83', '4835 551293'),
('0005432525982', '52784D', '7806 492180'),
('0005432526595', 'A3C8A8', '5954 408783'),
('0005432526749', 'AB8AA5', '0639 093494'),
('0005432526924', 'B0AB22', '8168 516618'),
('0005432526960', '08287F', '2201 290577'),
('0005432527102', '1BA5D1', '9310 175569'),
('0005432527265', 'F50686', '0624 588906'),
('0005432527481', '2ECC00', '0613 907320'),
('0005432527487', '1BBAD7', '3409 696424'),
('0005432527506', '2084F2', '5094 197482'),
('0005432527554', '2B370C', '6024 911963'),
('0005432527589', '49A7E2', '8395 731491'),
('0005432527733', 'A6E418', '7313 111401'),
('0005432583710', '6D9603', '0926 505774'),
('0005432603646', '784E28', '0560 411750'),
('0005432604051', '6FDB1F', '8222 035068'),
('0005432620862', '7045BE', '3640 250773'),
('0005432628621', '988079', '4208 990486'),
('0005432628699', '633E0E', '5631 181774'),
('0005432632712', '30264F', '0270 998175'),
('0005432632717', '102E39', '8788 869041'),
('0005432638962', '092325', '5538 373217'),
('0005432645792', '8CABC6', '8211 878300'),
('0005432645839', '3EF7DD', '4358 309082'),
('0005432645841', '9511A1', '8019 479282'),
('0005432645948', 'B361D7', '1915 842310'),
('0005432655414', '3F929B', '2817 906984'),
('0005432655456', '952F7E', '8232 245929'),
('0005432655490', 'F62B24', '7215 361648'),
('0005432660800', 'C8DFD9', '7624 990470'),
('0005432664114', '3EC258', '2824 896890'),
('0005432665239', 'E8653F', '5840 725222'),
('0005432674997', 'AE5C2E', '6130 730341'),
('0005432692735', '362827', '5563 866270'),
('0005432692736', '362827', '4282 839655'),
('0005432692832', 'A3EC04', '8958 902004'),
('0005432706368', '804BD8', '5184 888101'),
('0005432706441', 'DBA904', '9079 045278'),
('0005432706576', 'F58148', '6515 114081'),
('0005432720467', '7F9D73', '6782 978311'),
('0005432747177', '16B91F', '5791 561197'),
('0005432747362', 'C30587', '5583 765947'),
('0005432747428', '62134A', '1265 191820'),
('0005432782948', '1B38FC', '3211 748941'),
('0005432783180', 'D82D62', '0776 618739'),
('0005432783208', 'D12C46', '9262 388333'),
('0005432783262', '05DC83', '1921 134698'),
('0005432783321', '01933E', '0750 001833'),
('0005432783413', 'DEB695', '6646 456171'),
('0005432783618', 'E6E901', '6367 301206'),
('0005432799002', 'FAED3B', '6770 311980'),
('0005432799090', 'DE2F65', '2092 679490'),
('0005432802440', 'DA9FAE', '3897 243687'),
('0005432802500', '5B48B4', '9469 212971'),
('0005432817009', '8CB6BA', '4725 857762'),
('0005432817262', 'F80FFE', '2156 587780'),
('0005432822095', 'E32678', '0499 257446'),
('0005432822168', 'D185E3', '5636 547455'),
('0005432823433', '1BDB86', '4759 137734'),
('0005432838868', '67D958', '5904 811567'),
('0005432838951', 'F701D0', '1449 907459'),
('0005432838983', '4B463C', '0878 193538'),
('0005432848200', 'BE299E', '2397 838433'),
('0005432848229', '651E2D', '4310 586053'),
('0005432851868', '792C97', '2036 144990'),
('0005432857930', 'BBB93C', '2549 083126'),
('0005432857947', '59E854', '3100 992295'),
('0005432857950', 'B7FAF8', '1002 691878'),
('0005432857954', '581D56', '1932 306660'),
('0005432862163', '3027C9', '6248 708800'),
('0005432862225', '8BD12D', '0300 612778'),
('0005432862244', '29C015', '0771 860254'),
('0005432865953', '26974D', '5153 992832'),
('0005432869427', '11E863', '7056 555195'),
('0005432873193', '167001', '4686 840191'),
('0005432880597', '773663', '8728 908901'),
('0005432880614', 'FAD003', '1637 967915'),
('0005432880627', '6E82F5', '3939 087630'),
('0005432880749', '7200CA', '4886 417502'),
('0005432890714', 'CFA1F3', '6067 637451'),
('0005432890757', '1CBC9E', '4783 227417'),
('0005432890782', '32362C', '8081 819895'),
('0005432901300', 'AA3FCE', '0925 477284'),
('0005432901308', 'B3BBAA', '8395 869768'),
('0005432901349', '863C67', '5431 875061'),
('0005432919541', '640FE0', '7788 326761'),
('0005432919635', '189E8E', '9437 336773'),
('0005432947785', 'CCF6DD', '2064 407463'),
('0005432947941', '044009', '9937 912259'),
('0005432948092', '49E437', '7577 687935'),
('0005432948119', '3118D1', '4124 357954'),
('0005432948147', 'C47A69', '5217 776329'),
('0005432948235', '9DC7EE', '3368 771759'),
('0005432948308', '0370A4', '9201 198277'),
('0005432948360', '7EF552', '3133 516632'),
('0005432966520', '20C954', '8987 147493'),
('0005432966559', 'B55226', '2209 273630'),
('0005432966740', 'C2A50F', '1154 311088'),
('0005432966857', '7CE243', '8041 382517'),
('0005432984586', '6BF5B2', '4307 866657'),
('0005432984673', '3ADA40', '8623 463747'),
('0005432984758', 'F22721', '2389 725178'),
('0005432984924', 'B72832', '0836 631164'),
('0005433007946', '0C9BCB', '7311 480234'),
('0005433007963', 'B23380', '4350 515592'),
('0005433007970', 'C4BAF1', '5814 444696'),
('0005433008021', '7FD2CC', '2389 005928'),
('0005433008176', 'B092FA', '2329 944173'),
('0005433008211', '966DB8', '3421 751221'),
('0005433008434', 'B21962', '9941 436101'),
('0005433008437', 'DD93D2', '4166 853672'),
('0005433035366', '3C797B', '8057 585679'),
('0005433035443', 'E4B3A0', '9025 209978'),
('0005433035592', 'DCA3C6', '6876 603193'),
('0005433035777', '965558', '1745 578857'),
('0005433035837', 'D7E581', '2995 754167'),
('0005433035843', 'AECE55', '3035 325334'),
('0005433036126', '4A44AA', '7665 663796'),
('0005433057268', '84FD1C', '8777 493074'),
('0005433057334', '046843', '8383 514830'),
('0005433057408', '37F050', '9058 825917'),
('0005433057522', '0D84DB', '4076 249760'),
('0005433057612', '1975F6', '3600 511267'),
('0005433057646', 'AC30BB', '1933 624862'),
('0005433057648', 'C6AB9E', '4423 776246'),
('0005433074292', '3560B5', '8936 380004'),
('0005433074591', '1DE6B2', '6130 869561'),
('0005433101154', '0D5C27', '5854 917228'),
('0005433101221', '4E49D4', '9623 021129'),
('0005433101350', 'CBA031', '4905 447706'),
('0005433101395', 'B42B7C', '9717 843651'),
('0005433101398', '270FA8', '4152 875834'),
('0005433101525', '924F07', '0619 977653'),
('0005433101600', '3F0D99', '8065 869937'),
('0005433101806', '0C7746', '5689 630390'),
('0005433101941', 'A2DB5F', '3327 916823'),
('0005433101972', '4DA29A', '3033 760811'),
('0005433109958', '408617', '0332 258543'),
('0005433111473', 'DC5DBA', '1426 691635'),
('0005433123791', '9FF659', '3825 299781'),
('0005433123861', 'FEE7D0', '9045 580503'),
('0005433129220', '8311BB', '3974 093949'),
('0005433150831', 'D75E26', '1453 979391'),
('0005433150959', 'E83364', '4222 493247'),
('0005433150971', 'BA6CF5', '3970 836031'),
('0005433151306', '5522A4', '6792 191036'),
('0005433156675', 'CF8424', '4924 607293'),
('0005433180820', '0A9BBF', '5014 406895'),
('0005433180826', 'BB4214', '3965 617937'),
('0005433180910', 'B3D3A6', '8822 506097'),
('0005433192936', 'EC0AB3', '8156 787221'),
('0005433193008', 'A437EF', '9974 645724'),
('0005433193017', '12D244', '3548 229643'),
('0005433193024', '0FB75B', '7741 970617'),
('0005433202113', 'DEE401', '9801 865680'),
('0005433202132', '30A14E', '8940 859756'),
('0005433202160', 'D09A51', '6186 483776'),
('0005433202257', '8C6316', '5968 763400'),
('0005433202283', 'C254AE', '0710 461228'),
('0005433233244', '68615E', '9282 332454'),
('0005433233287', '0FC03A', '0612 981312'),
('0005433233381', 'C75994', '4497 502143'),
('0005433233399', '71F147', '9988 070463'),
('0005433233517', 'BF3BFE', '9969 035435'),
('0005433233613', '7B9957', '6242 956997'),
('0005433233779', 'C824F3', '4983 620788'),
('0005433251020', 'F867CB', '4194 925477'),
('0005433251111', 'D191C9', '9429 448792'),
('0005433251316', '297199', '2479 504582'),
('0005433255077', '7255AB', '8486 267534'),
('0005433255086', '34742B', '4112 260684'),
('0005433261409', 'E6AC49', '7399 394156'),
('0005433261428', 'B4F421', '5750 763871'),
('0005433261440', '6A454E', '5249 621790'),
('0005433266560', '7E7C23', '3931 259072'),
('0005433266676', '6BD7CE', '4930 821110'),
('0005433269704', '02996A', '7993 162073'),
('0005433284912', '9EC63E', '1976 527836'),
('0005433284995', '8DD3F3', '0630 542383'),
('0005433285057', 'AF951F', '4948 528290'),
('0005433285088', 'ABD92E', '0995 700332'),
('0005433289802', 'CA6931', '5094 483967'),
('0005433289821', 'BD7C30', '8392 140500'),
('0005433289842', '48D270', '4136 107018'),
('0005433293209', '117875', '2338 513115'),
('0005433341383', '1D760A', '7512 919413'),
('0005433341456', '47D2BF', '3561 304169'),
('0005433341535', '9929CB', '9680 795087'),
('0005433341681', '21C619', '0071 259880'),
('0005433342025', 'C064C6', '8788 749509'),
('0005433342051', '813F03', '1794 297560'),
('0005433342116', '1F3910', '3558 126303'),
('0005433342372', '3610D8', '3746 878481'),
('0005433342399', '698D52', '8148 371029'),
('0005433342542', 'D0B8E4', '4253 465518'),
('0005433342571', '6DD4B5', '7782 997543'),
('0005433342589', 'DBE54E', '1729 389090'),
('0005433342629', '81468B', '1766 137862'),
('0005433348907', '8C4EEF', '3784 638369'),
('0005433348927', '76D085', '2156 635106'),
('0005433348930', '4AA37A', '4373 110585'),
('0005433367460', 'B84AB7', '1835 714364'),
('0005433367474', '987C0E', '5897 291681'),
('0005433367626', '8335EB', '2527 255985'),
('0005433367735', '5659FC', '7310 472746'),
('0005433373430', 'C6A398', '4080 680514'),
('0005433397402', 'A54B2D', '4072 540934'),
('0005433397449', 'FFEA76', '2618 147859'),
('0005433397717', 'A2927C', '7122 063940'),
('0005433397724', '33A504', '2341 424740'),
('0005433397848', '7D626A', '0032 937655'),
('0005433397931', '7B7322', '3466 227333'),
('0005433400970', 'FFAD6C', '7623 037316'),
('0005433407526', 'B71B40', '1854 679414'),
('0005433415389', '661B5B', '5830 813533'),
('0005433415416', '30DCBA', '9823 765033'),
('0005433415538', 'ED082F', '2943 420692'),
('0005433415555', 'A6D1E1', '6412 513661'),
('0005433420275', '6BC504', '5575 537423'),
('0005433420308', '33BB46', '7257 142339'),
('0005433434336', '0305C6', '0524 089155'),
('0005433434489', '3E39F4', '9244 889238'),
('0005433434505', '070798', '9923 025074'),
('0005433438793', '9BFCD2', '4127 976104'),
('0005433468275', 'F2B84D', '6931 726247'),
('0005433496473', '8635EA', '6395 389294'),
('0005433496483', '2EB995', '6584 862861'),
('0005433496578', 'E9756E', '9805 131003'),
('0005433496770', 'D8EB78', '9756 660596'),
('0005433496774', 'FFEC9D', '5296 000657'),
('0005433496825', '9F2AEA', '0609 819831'),
('0005433507016', '3222A0', '9758 506655'),
('0005433511912', '7F3E7D', '0757 829149'),
('0005433519436', 'CEA5A1', '3989 351944'),
('0005433527240', '2F5331', '3511 605732'),
('0005433533265', 'A197C5', '8812 190897'),
('0005433538792', '0CA2CF', '1120 934379'),
('0005433568115', '1D8104', '4849 468544'),
('0005433568376', 'CA22B4', '5045 289709'),
('0005433568385', '43FBFD', '7535 769756'),
('0005433568452', 'F8E9F7', '4800 446215'),
('0005433568850', 'E6F314', '9550 420558'),
('0005433577577', '0A5A3A', '3860 004012'),
('0005433577690', '10CA0C', '4309 687996'),
('0005433613405', '687950', '3548 369341'),
('0005433613613', 'BC448E', '5899 652431'),
('0005433613914', '0C232A', '7628 286147'),
('0005433613926', 'C33ED8', '1308 660171'),
('0005433613938', '913CD5', '5126 289789'),
('0005433613953', 'F9D330', '9424 293561'),
('0005433613979', 'FCF050', '4002 895927'),
('0005433614238', '8756DC', '1146 534106'),
('0005433614257', '905FD7', '2962 771622'),
('0005433614415', '1ED7FD', '4198 220173'),
('0005433633271', '160289', '1485 823927'),
('0005433633605', '8EB88D', '7524 397532'),
('0005433633613', '7A8163', '7677 863080'),
('0005433633738', 'ED8ACC', '6174 749066'),
('0005433642136', '3B3937', '4085 108755'),
('0005433642210', '935DCD', '4569 214036'),
('0005433650518', 'E46B4C', '6186 208780'),
('0005433650538', 'E8DE43', '9044 061193'),
('0005433656666', 'ACC4DA', '1555 868302'),
('0005433679801', '67BA9A', '9153 480791'),
('0005433679870', 'D2F03E', '6976 512291'),
('0005433680108', '4630E9', '7374 202710'),
('0005433680188', '7DDF5F', '1030 704232'),
('0005433680189', '7DDF5F', '0187 089649'),
('0005433680380', '4F8527', '4942 078499'),
('0005433680425', '4B9249', '4906 384842'),
('0005433684393', 'B35FCD', '8729 725146'),
('0005433684396', '4E50DE', '9545 904385'),
('0005433684402', 'BC10C2', '6492 668285'),
('0005433690918', 'D8745A', '0520 572932'),
('0005433715180', '885631', '8426 355571'),
('0005433715545', '1E9E0D', '8531 428347'),
('0005433715607', '846509', '7902 164544'),
('0005433715611', 'A09D21', '3252 400112'),
('0005433715626', 'F9AE06', '1651 943958'),
('0005433715822', 'D0DFCD', '9788 589579'),
('0005433715874', '17AF53', '1164 277378'),
('0005433719124', '882A3E', '7640 174565'),
('0005433724747', '561D85', '9994 517672'),
('0005433726077', 'A024C4', '2607 254684'),
('0005433753470', '2BDB98', '1792 750154'),
('0005433753914', '4FC05E', '6726 941320'),
('0005433753944', '9573F7', '2849 411558'),
('0005433753976', 'F6C261', '0901 299436'),
('0005433762957', 'ABA90C', '9032 131438'),
('0005433763003', '9E3339', '8828 209872'),
('0005433763164', '5272EA', '6889 313101'),
('0005433766578', 'CE8084', '5896 153522'),
('0005433784305', '507591', '7801 288140'),
('0005433784429', 'ED3F5C', '3361 653388'),
('0005433784480', '73DEE9', '9720 912144'),
('0005433784569', '3FE088', '1899 383749'),
('0005433784622', '96A139', '8158 404957'),
('0005433788199', '10D9D5', '0804 045736'),
('0005433804800', '1655B5', '8779 320651'),
('0005433804929', 'F59F8D', '2403 749266'),
('0005433808328', 'BCD0F3', '5431 376407'),
('0005433810515', 'EE779B', '6166 948439'),
('0005433811619', '79D580', '1016 907872'),
('0005433811632', '97825E', '9115 408831'),
('0005433815322', '55E4B8', '6519 903111'),
('0005433817452', 'E60191', '7488 540488'),
('0005433817453', 'E60191', '5267 329075'),
('0005433845763', '290557', '3742 819380'),
('0005433845771', '2C2BC2', '4423 268591'),
('0005433845887', 'C3D891', '7789 956418'),
('0005433845907', '1B60ED', '4557 674855'),
('0005433845976', 'CDF7BC', '1573 516397'),
('0005433846306', '24AF7F', '9290 193071'),
('0005433846313', 'D73165', '9328 816587'),
('0005433846331', '6E690A', '4031 541537'),
('0005433846476', '057227', '7719 886332'),
('0005433867920', '0C213B', '6118 627035'),
('0005433867935', '3A6BCC', '8479 550276'),
('0005433867946', '07CF22', '6046 683175'),
('0005433868060', 'B65DD5', '0366 294549'),
('0005433868094', 'C41E55', '1740 023061'),
('0005433868113', '877CF8', '7612 006366'),
('0005433868162', '62BDCA', '2760 194747'),
('0005433870707', '681FA4', '3078 096195'),
('0005433922055', '968600', '7476 126228'),
('0005433922368', '0EC11C', '1745 702468'),
('0005433922429', '68CCBF', '2248 735078'),
('0005433922576', 'A7A53C', '0615 035145'),
('0005433922716', '1D8901', '0756 009945'),
('0005433922743', 'C87D35', '7653 379056'),
('0005433922788', '9EDB30', '9141 524145'),
('0005433923055', '717DC6', '3237 193478'),
('0005433927407', '157341', '7494 882668'),
('0005433929583', '0035C0', '9520 822919'),
('0005433959926', '32540F', '0436 215193'),
('0005433960136', 'B09DEC', '4671 215165'),
('0005433960147', '38F056', '4722 285706'),
('0005433960164', 'A30BAD', '6769 216077'),
('0005433960181', 'CB8B9C', '9804 313121'),
('0005433960311', '04E869', '8269 893917'),
('0005433960392', '630B3D', '3745 163821'),
('0005433960408', '7629E0', '8214 398576'),
('0005433985257', '8D18F8', '4186 787437'),
('0005433985418', 'BC6F79', '0780 591693'),
('0005433985785', '12FC0F', '5575 070821'),
('0005433985862', 'C674C4', '5136 754480'),
('0005433989746', 'CF6380', '7635 275730'),
('0005434022607', '4D64DA', '6014 544295'),
('0005434022722', '9807B5', '3892 297214'),
('0005434022821', '67C174', '0400 623189'),
('0005434023012', '64D263', '6218 019762'),
('0005434023188', '6D2C78', '0221 954406'),
('0005434023420', '6C50F6', '5067 999888'),
('0005434023472', '1C653F', '9703 140265'),
('0005434028254', '8993B0', '8881 183224'),
('0005434031997', '0765FC', '2429 011610'),
('0005434066421', '84A4C3', '2101 567451'),
('0005434066499', '532100', '5419 132098'),
('0005434066526', 'C072D6', '0479 369872'),
('0005434066563', '10FF3B', '7591 286314'),
('0005434066687', '07A3B2', '0768 353347'),
('0005434066990', '646B01', '5049 398113'),
('0005434067025', 'F1C81A', '5312 938672'),
('0005434067094', 'AA9732', '4910 487984'),
('0005434067121', '0D3F30', '1885 095615'),
('0005434067248', '8483C2', '6372 782443'),
('0005434067433', 'A854A4', '1336 803698'),
('0005434081596', '565809', '9681 218368'),
('0005434081704', 'BC3505', '8967 252611'),
('0005434081838', 'C02C0D', '3577 731766'),
('0005434084908', '14D77E', '0817 299127'),
('0005434095049', '5CF089', '8649 578962'),
('0005434095161', 'CCAF41', '3197 885200'),
('0005434136725', '360A91', '8350 620402'),
('0005434096710', '3A819E', '6221 683863'),
('0005434136734', 'A96F11', '4236 919563'),
('0005434136742', '957FA2', '1237 654218'),
('0005434136887', '20E7BA', '4956 822425'),
('0005434136967', '0A1E40', '4728 578842'),
('0005434136988', 'E616E4', '2719 331268'),
('0005434137021', '97238E', '6648 121390'),
('0005434137060', '47C8D1', '7187 521840'),
('0005434137244', '782509', '6148 451843'),
('0005434137431', 'E51864', '8506 772007'),
('0005434137623', 'E512EA', '3105 536743'),
('0005434137751', '0537DE', '6342 196343'),
('0005434137785', 'DA6CEF', '1378 179109'),
('0005434137789', 'ECF499', '0705 608521'),
('0005434137852', '72CF94', '4469 842006'),
('0005434137926', '7D7EAB', '6299 541946'),
('0005434137954', '43902D', '2509 211934'),
('0005434137991', 'BF12DC', '2820 360077'),
('0005434149622', '862F2B', '4268 010099'),
('0005434149638', 'D2EC83', '6268 589451'),
('0005434151655', 'BA2503', '0446 846148'),
('0005434151669', '576724', '2812 501181'),
('0005434157374', '28E8FB', '2454 345534'),
('0005434157466', '8F09FB', '0394 652161'),
('0005434170797', 'B5B042', '5442 448368'),
('0005434170906', '5A5F23', '6110 454759'),
('0005434189078', 'AEF210', '9344 481801'),
('0005434213766', 'CFE4CD', '8275 253049'),
('0005434213926', '82200E', '5177 375592'),
('0005434214145', '7EA5A1', '9744 766261'),
('0005434214340', '2D08B2', '0347 464778'),
('0005434214359', '4C65C7', '9497 550293'),
('0005434229122', 'BFE50C', '5914 162231'),
('0005434229162', '28B4DA', '9742 261558'),
('0005434229196', '0994B0', '5761 174092'),
('0005434229270', '598A74', '1893 905122'),
('0005434244635', 'BBE5B2', '1066 349070'),
('0005434244716', 'FCFF05', '0707 387848'),
('0005434247139', 'FC44BA', '3582 036939'),
('0005434251888', 'EA7292', '9792 073436'),
('0005434264739', '384BB7', '0172 631477'),
('0005434264861', '8A926B', '9210 731462'),
('0005434264974', '403632', '8347 188077'),
('0005434264986', 'B18EF0', '6773 941191'),
('0005434270173', '17B541', '6584 017716'),
('0005434270180', '3E855A', '7962 923198'),
('0005434273064', '20BB69', '7491 692799'),
('0005434286953', '398339', '5658 674422'),
('0005434287061', 'D4D894', '3170 258932'),
('0005434287150', '4B069F', '8645 385837'),
('0005434299153', '63473B', '3058 230202'),
('0005434299166', '30614C', '0406 159038'),
('0005434299399', 'DDCD1A', '9643 755001'),
('0005434299417', '4A769D', '7570 828162'),
('0005434299518', 'DDAC47', '7723 696389'),
('0005434309670', 'EE062B', '6192 333198'),
('0005434319174', '08BF00', '1863 420810'),
('0005434319235', '029401', '8117 979826'),
('0005434319311', '88B649', '8383 066113'),
('0005434319331', '1743F5', '2730 415645'),
('0005434319360', 'BD9093', '3502 019794'),
('0005434325521', 'C3C6A8', '9811 484482'),
('0005434325552', '94AA97', '3932 513013'),
('0005434343651', 'CADB66', '1916 537649'),
('0005434343803', 'DF33EA', '9510 806818'),
('0005434343973', '983BB0', '3661 920952'),
('0005434344003', '406F9D', '0944 710834'),
('0005434344158', '826F3D', '5503 387607'),
('0005434351491', 'CF3990', '4681 037347'),
('0005434351624', '6BD915', '8504 336757'),
('0005434373947', 'E02EE3', '4230 576825'),
('0005434374058', '8E36C2', '5412 675934'),
('0005434374073', 'E70C20', '5577 696188'),
('0005434374100', '3B7A2B', '7653 259968'),
('0005434374141', '4EC60E', '3191 392272'),
('0005434374560', '91CBB4', '3729 313146'),
('0005434374593', '5C80C1', '3114 357469'),
('0005434374602', 'BBE186', '5178 508425'),
('0005434406656', '375FA9', '2032 919595'),
('0005434406747', 'EA0D58', '7311 695533'),
('0005434406753', 'D83450', '3692 767210'),
('0005434407072', '9841F4', '9369 995261'),
('0005434407092', 'D81BF2', '4624 418021'),
('0005434407235', '68C526', '4684 262875'),
('0005434407441', 'D5DEBA', '7361 239920'),
('0005434407487', '25916F', '2668 128945'),
('0005434407499', '5E92C3', '3643 574282'),
('0005434407668', '7CEA34', '8391 083691'),
('0005434426098', '122365', '9991 996082'),
('0005434426273', '792447', '7624 669268'),
('0005434426477', '3F1D26', '3268 444782'),
('0005434426519', 'CAA9C5', '7452 063033'),
('0005434435097', '1EF6E4', '9291 051741'),
('0005434435117', 'F8BBB9', '5446 688677'),
('0005434443523', 'A18F8A', '9390 924511'),
('0005434458498', '4F88D2', '1464 720975'),
('0005434458623', '67BBE6', '5050 197741'),
('0005434458605', 'DBF6A2', '9494 938120'),
('0005434458647', 'BCB93C', '9594 130866'),
('0005434466402', 'DB102E', '1614 597813'),
('0005434466406', 'F4A3A7', '9811 416172'),
('0005434467728', 'CC9491', '1239 294850'),
('0005434479934', '501645', '4416 537748'),
('0005434480010', 'F7665B', '6729 545217'),
('0005434484248', '79E94A', '0471 422580'),
('0005434503671', 'C2D3F2', '9416 270887'),
('0005434509034', '693417', '8044 184442'),
('0005434520161', 'E69F47', '5687 179567'),
('0005434523736', '956E79', '4062 435009'),
('0005434550423', '83D748', '5996 947921'),
('0005434550507', '6B250C', '1953 877132'),
('0005434550630', 'CDAB06', '6263 980297'),
('0005434550851', 'A72B0C', '1558 390821'),
('0005434550953', '23AF91', '0997 748365'),
('0005434551116', '3D9846', '9068 148378'),
('0005434558185', 'D0F997', '1807 056976'),
('0005434558197', '85D3AB', '9948 012364'),
('0005434558230', '8795CF', '2478 242873'),
('0005434558241', 'DC3E26', '6237 907381'),
('0005434565705', '60DB8B', '2143 573481'),
('0005434565791', '068C7D', '6497 328500'),
('0005434565806', '0E8ADB', '3695 920954'),
('0005434573308', '5E4DFF', '7234 746657'),
('0005434600451', '033EEE', '8373 834470'),
('0005434600468', '0A68C9', '0825 327406'),
('0005434600496', 'D71B94', '2097 057757'),
('0005434600532', '2875BE', '2688 999313'),
('0005434600608', '1C002A', '6405 996822'),
('0005434600610', 'E701AF', '2745 095394'),
('0005434600716', '08838F', '3232 713582'),
('0005434602864', '93C3F8', '6891 343538'),
('0005434620381', '7326BC', '9538 615250'),
('0005434620547', '9AC9B6', '1531 370479'),
('0005434638894', '63FA50', '6212 858755'),
('0005434638984', '19C880', '0961 395826'),
('0005434639028', 'DDCCC4', '5800 916059'),
('0005434639030', '1DB581', '6204 902040'),
('0005434639075', 'B24838', '4642 401705'),
('0005434639228', '0C2E46', '5349 570590'),
('0005434654350', 'AFB7C1', '0493 915075'),
('0005434654524', '1481C3', '9553 799268'),
('0005434663315', 'D1752C', '6499 716153'),
('0005434664924', '6C1374', '3604 614063'),
('0005434723525', '425DAA', '7004 158739'),
('0005434723531', '11473F', '4377 768721'),
('0005434723747', '28FD0F', '9951 559043'),
('0005434724342', '0EBAB8', '0995 707568'),
('0005434724389', '303EAE', '5899 505404'),
('0005434724426', 'A5B099', '0068 078140'),
('0005434724536', '7031F1', '0309 007650'),
('0005434724594', 'EEA6A7', '3381 261884'),
('0005434724671', '4EA0FE', '0261 279610'),
('0005434724710', '3B512E', '6359 822467'),
('0005434724815', '104901', '5435 519984'),
('0005434725053', '69D31F', '6799 625367'),
('0005434725175', '72BE86', '9958 579737'),
('0005434725182', '6F49AC', '8141 487530'),
('0005434732955', '124466', '0876 550742'),
('0005434735611', 'BF283D', '8791 930927'),
('0005434755754', 'ACA9CC', '1507 940289'),
('0005434755783', '7FBD2A', '1963 938599'),
('0005434755791', '2052EE', '0967 989824'),
('0005434755936', 'C3674B', '6880 173454'),
('0005434758891', '3C06C9', '2741 853800'),
('0005434821615', 'A36954', '5125 913047'),
('0005434821865', 'D05FB2', '8509 606297'),
('0005434821898', '36DD56', '7784 708306'),
('0005434821928', '1ABC22', '8085 333373'),
('0005434821995', '74C79D', '2145 428436'),
('0005434822318', 'D02D52', '6946 452446'),
('0005434822375', '2508C8', '2336 236611'),
('0005434822500', '1D2D8A', '3564 349918'),
('0005434822649', 'BA3016', '6417 047018'),
('0005434822724', 'C8A3A3', '9274 165825'),
('0005434822774', '61F185', '1718 574073'),
('0005434822800', '914AAA', '9340 453255'),
('0005434822915', 'CB55ED', '9670 155758'),
('0005434823014', 'D65E32', '1670 694268'),
('0005434823157', '6A4DF9', '0862 519164'),
('0005434823197', '821C5C', '8155 589040'),
('0005434823214', 'CA554B', '2986 163267'),
('0005434823215', '7E5E1B', '3761 563921'),
('0005434823217', 'A9468C', '5113 383319'),
('0005434823350', 'D350DE', '0396 264432'),
('0005434831111', '686794', '3068 833092'),
('0005434831137', '25E790', '0679 735025'),
('0005434876691', 'FBFF88', '8661 560033'),
('0005434876809', '5F0FD0', '4695 666777'),
('0005434876823', 'F78BB9', '9383 421753'),
('0005434876921', '91FC67', '4487 280271'),
('0005434877084', '892088', '7239 059621'),
('0005434877099', '6F1F6F', '9855 601316'),
('0005434877241', '7698B3', '3754 064010'),
('0005434877226', '2227AC', '7769 410877'),
('0005434877269', '3E38E5', '3429 008209'),
('0005434877550', '593389', '6639 088598'),
('0005434877580', '330E4C', '0599 732616'),
('0005434877791', '913BDA', '2793 888732'),
('0005434877876', '02B1DE', '6855 229968'),
('0005434906541', 'BBD869', '2845 602134'),
('0005434906625', '06D7CA', '1082 429882'),
('0005434906663', 'F8D0AF', '3225 505279'),
('0005434906684', '178C94', '2352 655911'),
('0005434907007', '730792', '3819 192818'),
('0005434907200', '0168A1', '0205 068188'),
('0005434925302', '33C3B3', '2206 950836'),
('0005434925336', 'CC6636', '2363 117197'),
('0005434925479', 'A0B20C', '2006 510221'),
('0005434925553', '9F3919', '1866 526110'),
('0005434925567', '039E50', '8055 778048'),
('0005434925722', 'E9C2F1', '1855 566176'),
('0005434928292', '1E077C', '5848 727753'),
('0005434937958', '34A520', '1885 374388'),
('0005434937977', 'AF6704', '6284 557692'),
('0005434938011', '4ED296', '8028 269702'),
('0005434938053', '806135', '0776 424152'),
('0005434938087', '26C1C0', '1241 639391'),
('0005434943217', 'E0C699', '3977 671987'),
('0005434943228', '2F4062', '1261 604683'),
('0005434943300', '9EF350', '9569 944349'),
('0005434950510', '5C9D89', '0916 092672'),
('0005434963897', 'D14B46', '2274 561074'),
('0005434963975', 'D33D89', '7533 606771'),
('0005434964045', '9CA088', '1208 692852'),
('0005434964155', '8BEA98', '0704 978527'),
('0005434979311', '141275', '9589 750961'),
('0005434979528', 'A639D7', '2328 199089'),
('0005434979659', '5F8610', '4172 813762'),
('0005434979713', '1A90F7', '5977 131780'),
('0005434988640', '96B50A', '4516 262716'),
('0005434988717', 'A6E834', '2602 519749'),
('0005434993924', 'E3B518', '2132 180320'),
('0005435006631', '4FEB10', '0358 275222'),
('0005435006645', '3FB13A', '5106 291681'),
('0005435006739', '763BE6', '9387 649201'),
('0005435039235', '9B01F9', '1489 669268'),
('0005435039478', '58788D', '7309 815964'),
('0005435039506', '17C124', '3495 837425'),
('0005435039619', '037B4B', '5828 771008'),
('0005435042830', '6F72C4', '5267 260134'),
('0005435068176', '887C99', '9403 087673'),
('0005435068570', 'EB3BA7', '5451 788887'),
('0005435068655', '3A2AA7', '6282 375155'),
('0005435068762', '4E02EF', '7558 949433'),
('0005435068877', '70F52B', '2219 954826'),
('0005435068948', 'DEC8B9', '0297 620435'),
('0005435082676', '9A35EA', '4403 845768'),
('0005435082766', '22650A', '7577 992058'),
('0005435086780', '3B0A57', '2543 616510'),
('0005435092028', 'B032BA', '9499 720982'),
('0005435100090', 'BF564D', '7961 038249'),
('0005435125729', 'A47530', '7555 935856'),
('0005435125741', 'F34580', '1840 855435'),
('0005435125871', '599B71', '3806 911792'),
('0005435125936', '32E147', '9341 240012'),
('0005435126022', 'E1B50C', '3188 733721'),
('0005435126276', '3672A8', '8821 138543'),
('0005435135643', '718879', '5668 542832'),
('0005435149957', 'A3E080', '2257 199359'),
('0005435160249', '0BCAB9', '4663 097289'),
('0005435163162', 'E08CD6', '8433 386845'),
('0005435176671', '0CD54B', '0781 251991'),
('0005435176678', '81D91A', '5096 509991'),
('0005435176681', '1F7AB3', '9202 502931'),
('0005435176723', '3ED98B', '5933 749198'),
('0005435176811', 'E12414', '7847 399835'),
('0005435178470', '971CA0', '1255 367646'),
('0005435212394', 'AFFE48', '5337 881246'),
('0005435212433', 'A4ED33', '1303 080943'),
('0005435212669', 'ED9E2A', '9659 573957'),
('0005435212750', 'FEF2EC', '9899 528632'),
('0005435213059', '8DD781', '1457 074502'),
('0005435213185', 'EE9B05', '6860 165176'),
('0005435213422', '0A49DB', '6170 047996'),
('0005435213424', '07FA7D', '3717 125462'),
('0005435219181', 'F142FD', '2037 496217'),
('0005435220298', '7C0E1C', '8271 641955'),
('0005435221503', '60A9D9', '9171 646409'),
('0005435225517', '605433', '1869 338414'),
('0005435225520', 'F85670', '1022 666407'),
('0005435229326', 'C55C58', '8075 773808'),
('0005435229345', '7309C2', '4167 383226'),
('0005435242547', '3227B7', '0861 009171'),
('0005435242637', '73676C', '0184 604778'),
('0005435252479', '30F80C', '6955 988580'),
('0005435252542', 'FB91F6', '0971 076845'),
('0005435252573', '7219E6', '0577 950904'),
('0005435252643', 'C3BA40', '1641 588613'),
('0005435263539', 'E2BF67', '1956 090007'),
('0005435266096', '5D4D52', '3360 775333'),
('0005435282404', 'FB11E5', '4580 922719'),
('0005435293110', '5E8D97', '3472 160234'),
('0005435293194', '3DDB4E', '6706 023790'),
('0005435296954', '09A27E', '1739 283390'),
('0005435299706', '1A19E6', '7536 268812'),
('0005435319490', '188D07', '7592 013816'),
('0005435326573', 'FAA32A', '7461 333122'),
('0005435340133', '8647B9', '5843 352393'),
('0005435340141', 'D1BF54', '3776 507152'),
('0005435340196', '9C014C', '4024 607025'),
('0005435372261', '68558B', '8832 424715'),
('0005435372449', '743344', '3348 123087'),
('0005435372889', 'C18DCD', '2062 695367'),
('0005435372971', '20F1F4', '8836 774295'),
('0005435373042', '519DE3', '5822 977850'),
('0005435376337', 'AD722B', '4390 170885'),
('0005435386510', 'F6D071', '9182 124358'),
('0005435390165', 'C87916', '5443 277172'),
('0005435423802', '08D5DB', '3795 614825'),
('0005435423961', '6043A8', '7592 735981'),
('0005435424051', '19682C', '9836 141368'),
('0005435424532', 'D8A586', '8982 682349'),
('0005435424552', '3B403C', '6916 463237'),
('0005435424651', '3E9602', '1951 871713'),
('0005435437719', '4D5F5E', '6427 685360'),
('0005435437746', '180CB6', '8775 115760'),
('0005435437797', 'B9EE26', '5184 432274'),
('0005435443271', 'E65366', '3967 951581'),
('0005435461901', 'ADF1F2', '0916 053796'),
('0005435461955', 'C89FCD', '2538 918794'),
('0005435462010', 'C76754', '6478 568809'),
('0005435462038', '8D53DA', '0567 480536'),
('0005435462287', '13EA76', '5259 365802'),
('0005435462309', '4F0338', '0633 424534'),
('0005435464473', '991BE5', '7585 387816'),
('0005435472518', '0A0F64', '9951 737362'),
('0005435472588', '43067F', '9191 242404'),
('0005435472657', 'C636C9', '7745 003752'),
('0005435472676', '27FB96', '0386 381968'),
('0005435472757', '79A70A', '7122 202354'),
('0005435472760', '73EEF4', '7415 949353'),
('0005435476661', '528E83', '9419 182505'),
('0005435487507', '6026F4', '6619 064220'),
('0005435487515', '81F698', '1560 412870'),
('0005435487528', '8DBF40', '8561 136470'),
('0005435487704', 'AB92CA', '1250 463851'),
('0005435501966', '374AD2', '9188 603423'),
('0005435502175', '6EC20C', '4809 247064'),
('0005435528913', '7375D2', '4229 534381'),
('0005435529127', '949E92', '6693 617834'),
('0005435540753', 'AAA834', '8410 030215'),
('0005435540776', 'B6A2DF', '5376 264705'),
('0005435540957', '95FD5B', '8861 856114'),
('0005435551532', '8FB573', '9146 254739'),
('0005435551570', '827D3F', '8540 791731'),
('0005435554140', 'D95AC3', '7696 795375'),
('0005435556646', 'E63A67', '6783 199496'),
('0005435556670', '07928C', '7274 700656'),
('0005435612069', '942AB0', '3226 022689'),
('0005435612565', '0DB40A', '0309 175808'),
('0005435612575', 'BD038B', '2455 325089'),
('0005435613192', '3E0A49', '5042 716793'),
('0005435613244', 'B88D70', '6854 449079'),
('0005435613268', '291323', '2238 582944'),
('0005435625943', '1652CA', '8862 933598'),
('0005435625974', 'EAB1FB', '7266 945930'),
('0005435626088', '5F2197', '5329 402024'),
('0005435652377', '4118D0', '4922 263908'),
('0005435652560', '396018', '0629 744344'),
('0005435652584', 'B26CCC', '0987 536852'),
('0005435652723', '0F48C3', '2241 243157'),
('0005435652976', 'FC9F86', '7584 151400'),
('0005435652980', '02097D', '0168 774289'),
('0005435659973', '0BE57F', '4501 108158'),
('0005435660096', 'F51B62', '4045 510941'),
('0005435682034', '7B3A65', '8721 442988'),
('0005435697148', 'DA70C1', '7731 301019'),
('0005435697183', 'E7523F', '9381 276368'),
('0005435706214', 'E69AD8', '1860 304406'),
('0005435715252', '750671', '1360 066323'),
('0005435718831', '750A46', '4628 413390'),
('0005435725555', 'A66CB8', '7273 390817'),
('0005435732113', '3F3FAE', '3154 788274'),
('0005435732247', 'B3DB61', '7201 000377'),
('0005435735086', '0C7664', '3561 283478'),
('0005435765140', '22DB56', '0021 984316'),
('0005435765157', '012B12', '0824 005360'),
('0005435765275', '12D7F4', '4615 569425'),
('0005435765286', 'BBD24B', '0459 770274'),
('0005435765342', '42A484', '0891 446548'),
('0005435765516', 'FACAD5', '8845 851043'),
('0005435765532', '6236C6', '1235 716514'),
('0005435765612', 'F2C756', '9379 109085'),
('0005435765707', 'D09E81', '5690 922443'),
('0005435765797', '9109E0', '8267 112855'),
('0005435765806', '3E32AA', '5072 473159'),
('0005435765975', '8BEE10', '4422 896823'),
('0005435765992', 'F3D317', '5362 726614'),
('0005435784838', 'C45AD7', '6576 921909'),
('0005435784908', '69E43B', '9662 120446'),
('0005435785095', 'AB9121', '9083 318548'),
('0005435785223', '9810EE', '3421 974885'),
('0005435801675', '11B26B', '6623 495613'),
('0005435808054', 'B336FB', '9607 604940'),
('0005435808159', '318F64', '2493 927812'),
('0005435808191', 'C2D21B', '2185 009348'),
('0005435824358', '5249F5', '7201 548133'),
('0005435824576', '024623', '8102 357092'),
('0005435839019', '8DCEDB', '8336 929197'),
('0005435839046', 'A2F77B', '0596 304159'),
('0005435839250', 'AFB655', '0960 061472'),
('0005435839324', '787A9F', '5945 252484'),
('0005435839334', '8EDD2F', '6572 556724'),
('0005435839359', '7CC87F', '2248 222661'),
('0005435846228', '8D09F9', '2149 091971'),
('0005435850889', 'CE320D', '8245 417560'),
('0005435854056', '18AB4B', '3636 619495'),
('0005435860457', 'C32D34', '4128 203856'),
('0005435884770', 'CC4D08', '0206 311969'),
('0005435884777', '57EFB8', '2864 283844'),
('0005435884815', 'D8F5FA', '7527 950861'),
('0005435884859', '296988', '2075 412364'),
('0005435884860', '296988', '7134 068785'),
('0005435884911', 'E436A0', '9018 569333'),
('0005435885017', 'FDECBB', '0902 367003'),
('0005435885018', '2898A7', '0390 350321'),
('0005435885047', 'AE8C4B', '9387 778299'),
('0005435885066', 'AE7698', '1996 612373'),
('0005435885067', 'D0BE0C', '0797 650216'),
('0005435885142', '18B82F', '7842 477103'),
('0005435889827', 'BB89F7', '9961 501018'),
('0005435902451', '2A20C7', '5639 472408'),
('0005435902528', '45C8D4', '0569 801391'),
('0005435907491', '9231DB', '6964 321787'),
('0005435911404', '669C5D', '0409 841864'),
('0005435913874', '8139F3', '7392 741614'),
('0005435916143', 'BCA25F', '0180 327101'),
('0005435925134', 'EBD48B', '7915 704016'),
('0005435928085', '871DB4', '5281 656462'),
('0005435929624', '50B1B1', '9789 179095'),
('0005435937307', '25A69B', '4057 998770'),
('0005435937360', '89F1CF', '3486 669755'),
('0005435947019', '1CE845', '0318 179470'),
('0005435947167', '99F287', '3760 012607'),
('0005435949746', 'AC03E1', '5341 641963'),
('0005435957632', '3682FA', '8872 385350'),
('0005435957652', '5C385A', '5462 308266'),
('0005435957655', '439DCD', '8717 098184'),
('0005435959997', 'A89DA2', '7319 199150'),
('0005435981761', 'E86D6B', '3105 674609'),
('0005435981786', '95EA1D', '9643 954099'),
('0005435981934', '911401', '5182 227518'),
('0005435982010', '116286', '4535 058949'),
('0005435986662', '98BD23', '7278 462170'),
('0005435990541', 'BEE3DE', '7219 867647'),
('0005435999008', 'A11BC8', '7046 710926'),
('0005435999170', 'EE0213', '8641 803213'),
('0005435999188', '9D397B', '6110 853259'),
('0005432005177', 'FC8D2B', '1076 761092'),
('0005432019779', 'C61348', '2548 049524'),
('0005432019811', '9C8172', '5072 309573'),
('0005432019820', '48795B', '5859 126336'),
('0005432020047', '123BFC', '2677 979909'),
('0005432020057', 'A0EA03', '3638 047502'),
('0005432020098', 'B8C2D9', '3084 123917'),
('0005432020167', 'D27797', '6499 852742'),
('0005432020175', '9F2928', '0137 511638'),
('0005432034457', '117DB3', '7676 058535'),
('0005432034505', 'B23AB2', '9917 919409'),
('0005432034507', '069859', '5686 016897'),
('0005432034607', '7477FC', '8082 219157'),
('0005432034853', '409032', '6899 262400'),
('0005432042509', '69DB0F', '2878 763444'),
('0005432045589', '7F09B7', '2301 893328'),
('0005432049457', 'DEE6D0', '5278 856065'),
('0005432054293', '7227AF', '1195 939403'),
('0005432056237', 'E8DA86', '3872 127886'),
('0005432056259', '625474', '2689 630015'),
('0005432062150', 'AF23CD', '6610 380632'),
('0005432062161', '628664', '7918 972355'),
('0005432069479', '2E62E9', '4584 999762'),
('0005432069546', 'AC0350', '9017 872164'),
('0005432071533', '086FE6', '9302 916214'),
('0005432075173', '30EF3C', '1364 476690'),
('0005432075202', 'FB5320', '6385 036428'),
('0005432078055', '95B06D', '5082 166110'),
('0005432081403', '77302F', '7866 668946'),
('0005432104722', 'C47F2B', '3153 946338'),
('0005432104730', '848EBE', '2105 821855'),
('0005432104860', 'FC45A4', '9690 196349'),
('0005432104998', 'CF5AC4', '4705 889233'),
('0005432105239', '1439F1', '0030 546963'),
('0005432105240', 'FFD69E', '1538 439431'),
('0005432105339', 'E5F3BE', '2754 846133'),
('0005432108208', 'EB8FE0', '4932 509714'),
('0005432109665', 'E987FE', '7790 129870'),
('0005432121136', '7DDD31', '8876 448855'),
('0005432121226', 'F55A0E', '4470 123890'),
('0005432121307', '80E800', '8796 984590'),
('0005432125395', '9A9104', '7338 937983'),
('0005432133002', '1B7C44', '5240 122172'),
('0005432133085', 'BEF7B8', '3256 722061'),
('0005432133105', '05F8FB', '8744 025703'),
('0005432140306', '89405B', '3063 039502'),
('0005432140325', '04E3BC', '1216 918088'),
('0005432140353', 'DDA84A', '7437 765748'),
('0005432140406', 'DE1DA3', '2232 973706'),
('0005432153844', '986CAA', '8070 116428'),
('0005432153869', 'DD38CA', '3184 405652'),
('0005432156297', '68AC61', '9760 983177'),
('0005432157466', 'CAEB99', '0769 000287'),
('0005432159828', '05D9BB', '5871 877987'),
('0005432170348', '470CD2', '4877 398915'),
('0005432181433', 'DE0305', '8594 185210'),
('0005432181474', 'D672D6', '7257 286786'),
('0005432181526', '5C68ED', '3120 152829'),
('0005432181563', 'D22606', '1013 597159'),
('0005432181588', '4D132F', '9338 921557'),
('0005432186820', 'CCF1A7', '1882 518246'),
('0005432186852', 'FDD968', '7692 123507'),
('0005432192272', 'BFB0CF', '6828 836427'),
('0005432195671', '624FF9', '1081 090084'),
('0005432199169', '67FF20', '0897 696489'),
('0005432213557', '5F9AB7', '6770 383956'),
('0005432217750', '15C5CF', '0783 836404'),
('0005432219986', '8C96AA', '0984 280495'),
('0005432222704', '03F22F', '0397 066640'),
('0005432238850', '8D67A1', '6374 387108'),
('0005432238856', '314F4F', '8612 790015'),
('0005432261152', '4F9E01', '0815 309694'),
('0005432261391', 'A320C0', '8635 374400'),
('0005432261393', 'B7FDCB', '1376 045760'),
('0005432261404', '001D91', '4990 282982'),
('0005432261422', '75B031', '5314 515668'),
('0005432261501', '2B04D7', '8538 973826'),
('0005432261702', '6BD914', '5570 137990'),
('0005432261741', '38B205', '6946 837016'),
('0005432264458', 'D8A6E0', '3541 230684'),
('0005432269454', 'BED304', '6148 029350'),
('0005432269459', 'FF1058', '3700 416965'),
('0005432277643', '6B24E1', '3081 413505'),
('0005432290601', '86C459', '4312 023214'),
('0005432293172', 'F4E7E0', '1282 823414'),
('0005432300213', '82D049', '2312 395149'),
('0005432302303', '1BD9FD', '9188 859189'),
('0005432328174', '745B20', '9006 956404'),
('0005432328251', '0E3F23', '8494 403181'),
('0005432328318', '59948C', '7301 281694'),
('0005432328338', '7364CD', '5032 175977'),
('0005432328535', 'EAAC8B', '1118 856030'),
('0005432328618', '17C981', '7177 653270'),
('0005432335849', '96B276', '1656 459818'),
('0005432335888', '1AA8FE', '0980 515069'),
('0005432335892', 'CB35CA', '8643 075371'),
('0005432335980', '6D1A03', '5627 198198'),
('0005432359559', 'CA7A16', '0831 202863'),
('0005432359624', '16CBBE', '9531 369639'),
('0005432359782', 'E0BAAE', '0539 974020'),
('0005432359789', '5BC851', '7291 562545'),
('0005432359912', '4228F2', '6565 207759'),
('0005432359985', 'BF06AB', '5941 636737'),
('0005432360006', '378E6E', '8534 741988'),
('0005432360161', 'DF1315', '4164 038117'),
('0005432360170', '36C5AB', '4322 843676'),
('0005432360277', 'FAA5C2', '2308 316991'),
('0005432363363', '21FB6F', '5216 159230'),
('0005432363364', '21FB6F', '9221 288626'),
('0005432382724', 'E7F947', '8362 214667'),
('0005432382882', '405B8B', '6966 292279'),
('0005432382886', '9C1CFC', '2235 236793'),
('0005432391969', 'F31C07', '6935 761770'),
('0005432394036', '922BD8', '6480 106589'),
('0005432398184', '3AAF92', '3247 848563'),
('0005432400116', 'CD1CE0', '4307 086353'),
('0005432424037', 'B696E4', '2636 533593'),
('0005432424227', '153728', '7721 792623'),
('0005432427113', 'F1CD04', '0485 458404'),
('0005432428897', 'BA4D93', '0387 165680'),
('0005432430847', '7AE483', '6618 745035'),
('0005432433622', '92C649', '6793 343784'),
('0005432459049', '23CB3A', '6898 458084'),
('0005432459349', '5751B5', '1356 912404'),
('0005432459444', '3FC197', '0804 655136'),
('0005432459471', '375798', '9166 827877'),
('0005432459734', '853E78', '5322 853449'),
('0005432459742', '61ED9D', '1328 088521'),
('0005432459765', '76CBC3', '5579 617611'),
('0005432459772', 'B232B6', '4239 541339'),
('0005432459787', 'C339A0', '9253 844791'),
('0005432525852', 'F6E84C', '3736 978300'),
('0005432525888', '606C30', '4027 438026'),
('0005432526162', 'F91623', '7559 512729'),
('0005432526375', 'F8ED7C', '4890 640899'),
('0005432526603', 'AAED79', '8204 094266'),
('0005432526617', '23B1A8', '6922 984390'),
('0005432526730', '4CE118', '6984 117847'),
('0005432526984', '7D0DD0', '7208 845135'),
('0005432527129', '13D9E0', '8262 487833'),
('0005432527172', '2DE9A7', '3129 159873'),
('0005432527294', '166696', '2704 370318'),
('0005432527296', '626B7C', '6256 923910'),
('0005432527342', '279174', '8814 353508'),
('0005432527746', '8B2ABF', '5986 794603'),
('0005432527768', '78E115', '1046 289949'),
('0005432566578', '353B9C', '9031 510491'),
('0005432566631', 'C8CEF8', '8761 640137'),
('0005432566738', 'D3E164', '2660 155943'),
('0005432567080', '6C8741', '1405 296269'),
('0005432567328', 'A3835F', '1566 759894'),
('0005432583593', 'B0B438', '4554 279172'),
('0005432583675', 'E06F15', '3970 771409'),
('0005432583935', '1D8E3E', '5098 900511'),
('0005432603720', '2CE24B', '3674 852710'),
('0005432603745', '893F90', '5543 507406'),
('0005432603797', '47451F', '4848 060951'),
('0005432603999', 'A96CC2', '3299 403832'),
('0005432604071', '5B9336', '0164 088131'),
('0005432604130', '11C073', '5970 693508'),
('0005432604254', '29E0F3', '7600 677813'),
('0005432607538', 'ADB935', '6731 865167'),
('0005432620856', '7CCB77', '9234 331276'),
('0005432620913', 'D35163', '5236 194359'),
('0005432620934', '0B4D46', '9883 134382'),
('0005432620955', '239EDC', '9692 111195'),
('0005432620988', 'EEF20E', '2531 070102'),
('0005432628684', 'CA8547', '5635 036105'),
('0005432628752', '07C090', '9977 276682'),
('0005432628771', '43C0BD', '2391 984054'),
('0005432632692', '76975E', '3669 062071'),
('0005432638980', 'C88596', '3602 738903'),
('0005432645834', '5E0D3A', '6611 620654'),
('0005432655355', 'FC5B9F', '8833 426429'),
('0005432655383', 'CD0DE6', '8677 377654'),
('0005432657394', 'F172B1', '1691 294109'),
('0005432657437', '82AABC', '9593 758966'),
('0005432663016', '96C220', '7378 109365'),
('0005432663017', '53C961', '5813 324238'),
('0005432674883', 'A0E3E9', '8685 949154'),
('0005432674995', 'A3874B', '1127 584036'),
('0005432692720', '5DB202', '5812 342328'),
('0005432706350', 'D9AA00', '5439 391354'),
('0005432706361', 'DDB495', '1097 817755'),
('0005432706439', '6DFBBB', '3696 023813'),
('0005432706474', '87B50B', '3132 269933'),
('0005432706475', '96B785', '9869 779075'),
('0005432706492', 'B7A638', '1251 823897'),
('0005432706564', '5C07AD', '5332 200526'),
('0005432706685', '3C7E01', '1676 412610'),
('0005432727733', '2AE0A0', '9463 582573'),
('0005432727780', '1B7231', '7439 081261'),
('0005432727909', '897F59', '6883 574556'),
('0005432746929', '58D9DC', '9853 360229'),
('0005432747159', '439669', '1520 636880'),
('0005432747308', 'FDF764', '8938 381394'),
('0005432751480', '38DFA0', '4313 361720'),
('0005432753242', 'AE1F70', '5623 001761'),
('0005432756834', 'C2F9CB', '7159 871463'),
('0005432782893', '1DBE9B', '6545 211829'),
('0005432782905', 'DA94EB', '6357 680422'),
('0005432782971', 'F2A0A5', '3653 323647'),
('0005432783138', 'C1A572', '9418 120188'),
('0005432783392', '599055', '4588 902333'),
('0005432783457', '295A45', '8602 869733'),
('0005432783513', '9F34F8', '3544 761667'),
('0005432783635', '5688BB', '7616 690047'),
('0005432783670', 'C69AEE', '1673 436255'),
('0005432799211', 'AEC623', '4388 770756'),
('0005432802435', '087568', '3528 089600'),
('0005432816948', '5FE259', '9881 136816'),
('0005432817125', 'F8A65B', '8004 691552'),
('0005432817235', 'DCC253', '9676 888240'),
('0005432817240', '1C7252', '3116 370537'),
('0005432817266', '285E8D', '0598 166687'),
('0005432822089', 'A0E5D4', '3188 472461'),
('0005432822092', '4EEC71', '4411 192477'),
('0005432822100', 'F801C5', '6219 984866'),
('0005432822127', '383375', '6532 903866'),
('0005432823439', '91EBFB', '4868 623994'),
('0005432838582', 'E140A7', '2276 158384'),
('0005432838664', 'F1BA76', '1223 853040'),
('0005432838738', '1CE01B', '9421 471395'),
('0005432838743', '6732D7', '6756 025999'),
('0005432838903', '3F9FBC', '4217 771568'),
('0005432848264', 'E8B996', '5817 926137'),
('0005432848836', 'E11C30', '0041 646564'),
('0005432851891', '46C2B5', '8925 013899'),
('0005432857975', '9A0426', '1276 086647'),
('0005432869455', '7CEA63', '6370 987947'),
('0005432890876', '9E6F2E', '2350 583911'),
('0005432901323', '3A0F1E', '5651 995663'),
('0005432901389', '44FCA9', '6086 903965'),
('0005432901554', 'A76A44', '3982 456246'),
('0005432905047', '606CF8', '3829 623218'),
('0005432919660', '8D6A13', '4818 017306'),
('0005432927921', '7295EC', '2328 967653'),
('0005432947923', '9FDFD1', '1911 875135'),
('0005432947937', '62DFC5', '7964 573434'),
('0005432948224', '306715', '4843 411370'),
('0005432948426', '47F471', '4667 971638'),
('0005432953812', 'AD4A2A', '1386 638733'),
('0005432953844', 'CA5AEC', '7775 505991'),
('0005432953892', '7139E6', '6501 567265'),
('0005432953905', 'FD76D7', '7398 611122'),
('0005432966560', 'E55555', '5836 678127'),
('0005432966610', 'A74622', '4155 890487'),
('0005432968828', '4F741E', '8561 342750'),
('0005432984512', '619B0D', '2141 465601'),
('0005432984636', '28AFC9', '6035 460596'),
('0005432984957', 'BAB116', '5932 811404'),
('0005432984972', '32798D', '3437 672031'),
('0005433007861', '38214E', '8975 237778'),
('0005433007928', '8BC7A3', '3349 568107'),
('0005433007993', 'C3B679', '1228 384692'),
('0005433008444', '6C68A1', '3646 304579'),
('0005433008538', '19E105', '7124 793575'),
('0005433035445', '5B5DCD', '4655 098020'),
('0005433035512', '9AD452', '0045 226630'),
('0005433035597', 'B955A0', '8005 894139'),
('0005433035637', 'BC45B8', '6374 726825'),
('0005433035734', 'FD0E3A', '3287 708344'),
('0005433036125', '4A44AA', '8259 305141'),
('0005433036148', 'E44A84', '6211 808444'),
('0005433057258', 'F25034', '4959 764515'),
('0005433057405', '049B0B', '8281 624856'),
('0005433057609', '8438B8', '8672 743854'),
('0005433057760', 'BA9B88', '4540 143022'),
('0005433074258', '227054', '2779 108731'),
('0005433074296', 'CB6751', '9986 326095'),
('0005433074532', '140F37', '9057 074977'),
('0005433074554', 'EE3A4C', '7603 770217'),
('0005433074564', 'DB31E7', '0011 041057'),
('0005433101203', 'E0ACCC', '1345 530487'),
('0005433101355', '361517', '9880 709544'),
('0005433101567', 'C66175', '5339 240049'),
('0005433101579', '221ECC', '9278 902110'),
('0005433101652', 'C1E6CC', '7004 655760'),
('0005433101784', '830E45', '4396 524824'),
('0005433101789', '3324CE', '9591 891377'),
('0005433101813', 'A403F5', '6188 121603'),
('0005433102006', '9ECB4E', '4127 804881'),
('0005433102044', '611C04', '4573 772573'),
('0005433102046', 'F3FAD9', '6887 031814'),
('0005433109867', '11F2BA', '4917 009185'),
('0005433109950', 'A2E3D5', '3077 891495'),
('0005433113514', '72612E', '7359 576089'),
('0005433113525', '7D2C6E', '4757 471765'),
('0005433123617', 'B49622', '0577 691927'),
('0005433123840', '75E72C', '9149 345764'),
('0005433129234', '5FA4E7', '7019 711531'),
('0005433150954', 'FEFF59', '3965 580544'),
('0005433151055', '61F22F', '9733 655105'),
('0005433151116', '669882', '9753 142121'),
('0005433151134', '051003', '5514 215915'),
('0005433151208', '8E8BC7', '3064 074947'),
('0005433151244', '352BDA', '0945 155140'),
('0005433156620', '169FAD', '4270 288670'),
('0005433165683', 'A30A68', '5154 570656'),
('0005433165698', '974085', '9653 913480'),
('0005433165856', 'E2D574', '8529 338093'),
('0005433180813', '48F01E', '3962 367112'),
('0005433180798', 'A256DE', '3880 654880'),
('0005433180860', 'E011D0', '7484 902852'),
('0005433186030', '400E7D', '0451 104850'),
('0005433192971', '766423', '9813 023726'),
('0005433194830', 'DB25F2', '0495 287813'),
('0005433202275', '963F8E', '8243 449471'),
('0005433233410', '1846C1', '1068 903487'),
('0005433233543', 'D95F29', '5707 714245'),
('0005433233600', '8F1630', '8196 161472'),
('0005433233842', '71F2F5', '4696 115893'),
('0005433233979', 'FF876E', '1274 360038'),
('0005433250930', 'FC0092', '1010 523584'),
('0005433250963', '8705B8', '0782 062955'),
('0005433251064', '8AAE33', '4779 783739'),
('0005433251081', 'D7E4F3', '0395 477630'),
('0005433255072', 'CEDFAC', '3965 256711'),
('0005433255109', 'E55DD3', '1247 790166'),
('0005433261458', 'FD8E67', '2808 346640'),
('0005433269641', '9AE3AB', '4535 613986'),
('0005433269647', 'D22200', '2645 068729'),
('0005433269667', '36D316', '4629 787409'),
('0005433269682', '096A4F', '1355 827959'),
('0005433269691', 'EB03CF', '1678 840140'),
('0005433284917', 'C96026', '7360 417121'),
('0005433285071', 'E1EE69', '9572 150919'),
('0005433285102', 'FCE74C', '7744 970264'),
('0005433285130', '38B9EA', '6571 653259'),
('0005433289737', 'D4660C', '2144 166017'),
('0005433289781', '8D847D', '7961 874433'),
('0005433341394', '1F0D69', '8553 530149'),
('0005433341617', '2E9F3B', '9521 234616'),
('0005433342005', 'CBE4E9', '0141 212673'),
('0005433342165', '88C6E9', '8793 391024'),
('0005433342328', '869427', '1105 197546'),
('0005433342396', '1CD202', '9331 911098'),
('0005433342481', 'A11046', '8755 383111'),
('0005433342618', '5AF7A1', '7133 819447'),
('0005433342657', '5FEF7A', '4275 585539'),
('0005433342859', '48EC7A', '0186 069236'),
('0005433348966', 'BE3DC5', '8315 910987'),
('0005433367265', '6571E3', '2163 594401'),
('0005433367585', '0F983A', '5828 366593'),
('0005433367596', '168366', '0317 863735'),
('0005433367661', 'A445CF', '2522 203131'),
('0005433397219', 'E7E3D8', '1867 128469'),
('0005433397328', '8A0DE8', '3041 370244'),
('0005433404782', 'DDD674', '0990 973529'),
('0005433407538', 'DA6E9D', '6901 056520'),
('0005433415380', '452090', '2905 145681'),
('0005433420376', '387DB2', '6269 211435'),
('0005433434369', 'A2E6E4', '4227 829047'),
('0005433434417', 'AE2803', '9135 956726'),
('0005433434517', 'CBA600', '4447 990891'),
('0005433434625', '1FDD5E', '5962 888557'),
('0005433438808', 'ADBFF4', '5309 336853'),
('0005433438824', 'C2C19A', '7501 864102'),
('0005433438825', '373E6F', '8924 565238'),
('0005433449705', 'D10056', '9393 956263'),
('0005433449805', 'E778BE', '2138 882277'),
('0005433451593', '669543', '1197 445652'),
('0005433453753', '4C2C43', '4877 320587'),
('0005433468297', '5ED0F3', '5621 240785'),
('0005433473109', 'AF7221', '1051 896028'),
('0005433473120', '586A6E', '5528 155371'),
('0005433473122', '586A6E', '4895 994732'),
('0005433473145', '19C87B', '0585 313930'),
('0005433473168', 'EA67E2', '6614 061781'),
('0005433475636', 'F674E2', '6720 952131'),
('0005433476882', '35D074', '9476 366478'),
('0005433496474', '8635EA', '9652 709874'),
('0005433496640', '1DA058', '7068 878623'),
('0005433496653', 'EBE9B7', '9240 275743'),
('0005433496757', '2E9DEF', '4022 209981'),
('0005433496818', 'AE6850', '2193 798651'),
('0005433496822', '5CB969', '4349 859180'),
('0005433496829', '52D477', '3087 396609'),
('0005433507007', '980260', '0944 081114'),
('0005433507034', 'FF0440', '8030 462004'),
('0005433507051', '3FB44B', '9663 186055'),
('0005433511889', '59798C', '8329 152667'),
('0005433519388', '251DE7', '6117 236619'),
('0005433524925', '12D1C5', '8094 514575'),
('0005433524958', '6DEDA3', '4687 061336'),
('0005433533256', '3A0361', '8192 613122'),
('0005433533271', 'A5F757', '2962 798906'),
('0005433568135', 'C81A08', '3479 307541'),
('0005433568194', 'D0DA43', '1001 354413'),
('0005433568226', '12973F', '0528 771038'),
('0005433568466', 'EC5FE2', '6205 862145'),
('0005433568707', '4D257D', '2081 169656'),
('0005433568749', '6A9E06', '5199 647298'),
('0005433568977', '62DCFB', '5241 755920'),
('0005433613404', '22B082', '0402 707077'),
('0005433613421', '816F0C', '0714 541244'),
('0005433613432', '79453F', '4355 112269'),
('0005433613508', 'A90401', '2041 006273'),
('0005433613714', '732403', '9378 250533'),
('0005433613838', '7EF2D4', '9715 578634'),
('0005433614239', '2B3BC0', '9147 857054'),
('0005433614246', '5ABADF', '7490 500574'),
('0005433614373', '89DBCB', '9949 545590'),
('0005433614400', '2F8ABA', '3350 775597'),
('0005433614409', '33C30E', '8282 954006'),
('0005433614470', '841A54', '3126 511522'),
('0005433614547', 'C65FE8', '4761 131220'),
('0005433633278', '1232A9', '2031 501599'),
('0005433633731', '518C21', '5588 906931'),
('0005433633754', '45EAAB', '1100 700911'),
('0005433642135', 'BBB7CE', '7597 142092'),
('0005433642246', 'F640EF', '3963 513134'),
('0005433650379', '0873E6', '0104 892239'),
('0005433654647', '578416', '2143 083652'),
('0005433654691', '703F78', '0195 849348'),
('0005433656619', '4F29E0', '1482 277048'),
('0005433656646', '151E8E', '2846 819166'),
('0005433656663', '5E8848', '7595 791342'),
('0005433679806', '55B8DC', '8516 759321'),
('0005433679904', '6A7152', '8715 427316'),
('0005433680057', 'C1729E', '0116 276875'),
('0005433680069', 'E7C324', '8065 693815'),
('0005433680143', 'A3F5F6', '6040 937766'),
('0005433680156', 'DFEB45', '0233 239453'),
('0005433715111', 'B52BA0', '8822 611658'),
('0005433715230', 'CB512D', '0218 805988'),
('0005433715323', 'DA2751', '7799 307438'),
('0005433715424', 'B6F2ED', '9519 531332'),
('0005433715692', 'EDDC06', '4584 044216'),
('0005433715721', '38E72D', '5848 323928'),
('0005433722199', 'B71740', '6774 411151'),
('0005433722202', '7283CA', '5943 876859'),
('0005433724773', 'E028AB', '4096 939977'),
('0005433724795', '53F3EF', '8763 369456'),
('0005433753606', 'E7FFF7', '4097 522748'),
('0005433753794', '057808', '0659 104397'),
('0005433753876', '338510', '9227 866051'),
('0005433753887', 'E6639D', '1930 751091'),
('0005433754003', '3AB1E8', '0055 772803'),
('0005433754046', '6F3EF8', '0903 415223'),
('0005433763014', '3BF40F', '7675 499591'),
('0005433763022', '9E87F6', '0929 954370'),
('0005433763062', '9E562B', '6945 026218'),
('0005433764666', '5B1A38', '5578 710159'),
('0005433764670', '105E61', '5088 833373'),
('0005433784834', '2C89F6', '9969 367383'),
('0005433804846', 'D065A5', '3020 986619'),
('0005433805098', '917C2F', '1018 073123'),
('0005433808325', '588469', '5544 173550'),
('0005433812867', '5FDD82', '4466 667350'),
('0005433815320', '181C44', '4900 714321'),
('0005433845733', '66BFF6', '6528 110579'),
('0005433845749', '45DC7B', '5129 769023'),
('0005433845776', 'E10C65', '6267 224294'),
('0005433845821', '4E60A1', '8665 957610'),
('0005433845900', '22A59E', '5595 082640'),
('0005433845941', '3D04C2', '1240 995695'),
('0005433845946', '625EFD', '3958 645523'),
('0005433846154', '67DBDF', '3003 486465'),
('0005433846235', '7F85F8', '9869 133014'),
('0005433846335', '7C0341', '3333 860973'),
('0005433846491', '48A8E8', '4674 631933'),
('0005433846584', '83C824', '2582 643125'),
('0005433846617', '639A59', '8344 587512'),
('0005433867762', '0D904E', '2313 992677'),
('0005433867803', '25C675', '5066 994675'),
('0005433867913', '45A3EF', '8229 659354'),
('0005433921803', 'B7DBFF', '4845 997643'),
('0005433921958', 'CCB266', '6094 299631'),
('0005433922058', 'B90646', '8618 145838'),
('0005433922080', '2A5AAB', '1811 978566'),
('0005433922300', '142451', '3246 642133'),
('0005433922306', '89A1B3', '9490 063262'),
('0005433922408', 'C592D3', '8306 132233'),
('0005433922489', '0E832B', '7218 257695'),
('0005433922956', '470A29', '2083 196147'),
('0005433922977', '5424C0', '1648 944777'),
('0005433922980', '8BDB72', '5279 253032'),
('0005433923094', '54DEBA', '6259 046527'),
('0005433929585', 'D22BFE', '7816 494337'),
('0005433960151', '062800', '4381 831006'),
('0005433960480', '19326E', '1499 622166'),
('0005433960539', '89F4EE', '5092 388935'),
('0005433960752', 'A47864', '1724 125878'),
('0005433985181', '1CBB16', '7650 952104'),
('0005433985189', 'EAF5D1', '9671 984046'),
('0005433985306', '7A82DA', '4917 314199'),
('0005433985464', 'EA9B2D', '0741 576464'),
('0005433985625', '6B1FA4', '2601 550169'),
('0005433985682', '220DAD', '3231 559224'),
('0005433985721', '96E103', '3016 837524'),
('0005433989700', '441ADC', '7444 864915'),
('0005433989747', '14EC1A', '3709 001873'),
('0005434022648', '9498B6', '8075 155990'),
('0005434022753', 'C4F542', '6271 860341'),
('0005434022811', 'A93946', '1403 734851'),
('0005434022900', 'E2F565', '5852 209263'),
('0005434023038', '4BE520', '3055 843182'),
('0005434028252', '485BBC', '0162 868514'),
('0005434031974', '9BC2E1', '9692 706549'),
('0005434066476', '08351F', '1530 226163'),
('0005434066478', '7D4C3C', '0761 136254'),
('0005434066615', 'E97C5B', '3357 717839'),
('0005434066770', 'B7D818', '1793 652849'),
('0005434066830', '2FA803', '4741 013993'),
('0005434066838', 'CF62B1', '1019 340904'),
('0005434067315', 'BE39F5', '0511 291169'),
('0005434067332', '925158', '3872 413282'),
('0005434067456', 'A456CF', '2415 077812'),
('0005434081552', '04B80C', '3908 503504'),
('0005434081710', '28B705', '4408 633313'),
('0005434084849', '36633C', '1802 639565'),
('0005434095025', '407715', '1820 806311'),
('0005434095133', 'D4C2DB', '5112 858556'),
('0005434095192', '4F26DA', '7674 284564'),
('0005434095201', '1E60C3', '5344 298391'),
('0005434136713', '43B083', '5243 794972'),
('0005434136737', 'C15ADD', '8552 015152'),
('0005434137092', 'F5FA0E', '6172 248128'),
('0005434137310', '018AC9', '2568 751315'),
('0005434137743', 'C5E1CB', '3242 084341'),
('0005434137804', 'B89506', '8161 800130'),
('0005434137900', 'BF13C0', '0224 167138'),
('0005434142545', 'F6706F', '6452 710086'),
('0005434149654', '869688', '2071 958829'),
('0005434157452', '787A2F', '6777 448892'),
('0005434163595', '51BDE9', '3522 485210'),
('0005434170817', 'DA3915', '5098 726701'),
('0005434183565', '3E80DE', '5078 211720'),
('0005434184635', '20EC34', '1523 332779'),
('0005434184643', 'E9B0D5', '3869 994746'),
('0005434213970', '9CAD6D', '1880 018978'),
('0005434214225', '9204C8', '2669 512570'),
('0005434214268', 'E362F3', '4037 620955'),
('0005434214397', '742EE2', '9735 709692'),
('0005434214433', '25723A', '3126 400748'),
('0005434228974', 'A4FAB5', '5785 022052'),
('0005434229032', '2B3892', '0579 672969'),
('0005434229077', '16E219', '2494 410507'),
('0005434229303', 'B201E3', '1779 805159'),
('0005434244650', '5F5F25', '5164 217400'),
('0005434244680', '2FFF7E', '8800 092379'),
('0005434244695', 'C39909', '1353 734523'),
('0005434247126', 'CE202B', '2750 541932'),
('0005434251884', '4B4159', '4838 598286'),
('0005434251890', '86F1DA', '6645 319266'),
('0005434264701', '16D8F9', '9163 170919'),
('0005434264960', '1F611B', '9112 404722'),
('0005434264994', 'CF01C0', '9632 199083'),
('0005434265041', 'C04EBF', '9225 741658'),
('0005434275989', '45045C', '3080 306459'),
('0005434299193', '31AA97', '6038 075037'),
('0005434299242', '211817', '1503 142483'),
('0005434299298', '28405A', '3303 847044'),
('0005434299382', 'B1E4B6', '2358 810857'),
('0005434299483', 'BD6806', '1552 515392'),
('0005434302855', '3CE2AF', '8470 146941'),
('0005434309523', 'C45AE3', '3343 577075'),
('0005434309525', 'C0001E', '5493 752106'),
('0005434309543', 'A44CAB', '8957 307697'),
('0005434309715', '1DDBC4', '2558 177865'),
('0005434312313', 'AEC739', '1773 946711'),
('0005434325553', '5C1393', '5768 502237'),
('0005434325584', 'A71DF0', '7534 214276'),
('0005434343670', '75088D', '4715 778805'),
('0005434343709', '646338', '0362 284996'),
('0005434343721', 'FFD013', '1901 402888'),
('0005434343744', '23DAF8', '8715 100419'),
('0005434343747', '2FF4D9', '6702 800676'),
('0005434343750', 'D094E0', '0523 721023'),
('0005434343814', '270944', '3006 697756'),
('0005434343942', 'D553CD', '9516 248677'),
('0005434344032', 'BC1594', '2072 294972'),
('0005434351524', 'B282A9', '3601 100114'),
('0005434373950', 'FAA73C', '9656 575389'),
('0005434373983', 'D989D9', '3934 948074'),
('0005434374038', '3A44B9', '4256 071355'),
('0005434374179', 'A6ACA0', '1454 007538'),
('0005434406940', '9CFFC2', '8745 236616'),
('0005434407077', 'DC0C20', '8530 319624'),
('0005434407120', '71EAF7', '6143 314007'),
('0005434407297', '59F1ED', '9877 290253'),
('0005434407453', '651F85', '3260 517828'),
('0005434407522', 'C22788', '9857 883919'),
('0005434407570', '135CC3', '9550 801042'),
('0005434407644', '59CBF5', '8335 850565'),
('0005434411761', 'A12746', '6195 018659'),
('0005434426149', 'C9279A', '8918 621879'),
('0005434426167', '9946D0', '4119 650173'),
('0005434426294', '38B41C', '5235 388764'),
('0005434435071', '2DC135', '0490 752929'),
('0005434443440', 'E94933', '7321 210051'),
('0005434443450', 'B53E79', '6759 189102'),
('0005434443482', 'FDDFCF', '8582 583482'),
('0005434443615', 'DA3929', '0984 342332'),
('0005434448299', '50FB58', '8523 922072'),
('0005434458610', '90C438', '2379 550454'),
('0005434466432', '13CB2D', '8270 573888'),
('0005434480060', 'A4A10E', '6192 883936'),
('0005434480170', 'F9D074', '0198 981791'),
('0005434480200', '2170FB', '9826 054231'),
('0005434484282', '464754', '5333 139956'),
('0005434503567', '04EA3C', '3465 073666'),
('0005434503680', 'A1D58F', '1769 298895'),
('0005434503774', 'F07406', '4919 785946'),
('0005434503867', '0A967E', '9622 052907'),
('0005434504053', 'AE43A6', '0558 040570'),
('0005434509094', '5B2505', '2743 462130'),
('0005434512031', 'BE1720', '9707 513247'),
('0005434512091', '05DAC4', '6593 329778'),
('0005434512101', '449CC9', '1060 193298'),
('0005434516059', '4A1729', '1913 467396'),
('0005434516060', '8FFD05', '9589 333861'),
('0005434520130', '394198', '3109 361285'),
('0005434522378', '15E64B', '3283 472654'),
('0005434550396', '25EBEA', '0589 029315'),
('0005434550661', 'E7FB7D', '5766 946046'),
('0005434550909', 'EEEAB7', '0173 674362'),
('0005434558182', '765820', '4605 621307'),
('0005434558224', 'AF6CAF', '5976 025056'),
('0005434558246', 'E5C0D7', '0539 571921'),
('0005434559087', '414A29', '5071 346138'),
('0005434573293', '803F23', '0307 356927'),
('0005434586230', 'B5C5BF', '2207 733339'),
('0005434586383', '668497', '2529 837877'),
('0005434586393', 'C24D6C', '1901 797807'),
('0005434586465', '4B04B1', '3825 416849'),
('0005434600366', 'C3F35C', '2281 701387'),
('0005434600375', '01CAD6', '3866 369250'),
('0005434600409', 'BE92A7', '1982 028800'),
('0005434610218', 'DC8989', '1722 384795'),
('0005434620282', 'DAB343', '6727 759972'),
('0005434620307', 'B86140', '4053 312590'),
('0005434620310', '5E3126', '6374 326937'),
('0005434620468', 'E16343', '1582 399553'),
('0005434625908', 'D5506B', '3482 027656'),
('0005434639124', '6D6816', '6854 178820'),
('0005434639171', '3E412F', '7661 219866'),
('0005434654176', '37BBC1', '4499 408988'),
('0005434654215', '3A62AF', '2020 522977'),
('0005434654276', 'BCB1B8', '1721 774159'),
('0005434654462', 'DE940F', '0426 796915'),
('0005434654509', 'D4293C', '0314 502398'),
('0005434654611', '5207C2', '9435 526922'),
('0005434654634', 'A40A73', '2484 809705'),
('0005434663333', 'BADC2F', '5646 781540'),
('0005434664928', '58A4FC', '4737 813942'),
('0005434723687', '5ABA0A', '9356 130155'),
('0005434723760', '7956C1', '9162 121702'),
('0005434723880', 'FC1A81', '6892 502769'),
('0005434723942', 'FEC4A9', '4980 838703'),
('0005434723953', '18F395', '6128 238242'),
('0005434723962', '78025A', '5307 029068'),
('0005434724232', '67A877', '1955 699680'),
('0005434724243', '232371', '7581 852148'),
('0005434724400', '74AA7F', '3849 727130'),
('0005434724421', '70A346', '0842 103837'),
('0005434724610', 'EB3CB4', '7419 402619'),
('0005434724678', '08FC1D', '2576 458671'),
('0005434724720', 'E42F46', '2986 014467'),
('0005434724750', 'B17F01', '0004 493007'),
('0005434725024', '46274E', '9807 099127'),
('0005434725029', '444EB3', '5173 999646'),
('0005434725076', '76C480', '5355 729993'),
('0005434725147', '179FF4', '0282 923075'),
('0005434725187', '26D89B', '5295 408877'),
('0005434725192', '3B0BCC', '7355 694947'),
('0005434732971', '786AEB', '4494 803955'),
('0005434735620', '0CACD2', '8138 571385'),
('0005434755884', '81646F', '5119 891409'),
('0005434755912', '05BA5A', '4392 961517'),
('0005434755956', '782B46', '1464 096624'),
('0005434756071', '2596D3', '1139 293690'),
('0005434756260', '571CA7', '4549 505122'),
('0005434758852', '118AD9', '3294 593751'),
('0005434760183', 'A4B791', '2677 652397'),
('0005434821507', '1FFE33', '7113 480643'),
('0005434821591', '7DB7B2', '1992 291105'),
('0005434821606', '5A9EB0', '7235 370538'),
('0005434821637', '0AFF7A', '4713 470618'),
('0005434821638', '0AFF7A', '1761 175349'),
('0005434821697', 'B4E317', '6916 209529'),
('0005434822373', 'FF9EFD', '1569 035581'),
('0005434822710', '1BB69D', '5285 234730'),
('0005434822725', '4D5277', '0074 595533'),
('0005434822930', '20AF93', '1884 479834'),
('0005434831088', '80FE93', '0657 142651'),
('0005434831105', 'C70AA8', '5467 452133'),
('0005434876625', '1D2E94', '9322 134350'),
('0005434876634', 'D57BF0', '1998 064255'),
('0005434876725', '6E091D', '7401 567033'),
('0005434876732', 'C4503B', '1080 333833'),
('0005434876766', '128BF4', '7832 002880'),
('0005434876859', '8CFD70', '9851 756864'),
('0005434877006', '8A803A', '4668 725476'),
('0005434877106', '525BEC', '9623 556060'),
('0005434877197', '79E4E6', '7880 646324'),
('0005434877533', '800A2C', '8928 108982'),
('0005434877751', 'E394E4', '1999 153987'),
('0005434877846', 'E3C6C8', '8834 650720'),
('0005434878083', 'A76613', '2781 511645'),
('0005434906433', '49DFF9', '5212 886454'),
('0005434906476', '331DC8', '3510 793459'),
('0005434906499', 'BF7BBA', '1394 094970'),
('0005434906596', 'F134AC', '5039 158448'),
('0005434906622', '70884B', '2068 010178'),
('0005434906665', '67B8F4', '6745 519821'),
('0005434906914', '5AF2E8', '4340 359821'),
('0005434907029', '05D278', '2570 462857'),
('0005434910096', '4B17B3', '5234 794176'),
('0005434925275', '78ACC9', '8267 524584'),
('0005434925489', 'AB2797', '4667 944482'),
('0005434925636', '2BA93C', '4497 477170'),
('0005434925704', '1B3885', '0346 048133'),
('0005434925742', '6A7739', '9684 232484'),
('0005434928274', 'C4306B', '2981 081198'),
('0005434943190', '410D5F', '7724 675740'),
('0005434947868', '6344B2', '1616 677006'),
('0005434947939', '41E22E', '6909 265852'),
('0005434947960', '07F749', '0342 374923'),
('0005434963927', 'B8FD39', '0212 628667'),
('0005434964080', '1FC9E8', '6263 919396'),
('0005434979421', '02E563', '7933 975981'),
('0005434979461', '9D289D', '5749 051558'),
('0005434979465', '3CA0D4', '8323 153833'),
('0005434979554', 'ADD35F', '5809 129369'),
('0005434979561', 'D35628', '5467 775371'),
('0005434979702', '0D8A88', '7130 080942'),
('0005434983228', '6D3603', '8059 826782'),
('0005434988573', '83E8F6', '5251 088733'),
('0005434993935', '23B434', '3375 610678'),
('0005434995295', '4B7824', '2895 002549'),
('0005435006813', 'E2A69D', '9494 250155'),
('0005435006912', 'AD1E50', '2245 260673'),
('0005435038675', 'C6AB63', '9553 272944'),
('0005435038742', 'BA2078', '5638 174415'),
('0005435039002', 'AD9848', '9921 163997'),
('0005435039084', '49BD53', '3782 236479'),
('0005435039166', '0EA616', '9052 707496'),
('0005435039167', 'B5B48A', '2656 519452'),
('0005435039176', 'EF0B43', '5696 628906'),
('0005435039216', '77C3AB', '9529 880927'),
('0005435039384', 'B3BC66', '3266 008858'),
('0005435039643', '58D573', '6642 392678'),
('0005435039665', 'DBF546', '5656 999098'),
('0005435068196', 'FFF281', '0177 236955'),
('0005435068238', '3BC224', '5645 140781'),
('0005435068251', '4C2874', '1723 365320'),
('0005435068315', '0E4F25', '5210 571347'),
('0005435068367', 'E7317E', '8680 062023'),
('0005435068551', '257648', '9937 295528'),
('0005435068569', 'FB6800', '3844 945292'),
('0005435068606', '4FA872', '0760 076924'),
('0005435068612', '4BD17D', '3971 778050'),
('0005435068695', '6EDEC2', '3656 345485'),
('0005435068899', '6F04BB', '7516 610683'),
('0005435078081', '6B96E5', '4871 920685'),
('0005435078137', '0EA699', '7182 073191'),
('0005435078180', 'A6803F', '8397 083403'),
('0005435078234', '6B5722', '0528 913793'),
('0005435082705', '4D3487', '1161 148736'),
('0005435082752', 'FCD9A2', '3530 564956'),
('0005435086743', '1B59FA', '5631 518647'),
('0005435086744', '1B59FA', '7798 942849'),
('0005435097125', '70600E', '0041 287259'),
('0005435105952', 'A1B45D', '6822 636463'),
('0005435125679', '177576', '7145 540426'),
('0005435125809', '9A7485', '9725 436034'),
('0005435126090', '08C374', '0039 491337'),
('0005435126223', '938CAA', '8345 143803'),
('0005435126313', '04DC3F', '0546 679490'),
('0005435135629', '6FBBF5', '9065 766267'),
('0005435149970', 'E38003', '8029 704866'),
('0005435149994', '610A9F', '2965 935007'),
('0005435163154', '5312ED', '9108 095079'),
('0005435212446', '320847', '2686 769886'),
('0005435212546', 'D4FBC2', '1485 488748'),
('0005435212631', '91E5A3', '9999 095703'),
('0005435212700', '0079F6', '5267 783491'),
('0005435212768', 'EEFDD4', '7304 216689'),
('0005435212915', '086EC4', '4577 179339'),
('0005435212952', '91F43F', '8806 130279'),
('0005435212955', '8F56CC', '7756 914040'),
('0005435213114', '60E134', '6759 351798'),
('0005435213171', 'AA9286', '9874 333293'),
('0005435218104', '9FF5C1', '1173 956679'),
('0005435229397', '73F3EE', '6677 451462'),
('0005435242587', 'AD07DF', '8887 637887'),
('0005435242664', '416150', '4534 310012'),
('0005435252506', 'F885CF', '2078 583817'),
('0005435252641', '2BB201', '1512 435152'),
('0005435259686', '745305', '6629 609808'),
('0005435266076', '4E5648', '9859 634323'),
('0005435266117', 'B88850', '6229 824219'),
('0005435266141', 'C14221', '9118 140756'),
('0005435269628', 'E10208', '9101 694027'),
('0005435282366', '6CD48C', '9742 443544'),
('0005435282390', '9860C3', '8133 212610'),
('0005435282451', '5F3A29', '8969 325021'),
('0005435286544', '2716C2', '2933 270969'),
('0005435286576', 'C69559', '2761 349431'),
('0005435286615', 'E62A48', '6963 933719'),
('0005435293065', '464271', '2919 283469'),
('0005435293227', '03828A', '0802 708213'),
('0005435296972', 'F61091', '1746 011580'),
('0005435297008', '87347C', '6134 494421'),
('0005435310840', '7C6129', '3949 781450'),
('0005435310853', '529945', '0060 492766'),
('0005435326523', '0B8988', '4985 064105'),
('0005435326677', 'B36829', '4781 021573'),
('0005435332236', '27356E', '3285 993672'),
('0005435340032', '1DBA5F', '3071 623893'),
('0005435340113', '1D671A', '9143 267804'),
('0005435340158', 'E35401', '3408 551357'),
('0005435372196', 'DD78C1', '3551 769465'),
('0005435372429', '0ACEF6', '9513 067393'),
('0005435372537', '529DDD', '9727 331294'),
('0005435372713', 'FC0F23', '2461 551916'),
('0005435372766', '8CA2F1', '1189 151336'),
('0005435372906', '33269C', '4934 822351'),
('0005435372910', '137BF4', '4692 286919'),
('0005435372932', 'F23085', '2086 891502'),
('0005435373039', 'E954DF', '4218 625923'),
('0005435373083', 'C78BE7', '9746 937266'),
('0005435390224', '3C5228', '6630 900595'),
('0005435424054', 'EF3552', '6742 417738'),
('0005435424077', 'D83780', '3626 232895'),
('0005435424199', '2BD919', '2328 222320'),
('0005435424231', '8D200C', '4839 576604'),
('0005435424690', '48B123', '4141 332217'),
('0005435437771', 'F7B031', '9422 798077'),
('0005435437857', 'E53B20', '1998 436673'),
('0005435443183', '0EAF3A', '5712 371388'),
('0005435461762', '6529A4', '7737 826427'),
('0005435461789', '7F2DB9', '4379 631896'),
('0005435461808', '28CDCA', '1760 744797'),
('0005435461853', '3278E9', '2405 197961'),
('0005435461880', '84C126', '9939 852161'),
('0005435461938', '851FB6', '5412 684964'),
('0005435462088', '0B5C30', '5592 388962'),
('0005435462339', '376C4D', '9163 741990'),
('0005435462371', '535FFA', '0108 636735'),
('0005435472643', '1153D8', '3834 475486'),
('0005435476692', 'A3C126', '9355 363272'),
('0005435476734', '1B5BF7', '3722 447765'),
('0005435487511', 'F562B2', '2193 222341'),
('0005435490182', '74C479', '2065 227433'),
('0005435502101', '81C232', '0325 842963'),
('0005435502129', '36BC89', '4418 434322'),
('0005435508197', '636709', '9773 230546'),
('0005435517757', 'A1C3C0', '0405 875721'),
('0005435529009', 'B23076', '2243 027628'),
('0005435529161', 'A1CA68', '8136 402045'),
('0005435529973', '83C8A6', '9761 944191'),
('0005435540673', '2036A0', '4024 813229'),
('0005435551513', '491B37', '4281 302477'),
('0005435554138', '517D7B', '6089 538259'),
('0005435611816', 'CE8EA8', '4807 330821'),
('0005435612052', '917260', '3876 359022'),
('0005435612472', 'D8152B', '5638 453124'),
('0005435612678', '6F642C', '0368 340792'),
('0005435612716', '49CA7A', '6713 643744'),
('0005435612862', '2EEE70', '5238 215206'),
('0005435612897', 'B4E72E', '3597 241067'),
('0005435613220', '6D85ED', '5125 875827'),
('0005435613279', 'E81675', '7299 963445'),
('0005435625887', 'FD5C8F', '5195 940675'),
('0005435625925', '4C48BF', '3511 232281'),
('0005435626133', 'A6C842', '0810 361713'),
('0005435627114', '49CFB3', '4277 513550'),
('0005435652405', 'A4B724', '1157 724074'),
('0005435652516', 'A83677', '2055 294258'),
('0005435652635', '2A1687', '5707 556558'),
('0005435652975', '46AEC2', '6128 913589'),
('0005435681459', '9F4562', '8490 792553'),
('0005435681582', '215DFA', '6132 972759'),
('0005435681912', '21F682', '1265 006471'),
('0005435681915', '3BC46E', '4513 353482'),
('0005435681932', 'E22D9C', '4115 942516'),
('0005435681941', '825790', '8935 918500'),
('0005435681950', '7BE353', '5008 052459'),
('0005435682038', 'D59AB4', '6302 145267'),
('0005435696947', 'CA3DCB', '6888 986438'),
('0005435697020', 'D0C942', '2283 591474'),
('0005435697147', 'DA70C1', '5830 396512'),
('0005435697181', '7B532C', '7575 357725'),
('0005435706159', 'AE39E9', '5427 441530'),
('0005435715265', '98880E', '0553 044014'),
('0005435715285', 'B8FFAE', '8251 309409'),
('0005435718872', '6FC41B', '1178 488820'),
('0005435718874', '82E1BA', '6609 971408'),
('0005435732190', 'D870E2', '3132 126878'),
('0005435732227', '385C22', '2737 791883'),
('0005435732285', '78C6EA', '3918 940436'),
('0005435732293', '9C870D', '2111 386360'),
('0005435735064', '678D7E', '1930 416900'),
('0005435735071', 'A0025F', '7577 966424'),
('0005435735074', '9E66EC', '8647 982234'),
('0005435735132', '112D6D', '4992 905838'),
('0005435765222', '6D9BFB', '6363 479322'),
('0005435765285', '2FF583', '4424 369829'),
('0005435765300', 'FA5822', '1229 325523'),
('0005435765317', '3FE03F', '9130 089067'),
('0005435765417', 'E4A718', '2383 132051'),
('0005435765502', '1AEDB9', '5322 694129'),
('0005435765554', 'F2F679', '0552 539167'),
('0005435765695', '14C91E', '7009 099789'),
('0005435765766', '49DA21', '1974 833326'),
('0005435765788', '9A4136', '2592 605181'),
('0005435765800', 'AD56D0', '0498 459801'),
('0005435765885', 'C14CF6', '8838 837604'),
('0005435766075', 'F88FF2', '3251 316652'),
('0005435784743', '6FD58F', '2507 782576'),
('0005435785227', '63B4A4', '1992 951572'),
('0005435785237', '4E47FB', '7395 812696'),
('0005435785254', '1574AF', '4412 143847'),
('0005435785285', '7267CD', '9359 950980'),
('0005435787343', '670516', '6379 248974'),
('0005435788732', '225BC9', '2799 995899'),
('0005435790270', '774E6A', '7717 180222'),
('0005435790274', '72580D', '3212 871092'),
('0005435797320', '011EFB', '5528 743308'),
('0005435797438', '76377D', '5406 757039'),
('0005435797443', 'FB685F', '0296 080958'),
('0005435798921', '4A1485', '8237 246960'),
('0005435803216', '361905', '9048 607866'),
('0005435808183', 'EFEB19', '0426 925486'),
('0005435808194', '155463', '2250 621792'),
('0005435811057', '6D49BB', '9898 753650'),
('0005435824180', '41D5CB', '3670 185122'),
('0005435824282', 'E3C6F5', '6641 857899'),
('0005435824481', '18243B', '7466 840601'),
('0005435824575', '22717C', '8509 037968'),
('0005435824589', '01B42C', '3102 198101'),
('0005435839124', '634C4A', '5784 067763'),
('0005435839170', '46CFDF', '7467 985658'),
('0005435839214', 'EF4ABC', '3085 306773'),
('0005435839279', '15A5B4', '2950 630292'),
('0005435839351', 'DCE790', '4749 145984'),
('0005435839353', '81D15D', '7912 990834'),
('0005435842319', '8FDC8C', '4228 922167'),
('0005435846238', 'D4661A', '8410 419011'),
('0005435850762', '406D84', '3634 579975'),
('0005435852530', '3437C0', '4164 442786'),
('0005435852552', 'EDD0EA', '9078 643403'),
('0005435853587', '48BD80', '8699 791791'),
('0005435884480', '090BCD', '3108 909144'),
('0005435884943', '9B4738', '0164 432623'),
('0005435884945', '48EBC3', '7738 105888'),
('0005435885025', '81FBDC', '3874 446513'),
('0005435885072', '53B25E', '4881 045565'),
('0005435902591', '411FF1', '9023 626680'),
('0005435902620', 'DEDFAB', '7303 586348'),
('0005435904373', 'CC464D', '2367 591274'),
('0005435904892', '9CB15B', '9646 059003'),
('0005435911389', '8143EA', '2255 386582'),
('0005435913891', '028AA4', '8802 283276'),
('0005435916123', '8C4F91', '1210 252051'),
('0005435916127', '1FE04A', '5475 966589'),
('0005435916147', 'BBA7C6', '8375 231603'),
('0005435918630', 'B77AEE', '7988 575175'),
('0005435935021', 'FDF550', '6794 167672'),
('0005435947120', 'AD33A4', '5155 638550'),
('0005435947216', '0DB179', '4758 107286'),
('0005435957489', '3089A2', '9397 445915'),
('0005435957586', '6B7DB9', '9930 976416'),
('0005435959986', 'D75161', '0181 464523'),
('0005435960027', 'A36BAC', '5750 604674'),
('0005435981722', '85AA1E', '0346 407061'),
('0005435982069', '9BABB4', '0796 750818'),
('0005435982206', '792AE0', '9915 588314'),
('0005435986677', '40B33E', '8807 253973'),
('0005435990509', 'A1BE68', '7641 161310'),
('0005435990555', '97E227', '9356 290891'),
('0005435998972', '7B93E6', '5685 547911'),
('0005432019817', 'FFBAB2', '8912 612349'),
('0005432019824', 'C86204', '6505 484373'),
('0005432019977', '2E77DE', '8675 858762'),
('0005432020186', '161570', '1439 035638'),
('0005432034456', '117DB3', '7118 133370'),
('0005432034669', 'DFBC3A', '1149 646859'),
('0005432034800', '303A5E', '9692 148094'),
('0005432042514', '112F3D', '8722 845752'),
('0005432042591', 'B4EFAE', '1880 741827'),
('0005432042658', 'A53525', '6438 486596'),
('0005432044509', 'BE4EC5', '7578 050658'),
('0005432059488', 'D4C17C', '7319 000325'),
('0005432069449', 'A9482A', '1901 827667'),
('0005432069536', '8E6B9D', '6356 312797'),
('0005432069618', '6F7B70', '5796 709089'),
('0005432075207', 'ACD5BF', '9352 784581'),
('0005432081463', 'ED1492', '2362 392199'),
('0005432104776', 'F9C11E', '8512 056206'),
('0005432104820', '682654', '6191 905407'),
('0005432104919', '88DABD', '5170 254029'),
('0005432104999', '73F249', '2224 696184'),
('0005432105113', '9AE382', '9277 777422'),
('0005432105123', 'A26E64', '9898 316342'),
('0005432105133', 'CEF26A', '6917 741821'),
('0005432105253', '1B7176', '7993 684910'),
('0005432105362', '2DBC3B', '3762 371746'),
('0005432112479', 'CEF158', '6985 047823'),
('0005432121149', '7AA614', '0329 643393'),
('0005432125344', 'B627B3', '9271 216415'),
('0005432125437', '2E3C00', '2606 273337'),
('0005432140342', '01E157', '7314 203444'),
('0005432142217', 'BC4070', '1365 870056'),
('0005432142238', '5B3F30', '6517 237012'),
('0005432150133', '300AF5', '8875 535904'),
('0005432157461', 'C76996', '7806 883223'),
('0005432164914', 'A02665', '0228 341777'),
('0005432164950', '0FED0F', '5698 238549'),
('0005432164981', '4AB369', '6148 622091'),
('0005432181468', '54FB9A', '6073 100541'),
('0005432183456', '85AA71', '7308 422980'),
('0005432184943', '69872E', '7173 453751'),
('0005432188566', 'CB766C', '1893 749450'),
('0005432188599', 'C98017', '0641 157076'),
('0005432192304', '5FD93B', '1177 378639'),
('0005432202973', '65C92F', '7018 960026'),
('0005432206112', '4A2A27', '2142 225811'),
('0005432213552', 'A47C15', '5928 904021'),
('0005432219932', '87B9FA', '1937 674927'),
('0005432222719', '51FCCB', '8046 465984'),
('0005432225964', '2033B1', '8109 576728'),
('0005432261362', '0658A8', '5437 686240'),
('0005432261479', '95A375', '2759 224197'),
('0005432261609', 'C7AD40', '8678 006311'),
('0005432261709', 'E0E2FD', '2086 461334'),
('0005432261744', '3ED98E', '9152 457379'),
('0005432267881', '135EEB', '9028 615242'),
('0005432270995', '54AC04', '4650 720419'),
('0005432277591', 'EA1E47', '1643 268949'),
('0005432277618', '0B1ADE', '7973 016027'),
('0005432277647', 'AAC63F', '2302 720127'),
('0005432288932', '5885CF', '6458 750718'),
('0005432290592', '2BEDFD', '4100 249779'),
('0005432290593', '6FFB0B', '4474 364887'),
('0005432297259', '44C1C5', '5270 474041'),
('0005432304369', '0B5F4B', '0274 215663'),
('0005432328187', 'CF7A67', '2748 945067'),
('0005432328326', '7B7A9F', '0584 468490'),
('0005432328437', '9DB258', '8845 870757'),
('0005432328446', '67B6AA', '2618 028923'),
('0005432328576', '9C80B1', '8237 806325'),
('0005432359561', '7DA097', '9238 853368'),
('0005432359876', 'EDB95A', '8045 755373'),
('0005432359924', 'EE9AD6', '4668 560242'),
('0005432360262', '73CE71', '7725 842668'),
('0005432382524', '0DBB46', '4910 029550'),
('0005432382620', 'EE8ACA', '5571 621107'),
('0005432382647', '83F748', '9096 391979'),
('0005432389980', 'C3A5A8', '2590 195059'),
('0005432390083', '8F3DE2', '1932 173194'),
('0005432400093', '3A043B', '6509 942760'),
('0005432423748', '33071F', '7388 524736'),
('0005432423756', '944FC8', '9573 240071'),
('0005432423804', '358C62', '9003 293835'),
('0005432423975', 'BA3EB3', '7885 574463'),
('0005432423998', '1FBDC2', '0468 328798'),
('0005432424030', '842B9D', '9703 608789'),
('0005432427116', 'BFF386', '4610 122264'),
('0005432428907', '18260A', '3266 749979'),
('0005432428914', '42231B', '8449 188799'),
('0005432430809', '6A7DF5', '4276 378678'),
('0005432430845', '662BAC', '2019 786008'),
('0005432459226', '7C17BB', '0401 129783'),
('0005432459371', '1CBC85', '2515 182012'),
('0005432459499', '36A70C', '5151 571306'),
('0005432459531', '2A8871', '7583 020681'),
('0005432459600', 'E9587F', '1672 703115'),
('0005432459656', '466E31', '4263 403984'),
('0005432525808', '17448B', '7755 755912'),
('0005432525904', '6B73AB', '7313 104278'),
('0005432526079', '9B628B', '5134 287970'),
('0005432526107', '9F5052', '2521 086590'),
('0005432526145', 'DA2DC2', '3389 766520'),
('0005432526338', '84CCCB', '9486 039466'),
('0005432526446', 'A56C6E', '5927 419770'),
('0005432526496', '3D1E12', '8380 360358'),
('0005432526616', '74B1A2', '2545 573321'),
('0005432526673', '58B560', '8885 394135'),
('0005432526711', 'E269DE', '5322 372358'),
('0005432526722', 'B8300A', '9264 911420'),
('0005432526725', 'E1A0DB', '8140 315251'),
('0005432526766', '9AA3D0', '7483 455301'),
('0005432526944', '0B3D29', '8270 607850'),
('0005432526982', '95EF77', '9634 010882'),
('0005432526993', '814018', '3064 195632'),
('0005432527028', 'B0E65B', '1509 910157'),
('0005432527050', 'DD0345', '7204 683894'),
('0005432527217', 'A37199', '8326 938213'),
('0005432527220', '79021E', '6126 877483'),
('0005432527224', 'BAC7DB', '5359 235848'),
('0005432527320', '9D9DCF', '2516 103242'),
('0005432527441', 'B6652D', '4223 188918'),
('0005432527564', '997004', '6645 846163'),
('0005432527765', '18EE11', '2650 220587'),
('0005432535757', '95773F', '8721 144406'),
('0005432535782', 'A0CBD9', '5029 256122'),
('0005432537043', '199301', '3928 413625'),
('0005432566723', 'A1B18E', '0186 546078'),
('0005432566750', 'C842F0', '9875 476950'),
('0005432566879', '58DB4E', '7797 523588'),
('0005432571286', 'DAF81C', '8114 959774'),
('0005432583705', '1998A5', '9283 517897'),
('0005432583846', 'DB9564', '0973 382206'),
('0005432604067', '178F29', '3483 234641'),
('0005432604208', '57D64E', '2404 916397'),
('0005432607544', '3521B4', '2477 443927'),
('0005432620846', 'FD5CC9', '7151 750411'),
('0005432628731', '1223F5', '7943 864531'),
('0005432628783', 'E27165', '2342 171265'),
('0005432639086', 'BB699A', '0533 185362'),
('0005432645783', '0E0398', '6086 207638'),
('0005432649315', '218441', '3440 323071'),
('0005432649334', '2B0A26', '1685 206723'),
('0005432655394', '15A0E5', '1986 388969'),
('0005432655408', '52AD64', '1866 815270'),
('0005432660809', '977F84', '7059 430928'),
('0005432663012', '5002F1', '4600 370112'),
('0005432665246', 'A9D1B6', '9797 544386'),
('0005432674928', '8CF9BD', '2909 404773'),
('0005432677529', '61261C', '2446 665994'),
('0005432692678', 'AE55F7', '7167 247870'),
('0005432692750', '2525DF', '7719 729870'),
('0005432692862', 'CA43F4', '3923 509228'),
('0005432692882', 'DA897F', '1765 434926'),
('0005432706393', '6C5136', '6521 184465'),
('0005432706561', '043013', '9424 398581'),
('0005432706703', 'F487FE', '4804 416893'),
('0005432720667', 'E2562E', '8332 637047'),
('0005432720855', '708CAF', '0107 813929'),
('0005432747004', 'BFB786', '0353 733614'),
('0005432747175', '75BE29', '0160 670828'),
('0005432756831', 'C73F6D', '2417 545500'),
('0005432782965', 'A71DEC', '9072 437751'),
('0005432783031', '980128', '2416 642996'),
('0005432783095', 'B849F2', '1003 717551'),
('0005432783198', 'CABD41', '3731 331212'),
('0005432783268', '7FA72B', '0076 830007'),
('0005432783537', '70BFCD', '8104 258091'),
('0005432783551', 'FB67A2', '2112 462824'),
('0005432799099', 'A87D91', '7697 555663'),
('0005432799109', '737AB3', '1924 521519'),
('0005432799125', '4579D7', '1731 146587'),
('0005432802462', '45184B', '2567 303765'),
('0005432816958', 'C25AAA', '4348 133241'),
('0005432816960', '30E270', '2158 334952'),
('0005432816984', '6AD116', '9647 787560'),
('0005432817209', '3059D2', '0519 236392'),
('0005432817333', '84575D', '7736 701740'),
('0005432817409', '5439E4', '4351 405961'),
('0005432822123', 'FC2580', '5195 877345'),
('0005432838676', '272246', '0765 517502'),
('0005432838686', '3BEA0D', '0260 492731'),
('0005432838734', '754748', '8717 631342'),
('0005432848088', 'C4DA35', '5378 950769'),
('0005432848092', 'C53C19', '1998 789239'),
('0005432848106', '86AA59', '3081 123880'),
('0005432848148', 'ACE299', '8762 569242'),
('0005432848212', '6C1FA1', '1629 983818'),
('0005432851850', 'D316B6', '6044 677766'),
('0005432851888', 'F52E4A', '4968 827406'),
('0005432851890', 'EDF1BF', '8533 464513'),
('0005432857953', '8AEADE', '9682 273464'),
('0005432857983', '5B6BC6', '5637 282788'),
('0005432865931', 'B11ABF', '5517 702549'),
('0005432873175', 'BF5486', '4436 724899'),
('0005432880681', '184D16', '8715 257844'),
('0005432890914', '12C674', '0457 396032'),
('0005432901441', 'E9D50C', '6615 984525'),
('0005432901517', 'C218B7', '3116 299390'),
('0005432901519', 'FDFAC9', '0814 316060'),
('0005432901574', '4477B5', '8422 573021'),
('0005432901577', 'A99626', '9490 731303'),
('0005432906518', 'A1DB2D', '1637 994799'),
('0005432922496', 'F5FE8B', '2219 270259'),
('0005432922505', 'C2C7E6', '1014 124092'),
('0005432922518', '05DC6C', '5627 258382'),
('0005432947810', '7ECC39', '9161 166052'),
('0005432947845', '50C8B8', '8454 667171'),
('0005432947885', '8596A2', '2591 962147'),
('0005432948089', '507057', '7755 473226'),
('0005432948096', '4F69FB', '9784 137262'),
('0005432948194', 'B72858', '0119 622235'),
('0005432948203', '0557BC', '3613 840448'),
('0005432948324', '5083A2', '8431 461116'),
('0005432966505', '735FB8', '8874 764500'),
('0005432966573', '221A19', '9378 340473'),
('0005432966670', '51A66A', '4757 444956'),
('0005432966693', '437210', '7473 938955'),
('0005432966721', '88B56B', '7214 296744'),
('0005432984514', 'EFE944', '1206 449685'),
('0005432984617', '2A62FF', '2355 052477'),
('0005432984822', 'E365E6', '1262 013891'),
('0005432984888', 'FC1314', '0436 781645'),
('0005432985001', 'E78B70', '2018 600681'),
('0005433008134', '384583', '9804 472722'),
('0005433008182', '3889AA', '2602 226102'),
('0005433008295', '607D02', '1470 724515'),
('0005433008323', 'CD9BF9', '3636 709059'),
('0005433008377', '60BD58', '0401 799683'),
('0005433008460', '8BEB2B', '2560 720084'),
('0005433035382', '83DB38', '4759 232890'),
('0005433035477', '30E9B5', '5541 723601'),
('0005433035575', 'DD31BE', '2105 990273'),
('0005433035625', 'EEB949', '8970 504499'),
('0005433035636', '9B88E5', '9261 545221'),
('0005433035670', '9816D2', '3570 183623'),
('0005433035905', '248433', '3908 000017'),
('0005433036144', '7F78ED', '8022 004553'),
('0005433057380', 'F3A73E', '2081 379228'),
('0005433057391', '0FF8C2', '6179 002658'),
('0005433057569', '248F66', '4356 947862'),
('0005433057711', 'C6F7D6', '1557 097202'),
('0005433074252', 'F4D46C', '6853 084473'),
('0005433074575', '10B5E0', '8127 455729'),
('0005433101174', '681F05', '5612 287177'),
('0005433101329', 'FD12C6', '1716 694957'),
('0005433101454', '253D91', '7831 414272'),
('0005433101514', '7A04B5', '0043 205090'),
('0005433101603', 'C0E467', '4581 589985'),
('0005433101690', '202D02', '6377 179946'),
('0005433101835', 'C50A2B', '7069 629440'),
('0005433101957', '700E30', '3437 532432'),
('0005433109962', '4E0645', '6255 559272'),
('0005433123645', '3E9C6F', '8704 020604'),
('0005433123728', 'F1A890', '6459 879992'),
('0005433123853', 'AE0927', '8625 362436'),
('0005433129240', '7692A6', '4836 482182'),
('0005433134118', '9B4B4B', '2360 222989'),
('0005433150810', '866A14', '8174 597509'),
('0005433151102', '736783', '5374 198799'),
('0005433151188', '88215B', '2284 791189'),
('0005433165737', '3F8EBE', '6888 013355'),
('0005433165881', '737022', '9770 804995'),
('0005433180760', '994636', '5730 655066'),
('0005433180885', 'EBC3EB', '9372 967426'),
('0005433180909', 'C909AD', '3639 601380'),
('0005433186105', '8A9B0E', '4018 012984'),
('0005433192862', 'D0E264', '2329 980000'),
('0005433192961', 'BD6224', '9490 138692'),
('0005433202314', 'D264B5', '9201 065871'),
('0005433233262', 'F87223', '4477 928397'),
('0005433233474', '26F747', '4306 007519'),
('0005433233634', '231BC8', '8984 381016'),
('0005433234003', '717A75', '7176 610834'),
('0005433250957', '3BD4D0', '7181 799531'),
('0005433251022', 'F7DE8C', '3082 557598'),
('0005433251102', 'E6E98A', '6210 599112'),
('0005433251149', 'E1F7CA', '9918 822525'),
('0005433251319', '8FD2A0', '2256 905566'),
('0005433251416', 'AE55BF', '7267 573882'),
('0005433251420', '3F85CD', '9174 046721'),
('0005433261473', '009063', '8709 712501'),
('0005433266620', 'B5B958', '2476 423608'),
('0005433266637', '049069', '5356 112023'),
('0005433266701', '23A7C6', '2352 486945'),
('0005433269666', '4291FE', '9759 713919'),
('0005433284856', 'DEB014', '7662 856401'),
('0005433285104', '5A5985', '7846 130800'),
('0005433285161', 'DC325F', '0330 460792'),
('0005433289810', 'D0C205', '0754 426407'),
('0005433341550', 'C8B835', '2258 310856'),
('0005433341630', '339AF3', '7357 986193'),
('0005433341740', '6E1D50', '3608 714814'),
('0005433341783', '6D560B', '1540 154013'),
('0005433341786', '8DD3FF', '6572 226131'),
('0005433341857', '243D4D', '3849 975565'),
('0005433341866', '169768', '1723 611156'),
('0005433341994', '2781A0', '6941 708060'),
('0005433342186', '549B84', '1763 297959'),
('0005433342740', '10066B', '0807 089726'),
('0005433342888', '4E575B', '2101 892703'),
('0005433343008', '144BAE', '1230 064652'),
('0005433348905', 'A3340C', '9842 312375'),
('0005433348937', '457B8F', '3702 275427'),
('0005433367348', '38981B', '0291 902227'),
('0005433367362', '0886EE', '4329 294560'),
('0005433367726', '7F7D0D', '0793 090582'),
('0005433373384', '46A100', '1999 115736'),
('0005433373397', 'C7ED74', '3122 529146'),
('0005433373503', 'AE794D', '2731 582755'),
('0005433397525', 'B95473', '6937 796041'),
('0005433397535', '343F51', '2289 445085'),
('0005433397919', 'B586C2', '8937 765072'),
('0005433397944', '003699', '1974 419178'),
('0005433404791', 'DAEF90', '6031 627007'),
('0005433415523', '5A7801', '0114 581149'),
('0005433415524', '060EE8', '0438 227303'),
('0005433434219', 'A958B0', '5311 083862'),
('0005433434245', '97D066', '6141 858240'),
('0005433434268', 'DD8533', '2275 855207'),
('0005433434383', 'B0CB08', '0767 328185'),
('0005433438804', '0546AB', '6347 271946'),
('0005433438862', '7B3BEC', '9899 579160'),
('0005433449804', 'B14BF4', '0384 155246'),
('0005433449911', '7BF7D5', '5782 364858'),
('0005433456962', '210BA3', '2571 803012'),
('0005433461565', '31BF28', '4146 812372'),
('0005433462712', '855D5A', '9604 803453'),
('0005433463881', '6D5DF7', '9231 250734'),
('0005433468312', '5B767D', '9019 163784'),
('0005433473158', '457B2A', '4931 673740'),
('0005433475672', 'BA8E34', '7611 744828'),
('0005433496491', 'AEF8CC', '5868 970774'),
('0005433496527', '284104', '8264 290929'),
('0005433496586', '56457F', '1500 838413'),
('0005433496592', '705CEB', '4434 102817'),
('0005433496609', '580463', '4045 961529'),
('0005433496674', '1D936D', '8695 087813'),
('0005433496737', '6AC24A', '4587 082241'),
('0005433506981', 'CD54BB', '3120 698919'),
('0005433507153', '67A63C', '3050 315968'),
('0005433511851', '013D7F', '3330 882155'),
('0005433511857', 'B4EAA0', '4667 080964'),
('0005433516803', '5977DF', '6551 125872'),
('0005433516817', '538FBF', '8295 115588'),
('0005433516845', 'CD3964', '9353 300635'),
('0005433519408', 'A83EE7', '9721 663566'),
('0005433524997', '7BABD4', '1364 560521'),
('0005433527219', '9B3EE6', '1302 394506'),
('0005433531267', '5E4F8C', '2895 844060'),
('0005433568589', '141235', '9829 912959'),
('0005433568809', '217036', '8828 134408'),
('0005433568815', '191577', '7621 556294'),
('0005433568828', 'F22CA6', '8829 647267'),
('0005433577610', 'CC4983', '8268 233563'),
('0005433577648', '1DC9BC', '7007 986420'),
('0005433577659', '7005EE', '7504 580934'),
('0005433613810', '9423B1', '3088 361943'),
('0005433613970', '0BA804', '1691 597276'),
('0005433613989', 'D17D41', '9221 286222'),
('0005433614075', 'CD3470', '0088 407249'),
('0005433614115', 'BBD0FA', '3582 113670'),
('0005433614288', 'B66944', '6336 564896'),
('0005433614351', '13A642', '8743 172771'),
('0005433614453', 'FCB23E', '5354 395479'),
('0005433614478', 'F58D70', '8644 363082'),
('0005433614509', 'E567B6', '1368 887304'),
('0005433633422', '9BFCC4', '7253 505441'),
('0005433633449', '2D1942', '9452 524980'),
('0005433633475', '641EAB', '4793 509495'),
('0005433633696', '09C5A8', '7792 787590'),
('0005433642086', 'BB798E', '2541 100852'),
('0005433642243', 'C248BE', '1058 909529'),
('0005433650443', '4B55A6', '8483 192893'),
('0005433650565', 'CDFA20', '4805 987157'),
('0005433654708', '5A8776', '8421 090763'),
('0005433679865', '0BB555', '2604 200298'),
('0005433679880', '9972F0', '8338 180546'),
('0005433680031', '9D30F7', '9645 323991'),
('0005433680193', '0E0D9B', '1972 606085'),
('0005433686624', 'BCCC07', '9343 759895'),
('0005433687675', 'F84F45', '5050 686267'),
('0005433715440', 'C81E7C', '8835 594205'),
('0005433715660', '88A513', '7073 033931'),
('0005433715690', '65651F', '9975 008825'),
('0005433715857', '414770', '6956 358692'),
('0005433724749', '246A1C', '5529 153496'),
('0005433724785', '0D0F9A', '1059 465481'),
('0005433726083', 'BE058B', '7620 931794'),
('0005433753293', '3BF97C', '8518 345866'),
('0005433753518', '342E04', '6865 822986'),
('0005433753613', '6E2111', '8844 515014'),
('0005433753724', 'C8C336', '4111 690715'),
('0005433753731', '229CFA', '5740 924567'),
('0005433753801', '9BD49E', '0849 671364'),
('0005433766633', '67ABE0', '3089 533982'),
('0005433784322', '7794C0', '9545 672088'),
('0005433784556', '011DBD', '4592 781246'),
('0005433784624', 'EAF531', '5455 707662'),
('0005433784700', '8BD03F', '3523 477234'),
('0005433784734', 'FE6533', '8584 987515'),
('0005433804811', '0BF1CE', '2018 923755'),
('0005433804965', '4F7191', '1866 336311'),
('0005433805135', '5561E2', '9788 373145'),
('0005433805262', 'F5A26E', '1130 371997'),
('0005433805317', '2100F4', '0799 876558'),
('0005433811621', 'DE3CCB', '5196 067336'),
('0005433815365', '220C47', '5556 804531'),
('0005433845789', 'D404CE', '2287 186159'),
('0005433845810', '9C1D7F', '1266 031950'),
('0005433845820', '5E0BDB', '5816 381193'),
('0005433845846', '72047C', '6856 652982'),
('0005433845952', '84570F', '8840 406861'),
('0005433846116', '48991D', '7325 240217'),
('0005433846256', 'B5C6A8', '9753 185466'),
('0005433846352', 'ED9415', '8981 313667'),
('0005433846410', '0FEEB6', '8380 861801'),
('0005433846416', '837D86', '1747 875061'),
('0005433846532', 'B541F3', '4926 795778'),
('0005433867808', 'DF8833', '5207 802775'),
('0005433868120', '31441A', '3967 058048'),
('0005433868128', '35D823', '2908 062151'),
('0005433868238', 'A0DF9F', '8172 395597'),
('0005433868281', '34D444', '8135 828131'),
('0005433868320', 'DD2DEB', '9808 785777'),
('0005433868366', '2963AF', '8998 178195'),
('0005433872431', '7E4256', '2147 120796'),
('0005433872456', '4D76DF', '4708 702044'),
('0005433921855', '2FCA92', '9258 414805'),
('0005433921928', 'A7A674', '6433 103385'),
('0005433922070', 'A14BD9', '8266 231309'),
('0005433922116', 'D2B929', '9875 486771'),
('0005433922203', '29351F', '6014 684205'),
('0005433922350', 'FECF13', '1095 992271'),
('0005433922665', 'B76B45', '0543 734631'),
('0005433922685', '598EBF', '3129 704265'),
('0005433922882', 'F3FE79', '5884 509462'),
('0005433922904', '9E9573', '7318 157816'),
('0005433922973', '6FE5CE', '7325 843328'),
('0005433923085', 'AB52D1', '6090 432019'),
('0005433927403', '6AEC70', '3251 507187'),
('0005433929554', '8B7A09', '7780 415074'),
('0005433929564', '92E586', '8951 722948'),
('0005433959883', '275B1A', '5044 235239'),
('0005433959890', 'CAE594', '4036 486653'),
('0005433960238', '2AB8B2', '9786 544941'),
('0005433960387', 'A231EC', '8949 436553'),
('0005433960572', 'B693EE', '0857 317754'),
('0005433960695', '982F8E', '2241 990417'),
('0005433960740', '241B55', '3191 690401'),
('0005433985227', 'DB056B', '0841 384550'),
('0005433985321', 'C65BFC', '8825 126003'),
('0005433985326', '02FD54', '1919 164207'),
('0005433985425', 'B356D3', '9293 115570'),
('0005433985616', '0921A0', '1136 651429'),
('0005433985754', 'C566EA', '7412 158749'),
('0005433985873', 'E5DA50', '8280 058191'),
('0005434022632', 'E37C2E', '5158 275453'),
('0005434022690', 'F18647', '3322 452592'),
('0005434022779', 'CA1712', '8238 755344'),
('0005434022799', 'AB8B6B', '8733 598341'),
('0005434022888', '851974', '0436 878067'),
('0005434022897', 'F823DD', '5644 152123'),
('0005434022962', '109B5A', '3234 360353'),
('0005434023125', 'EF3431', '1510 146441'),
('0005434023209', 'BF9D37', '3741 010734'),
('0005434023320', '0C7080', '5590 806376'),
('0005434023444', '318FCF', '4420 087824'),
('0005434023527', '953A04', '3025 988771'),
('0005434023537', 'D266D3', '5080 465225'),
('0005434029646', '32AC28', '2184 643532'),
('0005434031982', '0A9011', '7890 776631'),
('0005434066516', '4C25AB', '5641 727689'),
('0005434066561', '66BD47', '8764 727855'),
('0005434066602', '3615F1', '8584 592495'),
('0005434066781', '3B552D', '4430 539797'),
('0005434066816', '6F7428', '6461 966642'),
('0005434066870', 'E71838', '6802 926623'),
('0005434067035', 'E51674', '8803 955510'),
('0005434067147', '5986D4', '8281 504889'),
('0005434067154', '6C77C0', '0842 441615'),
('0005434067190', 'C7E06C', '4222 190009'),
('0005434081691', 'F16627', '7908 141961'),
('0005434136872', 'D9BDDC', '9419 716482'),
('0005434137044', '42F8F4', '3605 261914'),
('0005434137172', 'A143B5', '9387 947943'),
('0005434137177', '97FF5A', '9532 837822'),
('0005434137290', '3CE906', '1116 030566'),
('0005434137439', '46088A', '5322 304799'),
('0005434137542', '8C22F0', '8960 282754'),
('0005434137626', 'C45D37', '0498 405142'),
('0005434137935', '9A3DDC', '4696 120307'),
('0005434138018', 'ED7A01', '7408 995322'),
('0005434142544', '130128', '6082 355477'),
('0005434149540', 'C6937A', '8767 074405'),
('0005434163528', '2D6F25', '7407 916652'),
('0005434170802', '169F85', '0695 282279'),
('0005434170935', '8D21B3', '3041 763864'),
('0005434173473', 'F65436', '0361 854093'),
('0005434175741', '68AE98', '7409 772153'),
('0005434213848', '881135', '6648 992231'),
('0005434213911', '82587C', '1715 105136'),
('0005434213912', 'FCADD2', '5296 356292'),
('0005434214105', '0E9523', '4709 673325'),
('0005434214265', '610929', '5632 650369'),
('0005434217919', 'B0B239', '6082 769919'),
('0005434229001', '895845', '3468 163669'),
('0005434229165', '9A6ED7', '7996 403828'),
('0005434229177', '01895E', '3684 909072'),
('0005434229192', '85E44A', '2653 752745'),
('0005434229240', '73EC3C', '6187 811413'),
('0005434244517', '10BCB3', '8002 065019'),
('0005434244535', '714D5A', '6604 099991'),
('0005434244598', 'A31AC7', '5601 760802'),
('0005434244704', '40AD2C', '0753 489150'),
('0005434244825', 'CB2475', '5212 906016'),
('0005434244842', 'D14709', '1754 541049'),
('0005434244859', '5A88D0', '0693 047026'),
('0005434247107', '74435B', '7253 267619'),
('0005434251928', 'A89748', '3271 076000'),
('0005434264706', '6D0EC1', '2460 877091'),
('0005434264724', '4294CD', '8654 208538'),
('0005434264737', '384BB7', '4739 911964'),
('0005434264752', '27DBF7', '9908 009077'),
('0005434264807', '954DE1', '1085 404628'),
('0005434265044', '137C8A', '0775 482953'),
('0005434287023', '4EC85B', '3302 612480'),
('0005434287067', '8914BA', '9789 820221'),
('0005434287124', '41DEA2', '0370 465193'),
('0005434287154', '93937F', '9473 525494'),
('0005434299297', '2892F6', '8045 897311'),
('0005434299491', 'C6A516', '6961 888326'),
('0005434302390', '0C02C7', '0482 451376'),
('0005434302859', '9E60DE', '3958 496282'),
('0005434309533', 'CB3606', '4754 217641'),
('0005434319205', '074B48', '0924 589490'),
('0005434325496', 'E80BB3', '0722 025042'),
('0005434343802', 'DF33EA', '3773 553376'),
('0005434344084', '60C572', '0443 735112'),
('0005434351646', 'F11FD1', '1511 162486'),
('0005434373927', '8A4EBE', '8775 842099'),
('0005434373948', 'B86D18', '4423 382295'),
('0005434374311', '55CD96', '7965 358702'),
('0005434374408', 'F1E93D', '1294 828300'),
('0005434406781', '517B5C', '0110 973276'),
('0005434407311', '809F32', '5984 877710'),
('0005434426096', '122365', '0335 185220'),
('0005434443488', '83EA7C', '0656 557164'),
('0005434443494', '6DC64F', '3244 625566'),
('0005434443577', '266C88', '2070 495241'),
('0005434443649', 'E774D7', '5382 911334'),
('0005434445210', 'C1AFA1', '4079 755448'),
('0005434445236', '16384C', '3805 546577'),
('0005434446505', '503DAB', '3825 229267'),
('0005434448270', '3CC2E7', '1286 852997'),
('0005434458488', '31BF82', '0220 641581'),
('0005434458615', '26A4E1', '3494 832942'),
('0005434461620', '2E5CA0', '7916 112166'),
('0005434480048', 'FED871', '3477 253090'),
('0005434480140', '3DF790', '8636 405917'),
('0005434480254', '32FDA6', '6153 376448'),
('0005434480259', '6AFF90', '4178 803382'),
('0005434484272', '7A9B27', '4181 014541'),
('0005434503618', '693B95', '3733 876267'),
('0005434504052', '8E4574', '2072 715716'),
('0005434504080', '9437D2', '7360 224376'),
('0005434512066', 'FE1D82', '0956 333974'),
('0005434514957', '5F765A', '8440 866876'),
('0005434520150', 'CDAAFD', '5788 898723'),
('0005434520154', '6E61F0', '7524 220823'),
('0005434520223', '310CF3', '7235 369447'),
('0005434550944', 'BA234C', '4244 905500'),
('0005434551108', '79D7E2', '7611 090922'),
('0005434573184', '785D4B', '4046 566734'),
('0005434573224', '760F34', '0986 293361'),
('0005434586545', '830653', '0377 536652'),
('0005434600370', '7133B3', '6309 843355'),
('0005434600517', 'F96303', '1434 228149'),
('0005434610217', '5259E5', '1998 575113'),
('0005434620316', 'A388B5', '4558 052179'),
('0005434620397', 'E6E824', '4312 754602'),
('0005434620498', '9CF773', '7884 599855'),
('0005434638918', '8155D5', '0060 585442'),
('0005434638931', 'A378A7', '0389 015469'),
('0005434638954', 'FA87F8', '5386 076170'),
('0005434639157', 'C6C76F', '2424 228490'),
('0005434639195', '269B69', '7158 199893'),
('0005434639222', '73D7D0', '7985 738085'),
('0005434654316', 'A34384', '9898 524663'),
('0005434654329', '87DD3F', '9580 264770'),
('0005434654367', 'A1636A', '4336 488942'),
('0005434654390', '630910', '5729 715321'),
('0005434654459', '110664', '8836 726911'),
('0005434654472', 'F95F2D', '4154 461023'),
('0005434663288', '08BE00', '2974 537955'),
('0005434723600', '80C9CC', '7809 612294'),
('0005434723609', '3B69D3', '3357 479718'),
('0005434723824', '4A2C54', '9214 143668'),
('0005434723886', 'CE82A3', '9126 274121'),
('0005434724153', '90971F', '9557 004705'),
('0005434724361', '0AB663', '9144 688269'),
('0005434724425', '1597F0', '0612 645419'),
('0005434724461', 'CED591', '4761 816441'),
('0005434724820', 'FC4C5D', '9478 108441'),
('0005434725275', '7BA78E', '8700 622640'),
('0005434735654', 'FE9A91', '6455 102213'),
('0005434755827', '3C6F3A', '8486 108957'),
('0005434756034', 'C5B3D1', '1166 842411'),
('0005434756172', 'FE46E5', '5664 071714'),
('0005434821659', '7263F6', '7333 955125'),
('0005434821677', 'CC5330', '9175 759063'),
('0005434821858', '2F0EA6', '5028 387849'),
('0005434821883', '98C2B1', '8000 921142'),
('0005434821935', '430BF8', '5498 780509'),
('0005434822285', '9A2551', '4350 208447'),
('0005434822494', 'A28BB1', '5957 780556'),
('0005434823055', '20F396', '5705 059135'),
('0005434828673', '00BCCA', '7886 191978'),
('0005434876660', 'AA3CAF', '9363 580817'),
('0005434876759', 'A29774', '2143 550075'),
('0005434876775', 'B7798C', '1861 819825'),
('0005434876791', 'BA9C1C', '2346 076533'),
('0005434876844', '2D9A49', '8836 218180'),
('0005434876881', '56427B', '5464 773024'),
('0005434876923', '71E559', '9877 812135'),
('0005434877038', 'EB7281', '4777 784658'),
('0005434877198', '953871', '7274 127901'),
('0005434877212', 'C98962', '4232 974431'),
('0005434877407', '47CB37', '4141 396649'),
('0005434877468', '3026A1', '9296 738752'),
('0005434877499', '92E8D8', '3603 183037'),
('0005434877577', 'D95DEA', '0084 271895'),
('0005434877853', '6956ED', '6283 347159'),
('0005434878038', '0D0C63', '5106 652258'),
('0005434906484', '9CD64E', '0718 185323'),
('0005434906519', 'D6D77B', '9004 543366'),
('0005434906703', 'ECA3E9', '9143 475818'),
('0005434906848', 'EB70DD', '2181 332640'),
('0005434906934', 'FB1EB0', '9015 232662'),
('0005434907164', '5D6369', '4695 600960'),
('0005434910073', 'C144BB', '3417 850754'),
('0005434910085', '510A11', '5602 915253'),
('0005434925348', '5FB951', '8882 330903'),
('0005434925473', '80822A', '3335 705996'),
('0005434925653', '20C420', '6499 435447'),
('0005434925685', '8E3807', '8263 814354'),
('0005434937850', 'E1BF77', '6774 027277'),
('0005434937960', '737E5B', '0774 666433'),
('0005434937984', '97961D', '6585 051396'),
('0005434943281', '466776', '9271 123214'),
('0005434943302', 'EB2712', '6466 105184'),
('0005434950490', 'A61A88', '6749 263891'),
('0005434954579', '20BF9D', '5604 697146'),
('0005434963981', '2A4456', '2540 867618'),
('0005434963993', '846843', '3897 898866'),
('0005434964095', '9944A9', '4358 108509'),
('0005434964175', '7BEFE4', '4023 593220'),
('0005434964202', 'A20673', '3362 032301'),
('0005434979741', 'DC8C6C', '0747 030497'),
('0005434983277', 'B6AF03', '1196 563086'),
('0005434988560', '85B019', '0889 250311'),
('0005434988644', 'A55E18', '6398 265751'),
('0005434993869', '7DAC12', '4063 432870'),
('0005434993888', '10A056', '8868 884704'),
('0005434995276', '1FE9E9', '6115 243241'),
('0005435006733', '7AC44D', '3450 853663'),
('0005435006896', 'FFF6CF', '4346 960939'),
('0005435039020', 'A07D3D', '8992 615296'),
('0005435039060', '8551D3', '7796 967068'),
('0005435039120', 'D73FBD', '5152 634906'),
('0005435039196', 'D471BC', '1393 355004'),
('0005435039419', 'A3CCBF', '7638 494761'),
('0005435043285', 'F91B30', '3711 148166'),
('0005435068242', '18F7D8', '7808 357201'),
('0005435068244', '5D5CC0', '5404 250762'),
('0005435068621', '71D4D2', '7717 431481'),
('0005435068628', 'E86F31', '5534 309647'),
('0005435068766', '11A334', '6780 746239'),
('0005435068932', '1BA70E', '3904 260337'),
('0005435078104', 'F8EFCE', '5818 510454'),
('0005435078227', '1246FE', '9815 675268'),
('0005435086708', 'D75DC9', '7233 016605'),
('0005435086823', 'D2B1C2', '1481 933263'),
('0005435097154', '5053A4', '1756 650522'),
('0005435100100', '1B868C', '0416 735671'),
('0005435100114', 'DB330E', '4731 966527'),
('0005435103806', 'BBDF02', '9294 282813'),
('0005435103851', '9C3511', '9362 907324'),
('0005435125818', 'B648E8', '4152 536952'),
('0005435126218', '1702E8', '8800 807170'),
('0005435135645', 'AD33D8', '2647 393803'),
('0005435142369', 'EA7F4D', '0237 459724'),
('0005435149802', 'A8DDD4', '9937 898952'),
('0005435149827', '48C4EC', '7070 305551'),
('0005435149854', 'EEAEB5', '5064 677614'),
('0005435149881', '3A4BFE', '5963 196699'),
('0005435153713', 'A4143D', '2184 327393'),
('0005435160252', '083A92', '8994 660338'),
('0005435160266', '6D2CFA', '2211 949675'),
('0005435176765', 'D33B9B', '6250 831780'),
('0005435176844', '6E2B34', '4700 354324'),
('0005435176867', '370560', '8285 250950'),
('0005435178985', 'CDCEAA', '5891 075325'),
('0005435212395', '6D06E6', '5490 132713'),
('0005435212478', '2217E4', '2128 603202'),
('0005435212840', 'D15C55', '1536 560381'),
('0005435212847', '49E8BC', '4102 179680'),
('0005435212881', 'A39337', '8587 449745'),
('0005435212961', 'C48982', '4983 252963'),
('0005435213066', 'DB8EFE', '6883 768192'),
('0005435213270', '88F840', '5657 201239'),
('0005435213283', '198BB7', '0582 138158'),
('0005435213285', '5D8FB0', '2670 516891'),
('0005435213313', '52D603', '7100 110300'),
('0005435213335', 'D37BA4', '2101 257719'),
('0005435219179', 'B301C4', '1770 604751'),
('0005435219195', '194DCA', '4637 233657'),
('0005435220314', '69181A', '3495 756076'),
('0005435225505', '695F7A', '6150 705636'),
('0005435225555', 'D3BA48', '8433 875764'),
('0005435242598', '5BCDAF', '1280 688886'),
('0005435242648', '007477', '3882 401849'),
('0005435242754', 'EB4098', '5154 496944'),
('0005435252475', '16F2F0', '2670 502369'),
('0005435252528', 'A9AC0B', '6063 657061'),
('0005435252585', 'A20346', '4901 605221'),
('0005435252619', '036699', '2192 837108'),
('0005435257180', 'ADF662', '3331 233537'),
('0005435259741', 'E00715', '9172 065586'),
('0005435263571', '74D0BC', '9789 339395'),
('0005435282284', 'AD2BE0', '4143 934305'),
('0005435286543', '3E8CF7', '0646 038898'),
('0005435293169', 'F8832F', '6188 116330'),
('0005435296988', '1D95AE', '4149 840268'),
('0005435297022', 'BDBD52', '2715 885162'),
('0005435302136', 'A302E8', '7932 922835'),
('0005435310890', 'D43C6B', '5008 028863'),
('0005435310969', 'DB5E4B', '5932 523500'),
('0005435310971', 'B44BCA', '1862 551156'),
('0005435319560', '7C4FD7', '1563 170473'),
('0005435326644', '30B89C', '7375 779149'),
('0005435332174', '6ED5D4', '3578 812976'),
('0005435332298', '02D30F', '5153 598615'),
('0005435340159', '5E2E7B', '2577 589169'),
('0005435372262', '0394FA', '8661 408541'),
('0005435372443', 'AE12FE', '1251 444948'),
('0005435373013', '8F491E', '1753 050583'),
('0005435373024', '3D20A7', '9585 547164'),
('0005435373029', 'DB30E9', '8635 174002'),
('0005435373138', 'E29381', '4664 163057'),
('0005435383072', '35F5B8', '4691 908900'),
('0005435383075', 'F716D3', '7292 980256'),
('0005435383083', 'E5A7B8', '4121 680259'),
('0005435383105', '317BC0', '8308 951192'),
('0005435383135', 'AA1E88', '9783 445922'),
('0005435386460', '7AF02A', '4164 718298'),
('0005435390126', 'C2A7A9', '2647 225583'),
('0005435390135', '09ADCE', '1291 844461'),
('0005435390229', 'A9A8D8', '5861 801304'),
('0005435423857', 'F22AAA', '1263 334904'),
('0005435423859', '8C4C81', '2578 795276'),
('0005435424090', 'CAFE46', '6204 677337'),
('0005435424240', 'D71C8E', '4127 378665'),
('0005435424478', '950737', '7022 394623'),
('0005435424481', '1DD209', '5885 534541'),
('0005435437685', '18D5DA', '3026 423717'),
('0005435443177', '36C0D4', '9409 059264'),
('0005435443246', 'DC1495', '3881 174184'),
('0005435461772', '18D3C9', '8737 650509'),
('0005435461821', 'E85196', '2837 799486'),
('0005435462137', '4AE307', '8585 984808'),
('0005435462173', '435899', '1147 501182'),
('0005435462252', '206BFC', '4263 070881'),
('0005435472734', '54CCC8', '3695 592347'),
('0005435476668', '9B0CCE', '5476 120666'),
('0005435487561', 'E82577', '0420 689013'),
('0005435487623', '89F789', '2316 213231'),
('0005435487785', 'BCED78', '2537 790767'),
('0005435502073', '074BB7', '5730 119024'),
('0005435502176', '6EC20C', '8282 614460'),
('0005435517642', 'FD587D', '8956 666756'),
('0005435517707', '2D90E2', '2534 962149'),
('0005435528914', '9BFCD8', '3566 148503'),
('0005435528918', 'D261A2', '1929 318601'),
('0005435529013', '618D7A', '6953 440501'),
('0005435540653', '3C17E0', '5035 421574'),
('0005435540719', '2367B9', '6975 695570'),
('0005435540888', '943982', '3601 666601'),
('0005435545698', 'C48E5D', '1573 732230'),
('0005435545717', 'D06DB5', '9000 144595'),
('0005435611818', '225AD1', '9286 333089'),
('0005435611964', 'D74C6E', '9163 068494'),
('0005435612099', 'EF2583', '3132 635203'),
('0005435612116', 'AEA114', '6968 267961'),
('0005435612922', 'DDA9A7', '5437 697988'),
('0005435612928', '06B361', '3877 122861'),
('0005435613231', '401B03', '6618 216499'),
('0005435613297', '0336F4', '5419 785085'),
('0005435613374', '492B34', '7681 564432'),
('0005435613475', '8DB27D', '3462 401502'),
('0005435626103', '4432D5', '4545 615235'),
('0005435652329', 'E6CFC0', '1143 628909'),
('0005435652337', 'E83129', '4848 112633'),
('0005435652685', '19E503', '3535 086230'),
('0005435652764', '940323', '9625 897202'),
('0005435652785', 'A60B2F', '0198 906228'),
('0005435681839', '5F5778', '3485 851491'),
('0005435681851', '646074', '5735 452328'),
('0005435681946', 'F049E1', '8164 838662'),
('0005435681974', 'F830FB', '0055 488815'),
('0005435696978', 'C89DD0', '3761 305746'),
('0005435697003', 'CF9F0C', '6507 888127'),
('0005435697044', '3FE1C2', '3767 644200'),
('0005435697129', '48D859', '7819 572494'),
('0005435697240', 'B519E5', '1424 136735'),
('0005435697265', '0B0C12', '3735 689206'),
('0005435697291', '6C53F6', '1846 039420'),
('0005435697300', '191B2A', '2402 973847'),
('0005435706239', 'E5C2FA', '1064 331358'),
('0005435715240', 'E93912', '2917 885839'),
('0005435715244', '91FD16', '9459 008895'),
('0005435715298', '59F93E', '7345 377301'),
('0005435715349', '8CC0F5', '7101 816831'),
('0005435718867', '877977', '7503 408560'),
('0005435725548', '70A275', '5455 634942'),
('0005435732115', 'D7AFB4', '2797 663710'),
('0005435732150', 'F525A4', '6632 473908'),
('0005435732273', 'FCCE83', '2194 378707'),
('0005435732294', 'EB9119', '9706 659348'),
('0005435735082', '219B03', '6969 957996'),
('0005435765192', '17F887', '2294 513278'),
('0005435765263', '45FDD7', '6145 621686'),
('0005435765369', '0B8102', '3513 011700'),
('0005435765387', '20708E', '0347 305963'),
('0005435765687', 'D3ECFD', '3785 862303'),
('0005435784769', '05B37F', '8315 396380'),
('0005435785005', '310D71', '7208 459772'),
('0005435785189', 'E15786', '0386 349479'),
('0005435785217', 'B40B67', '4217 379821'),
('0005435785278', '932E8B', '1412 560908'),
('0005435790295', '6ADF54', '3024 074667'),
('0005435800080', '8B7137', '3468 793696'),
('0005435808102', '78BF03', '7021 473497'),
('0005435808215', '5F7F62', '0182 708293'),
('0005435824555', 'B59025', '3732 128926'),
('0005435839040', 'AFAE45', '7780 192870'),
('0005435839068', 'CDB9C8', '5007 205289'),
('0005435839082', '8B7DB3', '5650 129877'),
('0005435839120', 'A46064', '1870 957189'),
('0005435844265', '432CFD', '2680 114641'),
('0005435846211', '14DE56', '4084 870029'),
('0005435850788', 'A1BDB9', '0272 381123'),
('0005435850792', '9D630A', '6579 319681'),
('0005435850798', '609BF3', '7939 192526'),
('0005435856156', '6F6465', '2196 272008'),
('0005435858512', '7072E9', '8263 399674'),
('0005435884437', 'B02CAB', '5327 349217'),
('0005435884537', '9F54E9', '6313 234423'),
('0005435884654', 'B7ACDB', '6882 422254'),
('0005435884660', 'B7CEF6', '9722 757905'),
('0005435884900', 'F20D30', '8925 915003'),
('0005435884941', '68950B', '0004 147990'),
('0005435885144', '3ACADD', '5209 582124'),
('0005435889796', '515AF0', '0779 879747'),
('0005435889879', '21DEBC', '3148 345101'),
('0005435893594', '597515', '0263 291243'),
('0005435902656', 'FC4796', '9211 197473'),
('0005435911421', 'B575F6', '4921 661919'),
('0005435913861', 'F521C6', '6147 876522'),
('0005435914683', 'CD81EE', '8855 257867'),
('0005435925151', 'DC049B', '3648 940214'),
('0005435925196', '479C52', '6872 223077'),
('0005435929638', '98FC92', '8601 495868'),
('0005435934997', '62E70C', '7233 056767'),
('0005435957438', 'B2B405', '7462 649462'),
('0005435957603', '23860C', '2368 485984'),
('0005435957654', '439DCD', '4207 560147'),
('0005435960012', '2AA1E8', '7195 171243'),
('0005435981650', '683AD6', '8784 655616'),
('0005435981827', '9C1737', '6795 097995'),
('0005435982013', 'FD806D', '1280 419411'),
('0005435982164', '8C2F20', '2442 418325'),
('0005435986676', '653BEE', '1321 220384'),
('0005435999009', 'A11BC8', '8112 238811'),
('0005435999021', '0B87C7', '7196 276617'),
('0005435999063', 'D75B61', '6185 184924'),
('0005435999093', '071D6F', '6511 886473'),
('0005435999126', '8655AF', '7080 080205'),
('0005432019827', '39052C', '1527 320499'),
('0005432020192', 'AAA950', '6611 279255'),
('0005432034531', '37D32D', '2567 811995'),
('0005432034560', '07C1A3', '4874 607818'),
('0005432034604', '74ED53', '1726 448247'),
('0005432042651', '5F5FE6', '4636 429496'),
('0005432042664', 'BF0C00', '6071 381113'),
('0005432044498', 'CD438F', '4769 980808'),
('0005432045607', 'C19232', '2882 462182'),
('0005432049452', 'EC924F', '3537 091375'),
('0005432051074', '17848B', '8518 512055'),
('0005432104855', '7B8B2B', '2797 896151'),
('0005432104923', '450392', '7404 571173'),
('0005432105057', 'F68B9D', '8928 708255'),
('0005432105110', '775D41', '5423 123279'),
('0005432105137', '8A8DDF', '0973 259083'),
('0005432105280', 'E0B042', '5437 293498'),
('0005432105491', '02A76C', '6735 622684'),
('0005432109675', '1BDD65', '2533 945891'),
('0005432121098', '148625', '3147 711411'),
('0005432121281', '0BCD8D', '3899 263485'),
('0005432125337', '76AAFF', '4526 702654'),
('0005432133011', '564AD8', '2304 738186'),
('0005432133092', 'A34E6E', '4218 597147'),
('0005432133138', '9F0294', '2902 523880'),
('0005432140328', '30475E', '7510 848546'),
('0005432142214', '70C1E4', '7853 316908'),
('0005432164979', '6F5EF1', '2577 460760'),
('0005432166848', '1A92CF', '7733 497612'),
('0005432170295', 'E36C14', '7809 820114'),
('0005432181407', 'D7A47C', '6314 106613'),
('0005432181463', '9E8CE5', '9567 940760'),
('0005432181634', 'A24E20', '5297 815053'),
('0005432190563', '25E77C', '2600 942719'),
('0005432190622', 'C2D8F4', '0424 955898'),
('0005432211380', '58CEE4', '2655 951245'),
('0005432219981', '5BED87', '5495 374361'),
('0005432222700', '67BD35', '0885 516626'),
('0005432222773', '9F4D61', '3717 827429'),
('0005432226042', '1B9128', '3775 101191'),
('0005432235523', '451B34', '3046 168131'),
('0005432235586', 'C58249', '8894 494613'),
('0005432235614', '672020', '5139 571642'),
('0005432261145', '402F57', '2288 248589'),
('0005432261222', '8BEA00', '3268 861817'),
('0005432261463', '5CA8A9', '3234 719045'),
('0005432261465', 'BAA200', '5812 410841'),
('0005432261627', 'FE0FD2', '0847 735400'),
('0005432267833', 'C0EE1C', '2804 017383'),
('0005432270973', 'F5B2A1', '3308 987620'),
('0005432277646', 'AAC63F', '9403 639022'),
('0005432277766', '85DAB4', '4220 725793'),
('0005432277773', 'F8EF1E', '8175 918404'),
('0005432279238', '856BB2', '7857 960919'),
('0005432288955', '1E33FD', '3904 476090'),
('0005432288962', 'B94FA0', '3259 267967'),
('0005432290590', '005069', '7155 409730'),
('0005432290623', '35838E', '2760 867278'),
('0005432295844', '272E58', '9256 441183'),
('0005432304356', '1511C2', '4905 145210'),
('0005432327957', 'CDC4B5', '0683 393984'),
('0005432328049', '65BA16', '0845 939468'),
('0005432328244', '17C4CF', '4341 132470'),
('0005432328270', '97EBF2', '2475 154356'),
('0005432328470', '6EC147', '7966 960862'),
('0005432335939', 'A13F85', '1012 041955'),
('0005432336012', '52FDAA', '6763 527230'),
('0005432359670', 'E41A1E', '4180 919692'),
('0005432359792', '36EC49', '0517 103399'),
('0005432359918', '6DF3DC', '6029 575823'),
('0005432359994', '472A5A', '2365 455888'),
('0005432360037', '4BDAD5', '8213 387162'),
('0005432360102', '5F0E86', '7905 037552'),
('0005432360184', 'F03DE4', '9408 574780'),
('0005432360189', '7A859C', '6509 999138'),
('0005432363380', '6DD0FA', '2128 901231'),
('0005432382529', '66F5F4', '9269 204446'),
('0005432382685', 'C7EA4C', '5645 059693'),
('0005432382820', '7B639C', '0610 502694'),
('0005432382856', 'C11B9D', '9440 450168'),
('0005432382924', '212002', '2180 440765'),
('0005432383072', '4F4F49', '1764 126454'),
('0005432389943', '70C4F3', '2488 024381'),
('0005432390031', 'A36DD6', '1672 503676'),
('0005432390072', 'DBB836', '4204 525796'),
('0005432391955', 'DE453D', '9796 319913'),
('0005432396179', 'B89A27', '8081 566719'),
('0005432396182', '0A14D7', '8879 423020'),
('0005432423649', 'D8966C', '5222 713594'),
('0005432423749', '0D88BF', '2025 230992'),
('0005432423863', '8263CB', '8928 510857'),
('0005432423941', 'A5FB84', '3549 546505'),
('0005432423946', '014555', '6053 518783'),
('0005432424001', 'B42F41', '2529 830467'),
('0005432424070', '972618', '2969 131406'),
('0005432424174', '6972AD', '9684 660698'),
('0005432424205', 'A087A2', '4837 307217'),
('0005432424323', 'E3443F', '8939 735266'),
('0005432428915', '9155E9', '0224 569293'),
('0005432430831', '709FD0', '4578 815024'),
('0005432433619', 'E50FD8', '2458 578421'),
('0005432459390', 'D4C9BA', '2181 224254'),
('0005432459552', '7839D4', '5326 141027'),
('0005432459579', '5099CB', '9306 592063'),
('0005432459634', '61819C', '3915 443179'),
('0005432459635', '61819C', '9682 991210'),
('0005432459659', '93690B', '1886 293132'),
('0005432459665', 'B8B454', '0159 443495'),
('0005432459730', 'B36AE5', '7493 512593'),
('0005432525780', 'A0E922', '0605 097347'),
('0005432525985', '85D77A', '6164 024592'),
('0005432526043', '1866FD', '4276 311198'),
('0005432526063', '47AA32', '8935 048356'),
('0005432526088', 'DF1B36', '8707 126376'),
('0005432526122', '0DC78A', '2903 388785'),
('0005432526128', 'EA3FB6', '5821 996183'),
('0005432526168', '049EEC', '4720 574673'),
('0005432526222', 'BCDA1A', '8827 601381'),
('0005432526330', '0295D2', '7954 075652'),
('0005432526392', 'EEE407', '1204 667307'),
('0005432526507', '1B2F50', '4103 623045'),
('0005432526572', '45EAAE', '8314 703974'),
('0005432526895', '834FA9', '1722 990425'),
('0005432526942', '05FB41', '8986 236338'),
('0005432527111', '0A3BAC', '9183 635627'),
('0005432527361', '138126', '5697 130039'),
('0005432527689', '89E6FC', '8068 632682'),
('0005432527747', 'FF35D2', '5582 689630'),
('0005432533284', 'C5A309', '4398 437037'),
('0005432566674', 'A41C57', '9869 395016'),
('0005432566711', '57CB65', '6338 762448'),
('0005432566818', 'F7A3A6', '2746 815396'),
('0005432566837', '941FFA', '6146 100271'),
('0005432566995', '69A2DB', '2283 465234'),
('0005432567016', 'B5DD74', '3010 559945'),
('0005432567158', '6CA443', '2415 399821'),
('0005432567519', 'DDDD20', '7135 982477'),
('0005432571274', 'ED7942', '9065 769082'),
('0005432583725', '84C9D9', '7449 914562'),
('0005432583729', '89D3B1', '2833 595832'),
('0005432583948', 'B81634', '6828 491339'),
('0005432603768', '41FF00', '0135 215314'),
('0005432603771', 'C2B174', '9250 729613'),
('0005432604055', '6DB308', '5815 963220'),
('0005432604184', 'F92928', '0421 697035'),
('0005432609665', '2038F1', '1036 316721'),
('0005432611685', 'D3372F', '4650 003937'),
('0005432611704', '52DA7A', '9509 948677'),
('0005432620881', '0A3264', '4521 508536'),
('0005432628625', '7EFDD4', '6609 818933'),
('0005432628633', '3EB30F', '2380 309442'),
('0005432628689', 'EE72D9', '6982 268054'),
('0005432628712', '217F3F', '9290 078946'),
('0005432632681', 'AF9AE4', '6838 923500'),
('0005432638918', '7AE9AF', '2334 222862'),
('0005432638993', '062423', '0387 765192'),
('0005432645815', 'D29722', '0339 353147'),
('0005432649380', '0678BF', '4502 147023'),
('0005432655387', '5611FE', '7114 795417'),
('0005432655407', '38540A', '0011 954946'),
('0005432660801', 'C8DFD9', '1822 555756'),
('0005432675066', '6E5257', '3627 630665'),
('0005432692836', '8ECB96', '7378 562116'),
('0005432692869', '82920F', '2584 913688'),
('0005432692878', '874DA1', '5459 788799'),
('0005432706372', '2CD169', '9909 970784'),
('0005432706410', '406FF4', '2046 579052'),
('0005432706572', 'AFA3E2', '3498 206165'),
('0005432706699', '607922', '5803 754382'),
('0005432720494', '92C169', '7784 471547'),
('0005432720776', '8566C1', '1199 361301'),
('0005432720864', '5FCDE0', '2584 172832'),
('0005432727763', '1DF4B7', '7773 326194'),
('0005432727824', 'F91C54', '2848 815716'),
('0005432747219', '508847', '6909 987325'),
('0005432747382', '77B835', '4578 076278'),
('0005432747407', '048B5C', '8748 105357'),
('0005432747479', '2DC6A4', '3879 076427'),
('0005432753260', '32B687', '3138 378562'),
('0005432782908', 'FD6069', '8571 397408'),
('0005432782938', '043481', '4771 701315'),
('0005432782960', 'E2756A', '1713 240264'),
('0005432783025', '47660B', '4618 967462'),
('0005432783158', 'F9528A', '8490 258656'),
('0005432783166', '9E4E91', '3077 674867'),
('0005432783182', 'EE58FC', '7254 129107'),
('0005432783229', '915B35', '5889 143075'),
('0005432783318', 'B6288C', '4199 059756'),
('0005432783382', '21B039', '6070 458162'),
('0005432783469', '15973D', '2761 584460'),
('0005432783509', 'C86709', '2383 707705'),
('0005432798991', '6F1019', '6843 835879'),
('0005432799003', '2F4726', '0080 905998'),
('0005432799018', 'FC9F13', '1428 907047'),
('0005432799249', '3164A2', '7220 167440'),
('0005432817060', 'A45954', '0308 100093'),
('0005432817169', '51CFC4', '7914 419869'),
('0005432817349', 'C15DA7', '3232 704661'),
('0005432817370', 'BB8933', '8275 867032'),
('0005432817386', '0F9642', '7687 894177'),
('0005432838959', '815B29', '7101 982720'),
('0005432857859', '964561', '2950 865070'),
('0005432865961', 'D3FE8C', '2690 908667'),
('0005432880612', 'FAD003', '0982 471066'),
('0005432880646', '117D40', '6533 109774'),
('0005432890903', 'C0690F', '1216 198542'),
('0005432919554', '83221C', '3027 430220'),
('0005432919670', '1C1FAD', '5563 109904'),
('0005432919823', 'C83176', '0649 660261'),
('0005432922514', 'DA844D', '5271 753709'),
('0005432948207', 'E6A8B6', '8319 627328'),
('0005432948279', '6C88E6', '0717 803121'),
('0005432953810', 'F35F27', '5124 492080'),
('0005432953880', 'E09D1D', '6248 338456'),
('0005432953897', 'D75EAB', '9246 664859'),
('0005432968810', '4B8DDC', '2723 408642'),
('0005432984623', 'C136E7', '4397 769444'),
('0005432984670', '14F179', '7527 163421'),
('0005432984948', '3C04F6', '8189 717096'),
('0005432985019', '570FB3', '6458 467070'),
('0005433007879', '5DBE69', '4806 315481'),
('0005433007916', '9AED82', '8752 203978'),
('0005433008206', '1EF529', '4372 863241'),
('0005433008353', '87376A', '1466 918062'),
('0005433008399', 'E62FDA', '0799 079498'),
('0005433008530', '0810EE', '1671 477694'),
('0005433008555', 'AE1FCA', '8707 790925'),
('0005433035429', '41B641', '1208 100924'),
('0005433035457', 'D65BF6', '5137 818801'),
('0005433035610', '5FC420', '7112 190982'),
('0005433035684', 'B66F68', '0902 794004'),
('0005433035705', 'ED4F9E', '3709 849319'),
('0005433036095', '8A1EE8', '9072 196932'),
('0005433036173', 'CCCCE1', '6261 834507'),
('0005433057316', '19BA1F', '4241 932476'),
('0005433057340', '7A25BD', '0556 608092'),
('0005433057385', '9F1DEA', '4164 877608'),
('0005433057394', '3F4958', '9887 234856'),
('0005433057538', '780014', '2719 646303'),
('0005433057605', 'A2DF30', '8635 819450'),
('0005433057652', '331217', '9902 057285'),
('0005433060394', 'FF89C4', '6314 678036'),
('0005433074495', 'AC961E', '3810 585238'),
('0005433074277', '204BA8', '5062 917387'),
('0005433074279', '7E8679', '8662 257980'),
('0005433074410', '7AEEBB', '7958 173657'),
('0005433074411', 'A01B22', '2457 358607'),
('0005433074413', '361F91', '8593 980845'),
('0005433074546', '5D972E', '3723 594625'),
('0005433074621', 'EDE5E6', '4383 738934'),
('0005433074655', '4C3B62', '0736 706415'),
('0005433101633', '65B7AB', '9378 480229'),
('0005433101689', '1320FB', '8269 504296'),
('0005433101734', 'D13342', '7060 148137'),
('0005433101809', '2D7CBA', '6805 844742'),
('0005433101825', '3149BF', '8233 117561'),
('0005433101849', 'B22C86', '9449 607352'),
('0005433101988', '44CC1C', '1410 209637'),
('0005433109936', '284F95', '6087 994076'),
('0005433123780', '15C432', '5774 140011'),
('0005433150871', 'E03A99', '9120 204440'),
('0005433150992', '80D3B4', '6217 914383'),
('0005433151070', 'F46666', '9539 529570'),
('0005433151193', 'A09EC2', '7737 314821'),
('0005433151254', '91BB92', '4808 828315'),
('0005433158108', '7B3AD0', '1481 783096'),
('0005433158116', 'B01457', '7028 122230'),
('0005433159284', '0A3128', '7531 263300'),
('0005433165688', '3FD2B1', '5922 300376'),
('0005433165776', '6F06E3', '0227 433226'),
('0005433180770', '851934', '9766 780194'),
('0005433180963', '10F771', '6286 859682'),
('0005433181017', '2B6781', '0950 382227'),
('0005433202336', 'AC3187', '1477 887147'),
('0005433202338', '77AFD8', '4713 817176'),
('0005433233186', 'B8C059', '3153 231020'),
('0005433233227', '60E395', '1357 868811'),
('0005433233249', '6975AA', '8823 654284'),
('0005433233315', 'E3F286', '5531 544408'),
('0005433233350', '5A0D3E', '7243 996685'),
('0005433233457', '245D76', '7734 069187'),
('0005433233548', '5F8ABC', '7860 244602'),
('0005433233571', 'D1F63E', '1358 450321'),
('0005433233775', '4EE81C', '4579 280543'),
('0005433233787', 'B0D805', '0983 218735'),
('0005433233978', 'FF876E', '5345 623521'),
('0005433234035', '980193', '3007 597292'),
('0005433250966', 'CE0DBA', '6176 729775'),
('0005433251105', '43948D', '7164 097750'),
('0005433251192', 'C64221', '9240 677269'),
('0005433251206', '56B446', '8285 503625'),
('0005433251325', 'B77E37', '4903 482070'),
('0005433251397', '350BC8', '7224 928352'),
('0005433256400', '0776C2', '6667 266107'),
('0005433261391', '77B892', '9807 549180'),
('0005433261399', '67C6B8', '6073 383858'),
('0005433261514', '112D2B', '7187 432464'),
('0005433266594', '72B1F7', '6059 577380'),
('0005433266648', '04652D', '0111 365733'),
('0005433266657', 'E18A0B', '5931 478016'),
('0005433269625', '418C28', '3799 261881'),
('0005433269639', '0CB706', '1488 974319'),
('0005433269687', '28A2A8', '3959 456634'),
('0005433284846', 'F3E27F', '6674 196029'),
('0005433284850', 'DD65BF', '4131 765240'),
('0005433341441', '037912', '3667 968477'),
('0005433341615', 'E8DB46', '7827 465735'),
('0005433341704', '195B35', '2619 999696'),
('0005433341736', '78BB68', '0049 606600'),
('0005433341822', '71503A', '4811 027728'),
('0005433342120', 'E8E53C', '0011 715468'),
('0005433342183', '028377', '3956 407517'),
('0005433342194', 'DE8186', '9744 124701'),
('0005433342595', '29463B', '4812 020721'),
('0005433342597', '31CDC1', '2268 785432'),
('0005433342732', 'A1EFF7', '0306 934733'),
('0005433342818', '4D61A9', '5149 550947'),
('0005433367277', 'FBDB9D', '1270 955352'),
('0005433367418', 'E19692', '2956 416514'),
('0005433367670', '1728E0', '7316 716894'),
('0005433397178', '3FDF6D', '8561 093285'),
('0005433397242', '12D85E', '2246 966144'),
('0005433397520', 'E920A4', '0177 150491'),
('0005433397746', '884B7E', '4670 867058'),
('0005433397891', 'DACAE7', '3063 063747'),
('0005433397958', 'A7EEB1', '5505 141326'),
('0005433404790', 'DAEF90', '6625 786975'),
('0005433415566', '0B5969', '1516 712747'),
('0005433420302', 'DA8D2F', '0117 085850'),
('0005433420386', 'EB1D1E', '0946 263554'),
('0005433434282', '8F6FB3', '6912 328717'),
('0005433434335', '0305C6', '2083 740935'),
('0005433434415', '11EE94', '0142 995888'),
('0005433434455', '79C8EC', '9872 732630'),
('0005433449607', 'F03DC0', '2053 640551'),
('0005433449666', '9CC6FB', '7100 658289'),
('0005433449708', '3D1BD4', '9685 754042'),
('0005433449808', '96AC4A', '5450 142094'),
('0005433456941', '53F3C8', '8401 422936'),
('0005433459174', '852BA6', '4343 315880'),
('0005433460425', '8F51EA', '2760 840263'),
('0005433473173', '076427', '4556 088267'),
('0005433473216', '799A71', '1662 215863'),
('0005433475638', '5DAABC', '8847 381997'),
('0005433476859', '25782D', '4918 646979'),
('0005433481053', 'EFA9B6', '5583 859099'),
('0005433481137', 'E18B32', '1369 654995'),
('0005433496541', '735E77', '3699 165489'),
('0005433496576', '9254B7', '1473 887147'),
('0005433496591', '3B0702', '1332 524100'),
('0005433496658', 'E9F21D', '5671 540259'),
('0005433496854', '25AA01', '0187 933961'),
('0005433507093', '97259B', '6312 343048'),
('0005433511886', '25DA25', '4245 751912'),
('0005433516760', 'E9D7F4', '8655 087933'),
('0005433516770', '04F339', '8223 155931'),
('0005433524977', '3EF178', '1482 704481'),
('0005433568327', '4506EA', '0246 711787'),
('0005433568431', 'C13761', '5287 345176'),
('0005433568688', '0EABF2', '5620 230957'),
('0005433568737', 'E3309B', '7827 771692'),
('0005433568777', '3A4AEE', '8006 311024'),
('0005433568822', 'BBB3BA', '6026 728423'),
('0005433568873', 'AE25BF', '5056 562426'),
('0005433568954', '877BB6', '0797 938069'),
('0005433613505', 'BEC633', '5850 519755'),
('0005433613525', '62A59D', '3377 649164'),
('0005433613664', 'F31FA9', '2668 728188'),
('0005433614212', 'D1F9E5', '6482 374612'),
('0005433614225', '590393', '3178 908138'),
('0005433614261', '5CCD53', '4868 643893'),
('0005433614380', 'C9EFF7', '1508 881494'),
('0005433614402', '10AD0E', '8173 011971'),
('0005433614494', '0C02B6', '4915 481404'),
('0005433614522', 'FDE3C0', '3774 017734'),
('0005433633471', '59590D', '8724 720162'),
('0005433633524', 'DAB809', '6149 451298'),
('0005433633551', '1256E3', '0481 264615'),
('0005433642184', '9B837A', '8674 654265'),
('0005433642290', 'F4A0F8', '7421 868509'),
('0005433650381', 'A26522', '9685 640271'),
('0005433650493', 'F30DF1', '8117 343921'),
('0005433650494', '504FBE', '5365 072676'),
('0005433656639', '0ECFCE', '3924 916980'),
('0005433679824', '3D6A96', '2160 974781'),
('0005433679922', '8CD26C', '7219 028063'),
('0005433680020', '1783AC', '0236 976862'),
('0005433680030', '199048', '0977 833994'),
('0005433680124', 'E81942', '0748 447367'),
('0005433680358', '7282AA', '3900 701762'),
('0005433683329', '5B117B', '6142 898948'),
('0005433684412', 'B06F3E', '5887 703057'),
('0005433685507', '6A3D5C', '3534 363361'),
('0005433715652', 'DB076B', '3883 078866'),
('0005433715710', 'AF9318', '2505 830455'),
('0005433715805', 'F96957', '4876 237172'),
('0005433722135', '557D7B', '1029 310146'),
('0005433753282', 'ACBAEF', '6886 892080'),
('0005433753318', '8E6A6D', '6438 710008'),
('0005433753327', 'DFCE5E', '1404 412984'),
('0005433753445', 'A1BD76', '6947 595389'),
('0005433753449', '1F5ED7', '8287 260544'),
('0005433753499', '7E25A4', '3345 304887'),
('0005433753623', '07F13D', '4448 862711'),
('0005433753665', '01936B', '7518 004488'),
('0005433753670', '274FC9', '2982 952380'),
('0005433753683', 'E8EA74', '8967 030669'),
('0005433753845', 'DE8281', '7663 126349'),
('0005433753854', 'E037BC', '5562 853172'),
('0005433753901', '3ECDC4', '5049 163125'),
('0005433784411', '575625', '5533 161964'),
('0005433784746', '0CACD7', '0203 242620'),
('0005433784886', '55FC79', '7353 189086'),
('0005433788155', '7EE448', '9284 047628'),
('0005433804855', 'D70FCB', '9598 317941'),
('0005433804930', 'F9AEE6', '3957 448266'),
('0005433805063', 'E89E32', '1750 631033'),
('0005433805094', '2E47C5', '7598 101537'),
('0005433805263', 'A51879', '7083 628395'),
('0005433810495', 'FA7004', '4091 682721'),
('0005433817435', '2B98A2', '1545 858887'),
('0005433846578', '562E61', '7919 440198'),
('0005433867797', '91FA0F', '1400 267802'),
('0005433867835', 'B5170C', '7420 558216'),
('0005433867865', '0AFCF2', '4682 911533'),
('0005433868055', '51B679', '6811 604966'),
('0005433868230', '724021', '4455 838460'),
('0005433868314', '07D484', '2679 716482'),
('0005433868332', '9DD2DF', '6988 562718'),
('0005433921707', 'E7C735', '7457 479725'),
('0005433921864', '567996', '4171 840532'),
('0005433921976', 'A2D03C', '1834 540629'),
('0005433922030', '0F9B14', '6309 483005'),
('0005433922211', 'F6C887', '3118 741896'),
('0005433922266', 'C0314D', '4477 600847'),
('0005433922320', '7818B1', '2010 483063'),
('0005433922415', 'F1142B', '8192 572641'),
('0005433922592', '2D9274', '2919 721393'),
('0005433922626', '877F6B', '7520 062095'),
('0005433922851', '78BC97', '4121 273693'),
('0005433923012', '4A5533', '5564 142355'),
('0005433923051', '063717', '8933 767222'),
('0005433923136', '35BA9A', '3110 405716'),
('0005433959889', 'A74392', '9201 401865'),
('0005433960094', 'EBF2E3', '3646 707823'),
('0005433960120', 'FF7FE9', '3742 788987'),
('0005433960156', 'E54DF5', '7898 544696'),
('0005433960303', '22D893', '3363 993403'),
('0005433960334', '3F15FB', '5082 404329'),
('0005433960542', 'A2FA45', '5413 477683'),
('0005433960648', '5AA0C1', '2545 235307'),
('0005433985194', 'F8EBD8', '3729 754052'),
('0005433985229', 'B1F966', '6560 928326'),
('0005433985429', '1953BF', '4470 719382'),
('0005433985584', '30E46C', '3746 101981'),
('0005433985639', 'B163EE', '6340 992004'),
('0005433985684', '09327F', '0690 247439'),
('0005433989721', '8436F7', '2046 856489'),
('0005434022621', 'B7743D', '5484 289167'),
('0005434022639', '959C21', '5925 472972'),
('0005434022719', 'ECE24A', '4846 180075'),
('0005434022760', 'E3D4C9', '9038 900123'),
('0005434023025', '9E800F', '8717 227300'),
('0005434023252', '463937', '9050 226693'),
('0005434023313', '290324', '5810 489583'),
('0005434023348', 'F9DCDB', '7079 786031'),
('0005434023372', '87EFF1', '9876 803920'),
('0005434029631', 'E2254D', '9619 548765'),
('0005434032018', '54F17E', '0080 293234'),
('0005434066791', 'F892D1', '6532 559089'),
('0005434067034', 'E51674', '4207 335319'),
('0005434067042', '652A01', '1581 404977'),
('0005434067273', '854960', '4310 913251'),
('0005434067342', '47CAF4', '1454 629738'),
('0005434067397', '18EE35', '1362 624653'),
('0005434067413', 'F2650F', '5427 037163'),
('0005434067434', 'A854A4', '8106 378522'),
('0005434081518', '10DC4C', '0573 242354'),
('0005434081690', 'E1318F', '3518 952681'),
('0005434087447', 'DEB737', '6513 279879'),
('0005434095083', 'E77CE8', '1135 734629'),
('0005434097455', '399304', '8190 047076'),
('0005434136785', '9CA12E', '6704 556595'),
('0005434137137', '8E9AE4', '2299 819996'),
('0005434137269', 'B2F833', '3491 003791'),
('0005434137272', '09EA18', '2900 072462'),
('0005434137478', 'F1F94B', '6153 542745'),
('0005434137486', '77E513', '3104 785075'),
('0005434137651', '56EE3C', '5271 099030'),
('0005434137773', '77C147', '9851 291783'),
('0005434137832', 'AE6DDC', '5581 230676'),
('0005434137898', '79EE3E', '2090 563655'),
('0005434142567', '7D7166', '2593 859761'),
('0005434142601', 'D6F0D7', '4283 387155'),
('0005434152759', 'A8F435', '3648 224415'),
('0005434157380', '794C55', '6396 031950'),
('0005434163575', '8B3622', '6451 435180'),
('0005434163594', 'CFA893', '8923 715002'),
('0005434170880', '12DE90', '3177 650908'),
('0005434170903', '3C2F6C', '9652 061704'),
('0005434173463', '9E080E', '7842 053637'),
('0005434182078', '504F03', '4870 021778'),
('0005434213717', 'A5AA91', '4435 222275'),
('0005434214066', '8BBC42', '0612 483972'),
('0005434214094', 'C98C15', '3052 914815'),
('0005434214338', '939C05', '9417 238137'),
('0005434217945', '6994D2', '3844 918978'),
('0005434229089', '842148', '5095 754109'),
('0005434229283', '8C6E92', '2548 228758'),
('0005434229285', 'E16AD6', '6820 554482'),
('0005434244648', '1C27ED', '4801 525789'),
('0005434244848', 'E88505', '7611 246262'),
('0005434244919', '435BD2', '2739 977792'),
('0005434247127', '469FA4', '9217 344672'),
('0005434251949', 'C39F3F', '7136 693259'),
('0005434264723', '4294CD', '4572 985728'),
('0005434275957', 'B99DB0', '7266 018645'),
('0005434275960', '08FF03', '0216 012583'),
('0005434275968', '021E75', '6790 870545'),
('0005434275977', 'C189F1', '9939 867198'),
('0005434275984', 'E0F421', '5382 519588'),
('0005434287160', '64AA03', '3646 618066'),
('0005434287236', 'A1F8E5', '3190 027052'),
('0005434299176', '758EBE', '8529 130243'),
('0005434299178', 'F23CCC', '6033 244635'),
('0005434299214', 'A8F4D1', '1044 258603'),
('0005434299443', 'DEC393', '4043 971556'),
('0005434302411', '35BA5A', '1218 391106'),
('0005434302437', '46412E', '6445 171889'),
('0005434302448', 'CF5271', '1848 850503'),
('0005434309575', 'BB0989', '9142 940651'),
('0005434312292', 'DB30AA', '4310 109923'),
('0005434319220', '4C0570', '7438 416896'),
('0005434319291', '86203C', '3591 129425'),
('0005434319322', '1CE16D', '6216 473686'),
('0005434319366', '564AEE', '7545 568924'),
('0005434343774', 'E20BF4', '2756 496003'),
('0005434344159', '406480', '5491 972509'),
('0005434351526', 'BF591B', '7535 054324'),
('0005434351528', '9DAF52', '3698 514194'),
('0005434351617', 'D26A67', '8725 542995'),
('0005434351654', '8D7951', '0635 533493'),
('0005434373933', '610D73', '5142 807139'),
('0005434374132', '2E2046', '1018 140560'),
('0005434374402', 'D4D4F4', '0577 518510'),
('0005434374458', 'CEAAC7', '2386 686960'),
('0005434406819', '9DCC7C', '1208 807565'),
('0005434406858', '6D6116', '2242 380365'),
('0005434406989', 'B7EB90', '0834 249613'),
('0005434407131', '182905', '3017 269050'),
('0005434407377', 'C0CDBA', '4305 717537'),
('0005434407386', '87F489', '6828 081895'),
('0005434407424', 'ED47D5', '9505 291163'),
('0005434407429', '28965C', '8167 286441'),
('0005434407529', 'B8D3E2', '1667 689143'),
('0005434407592', '1C09A3', '6110 795093'),
('0005434426200', 'BA5B55', '2008 378818'),
('0005434426507', '2D61F8', '4321 127206'),
('0005434434991', '434F7C', '9526 269482'),
('0005434435020', '91D763', '8389 203400'),
('0005434435045', '9C8BD0', '0978 203178'),
('0005434443553', '1CC247', '9506 307735'),
('0005434443628', '590A16', '7182 620904'),
('0005434445216', 'B85044', '0295 328311'),
('0005434448304', '0FE42A', '1771 224916'),
('0005434458663', '8F50A5', '3267 139675'),
('0005434466429', 'F2D472', '5669 780793'),
('0005434466441', '03025E', '0026 810983'),
('0005434467747', 'E82487', '2431 517797'),
('0005434467751', '6517C1', '8901 806710'),
('0005434480085', '037BA0', '7861 971180'),
('0005434480153', '09C3EE', '7655 148591'),
('0005434480159', 'A8CDA0', '6460 525736'),
('0005434480278', '97D28D', '1451 251652'),
('0005434484277', '4BA049', '1430 310416'),
('0005434503539', 'A52617', '5984 014092'),
('0005434503543', '121E73', '5307 667489'),
('0005434503672', 'C2D3F2', '0763 170406'),
('0005434503759', '34F1CE', '2617 478400'),
('0005434503806', '3BBA0D', '8284 782936'),
('0005434503949', 'F238CF', '6692 701252'),
('0005434503952', 'BBA24C', '1607 779719'),
('0005434509093', '69F260', '7861 135911'),
('0005434520179', '0F0A14', '3928 498604'),
('0005434520192', '858A7E', '3282 093135'),
('0005434550335', 'D74769', '6294 351427'),
('0005434550378', 'B4B089', '7152 761421'),
('0005434550492', '25405E', '2292 412301'),
('0005434550504', '37BFB7', '8860 587241'),
('0005434550899', 'E8D903', '9505 807826'),
('0005434565728', '72A22A', '3465 204485'),
('0005434565764', '34806C', '7785 274416'),
('0005434565768', '910D67', '3102 710827'),
('0005434565842', 'D0B584', '7795 519310'),
('0005434573186', 'E8CED0', '7750 428327'),
('0005434586279', 'C580C5', '4053 673572'),
('0005434586429', 'D3A38D', '0950 736003'),
('0005434586538', '18D9A8', '6057 605242'),
('0005434600372', '30B44B', '1694 873080'),
('0005434600392', '057CC2', '2724 455764'),
('0005434600426', 'AE01B9', '0387 645134'),
('0005434600498', '9B4563', '9942 510689'),
('0005434600505', '4FB386', '0923 389255'),
('0005434600544', '779EB4', '8433 121888'),
('0005434600698', '8D161D', '4722 522803'),
('0005434600703', '600C01', '4371 460262'),
('0005434602885', 'EA358E', '8135 073713'),
('0005434602892', '9B9F48', '4467 104015'),
('0005434620252', '4430D1', '7519 617741'),
('0005434620313', 'CC27CC', '1432 174894'),
('0005434620322', '7F23CF', '3342 837364'),
('0005434625812', '004A87', '8506 637804'),
('0005434625856', '26D3CC', '2554 990485'),
('0005434638887', '0433C2', '7138 345900'),
('0005434639006', 'F5C07E', '1836 511571'),
('0005434639012', '26D569', '5087 933866'),
('0005434639096', 'FB5F93', '2557 389266'),
('0005434639247', '4AF00F', '6557 326437'),
('0005434654441', '40EA27', '5573 798110'),
('0005434654468', '787679', '8443 317169'),
('0005434654570', 'B9B8A7', '1159 324092'),
('0005434663270', '871668', '8117 469762'),
('0005434664936', '9F0E67', '8114 266302'),
('0005434723597', 'D03848', '0097 008389'),
('0005434723675', '7BAC3A', '9176 455156'),
('0005434723808', '18BF25', '2687 249764'),
('0005434723825', 'EBB0C7', '1526 593013'),
('0005434723917', '13EFB3', '6261 243133'),
('0005434724061', '5EC871', '0927 283353'),
('0005434724127', 'D8B1C6', '3648 760362'),
('0005434724143', '73A9C5', '6964 063115'),
('0005434724359', '7926F1', '9859 046208'),
('0005434724893', '9F80D3', '4253 052475'),
('0005434724895', 'B73FBD', '7131 901877'),
('0005434724911', '71DFD0', '1269 834922'),
('0005434735678', 'E53F91', '9663 443551'),
('0005434755966', 'F9DC62', '7219 018817'),
('0005434756003', 'EE86A6', '2239 816591'),
('0005434756070', '839845', '0731 980105'),
('0005434756085', '71150B', '7024 974443'),
('0005434756120', '96D6AF', '2348 859859'),
('0005434756132', 'CFF47C', '2804 061676'),
('0005434756236', 'D0768C', '0018 836595'),
('0005434821533', 'CB62A7', '5546 256236'),
('0005434821558', '8BC917', '2870 293704'),
('0005434821775', 'E1EF1E', '6093 147272'),
('0005434821814', '90007C', '9757 940237'),
('0005434821822', 'D85497', '0113 240143'),
('0005434821891', '6D2129', '4000 250135'),
('0005434822083', '9F563A', '1495 856879'),
('0005434822096', 'C59211', '4442 467800'),
('0005434822612', '2C56AF', '6230 456624'),
('0005434822662', '33F4F1', '1852 035640'),
('0005434822809', '6802F3', '1393 612715'),
('0005434822827', 'F13FA4', '8243 311113'),
('0005434822873', 'B81339', '8517 911209'),
('0005434823024', '61491E', '8418 265082'),
('0005434823076', '86473F', '7283 123532'),
('0005434823090', '98E372', '2899 307237'),
('0005434823129', '577042', '5299 208167'),
('0005434823160', '5803E6', '1438 288905'),
('0005434823271', '328B5D', '7760 648776'),
('0005434876619', '963A75', '6111 142211'),
('0005434877009', '2BF4A6', '9854 548072'),
('0005434877063', 'FC680A', '9867 031298'),
('0005434877122', 'B4E985', '0974 443666'),
('0005434877363', 'AB259A', '3101 339543'),
('0005434877396', '7235BA', '1290 854538'),
('0005434877507', 'A1848D', '6542 542087'),
('0005434877563', '3714D0', '2787 030207'),
('0005434877686', '4AA8A4', '3107 218992'),
('0005434877743', '892D60', '4463 779054'),
('0005434877838', '762125', '1864 689566'),
('0005434878007', '20E710', '7071 282101'),
('0005434878057', '08B95F', '3276 528666'),
('0005434906659', 'EBB4EE', '9545 975894'),
('0005434906727', 'A677CD', '7753 615650'),
('0005434906753', '336839', '3070 684850'),
('0005434906768', 'E86797', '4410 200826'),
('0005434906888', '01D423', '9442 644151'),
('0005434906950', '16B941', '0030 883592'),
('0005434907066', 'FE126B', '3933 560562'),
('0005434907129', '6DB3B9', '9485 861349'),
('0005434925288', '918DB9', '7631 355436'),
('0005434925524', '94959F', '6730 847963'),
('0005434925531', 'F5A1F5', '1080 768410'),
('0005434925586', '449D82', '2143 666302'),
('0005434925638', 'BE0B73', '7388 501325'),
('0005434925761', '94AA56', '8499 367870'),
('0005434928289', 'EBB3DC', '4313 043234'),
('0005434937888', '33D167', '8144 222933'),
('0005434938066', '5A3271', '1233 316995'),
('0005434947970', '0EAA4F', '1874 316671'),
('0005434950492', 'FB4607', '7702 414086'),
('0005434954593', '45832E', '2405 452874'),
('0005434964181', 'D75E3C', '3705 167844'),
('0005434979324', '36526D', '8033 717503'),
('0005434979512', '38DE2A', '2245 953671'),
('0005434988582', '3376C6', '1696 406987'),
('0005434988602', 'B0D2C7', '6628 307332'),
('0005434993866', '7CF1AE', '8031 694637'),
('0005434993975', '25CF16', '4052 668038'),
('0005434995291', '00F232', '9198 473495'),
('0005435006902', '1F984F', '0832 251712'),
('0005435038619', '17F3EA', '3341 294567'),
('0005435038989', '377DD5', '6691 848975'),
('0005435039217', '0206D7', '8969 226566'),
('0005435039290', 'FDA09C', '9343 235270'),
('0005435039357', '62B478', '0706 551230'),
('0005435039377', '76A0D6', '6989 316957'),
('0005435039443', '62D3D1', '0056 950622'),
('0005435039558', '1150A0', '9127 063800'),
('0005435068169', 'DBEE6D', '5510 862299'),
('0005435068247', '7E9CF2', '7286 974778'),
('0005435068344', 'A419B7', '0299 003598'),
('0005435068408', '160E39', '3940 546440'),
('0005435068582', 'F67603', '7896 428767'),
('0005435068604', 'ECC8C8', '5764 077391'),
('0005435068904', '114695', '4609 709587'),
('0005435078171', '61B8D1', '9761 857773'),
('0005435078178', '814BEB', '6220 153581'),
('0005435078191', 'A7C47E', '7285 237914'),
('0005435078246', '3A2ECA', '6825 733907'),
('0005435091957', 'F72A67', '7888 403153'),
('0005435092013', '2DFC98', '5238 077354'),
('0005435092025', '28903B', '9826 504063'),
('0005435092040', 'CFD79E', '2802 774837'),
('0005435097079', '5540C1', '5512 333888'),
('0005435103832', 'BDC189', '3833 478615'),
('0005435103842', '5D0D65', '1000 277450'),
('0005435103915', '943484', '9033 648758'),
('0005435125749', '0820EA', '7801 356599'),
('0005435125902', '0556E6', '3242 109807'),
('0005435126067', '867E43', '3416 982835'),
('0005435132705', '6E35A6', '2501 636535'),
('0005435132817', '28161C', '2848 833398'),
('0005435132823', 'E5058C', '6138 516101'),
('0005435135647', 'ADD49F', '0011 443575'),
('0005435142454', 'A97927', '3250 365100'),
('0005435142468', 'E0D74E', '6828 932866'),
('0005435149810', '449CF3', '2267 490962'),
('0005435153654', 'A290AA', '7324 249103'),
('0005435163201', '951620', '0157 401854'),
('0005435176593', 'B993CE', '5661 628734'),
('0005435176776', '82F153', '9348 445604'),
('0005435212804', '423DD7', '9995 743486'),
('0005435212826', '1775D0', '9174 207607'),
('0005435212874', '658E51', '6480 884343'),
('0005435213055', 'AE589F', '8329 841649'),
('0005435229335', 'A2C965', '9666 430357'),
('0005435242463', 'C83413', '1190 091508'),
('0005435242522', 'A2F24E', '6512 289338'),
('0005435242597', '264079', '3722 629226'),
('0005435252494', 'A59BC8', '4764 211128'),
('0005435252566', 'F08F1B', '7190 421292'),
('0005435252580', 'C76BCB', '3536 344797'),
('0005435252644', '62AFA3', '2312 939990'),
('0005435257201', 'AE8366', '6316 735506'),
('0005435259688', '202FBB', '4197 265921'),
('0005435282186', '1DE127', '2979 007408'),
('0005435282187', '1DE127', '0097 450207'),
('0005435293139', 'CFDB5F', '2150 580226'),
('0005435310977', '63DECA', '8917 077011'),
('0005435314812', '3CF731', '7404 954221'),
('0005435326676', 'E49263', '7715 371795'),
('0005435339996', '460899', '8107 214345'),
('0005435340012', 'E6D501', '2523 393451'),
('0005435340180', '055772', '4029 799825'),
('0005435340202', '33D881', '9702 173620'),
('0005435372174', '2DC91D', '7621 331542'),
('0005435372663', '33DE88', '1257 853497'),
('0005435372668', 'B1C94E', '6329 749353'),
('0005435372851', '0B605E', '3020 759340'),
('0005435372964', '1CC5AA', '7443 772215'),
('0005435373023', '020379', '8489 719773'),
('0005435373155', '540E4C', '6187 147918'),
('0005435423734', '231773', '4450 163102'),
('0005435424170', '20615E', '9907 522650'),
('0005435424221', '53F2B2', '4272 854688'),
('0005435424652', '2A9760', '7392 827235'),
('0005435424660', '7D9ACE', '8359 166898'),
('0005435437599', '855B46', '1484 527478'),
('0005435437688', '3C752A', '7344 578563'),
('0005435437737', 'BDB382', '2889 123207'),
('0005435437776', '4BC4B9', '0073 504893'),
('0005435461869', 'F424BD', '8041 200537'),
('0005435461990', 'FA9C58', '9243 113306'),
('0005435462311', 'FDBE87', '6802 249973'),
('0005435462374', '31DE46', '8312 581306'),
('0005435472537', '61BCF3', '3170 817025'),
('0005435472736', 'B4FD8C', '5673 051109'),
('0005435476649', '89599C', '0443 249403'),
('0005435476675', '28170B', '8146 822701'),
('0005435476740', '5AF184', '1650 105618'),
('0005435487456', '8BC905', '1440 761307'),
('0005435487524', '16F302', '1276 117904'),
('0005435487526', '8DBF40', '8123 284860'),
('0005435487540', '3F546C', '1092 331752'),
('0005435487651', '8040B1', '1093 865756'),
('0005435487655', 'B65830', '4212 686391'),
('0005435487670', '0452DC', '4129 374634'),
('0005435487673', 'F8CB0D', '5782 552862'),
('0005435487683', '741FC6', '5261 804593'),
('0005435490202', '9D50FA', '1510 983804'),
('0005435490224', '39D564', '8722 374271'),
('0005435508217', '8F2814', '3136 789433'),
('0005435508260', '86F515', '5733 935525'),
('0005435508282', 'F0EB27', '8769 495180'),
('0005435508327', '9D212F', '8419 502028'),
('0005435517672', '5D3B26', '1152 513859'),
('0005435529232', 'A34894', '3436 475924'),
('0005435540793', '79AB0D', '4674 084228'),
('0005435540920', '68CD2B', '6859 622135'),
('0005435540930', 'F96B52', '2779 462975'),
('0005435545642', '40BC9C', '8787 097631'),
('0005435545704', 'CEECF9', '8697 548396'),
('0005435548480', '2EFA54', '3412 660468'),
('0005435558065', 'A54FDD', '4132 731112'),
('0005435611779', 'C6A1BE', '7439 541654'),
('0005435611915', '5951D2', '6755 080070'),
('0005435611926', 'CB4823', '3479 424705'),
('0005435611970', '19DD39', '6620 705726'),
('0005435612597', 'DED459', '2168 884530'),
('0005435612750', 'FA5260', '5004 613486'),
('0005435612869', '2FAB74', '1741 205254'),
('0005435612871', '08F200', '1658 646214'),
('0005435613109', 'CE0CE0', '8550 146517'),
('0005435613138', 'DA5EE4', '7691 699626'),
('0005435613160', 'A22628', '0316 943678'),
('0005435613330', 'FF0BEA', '7228 246893'),
('0005435626123', 'B9BE83', '4485 883921'),
('0005435626125', 'F78DF5', '9389 561561'),
('0005435628674', '463013', '0198 155342'),
('0005435628688', '09487B', '3290 023396'),
('0005435629400', '6D31E3', '5986 658271'),
('0005435652378', '4118D0', '1320 275136'),
('0005435652387', 'C0D714', '1598 510990'),
('0005435652479', '6873D9', '4175 459429'),
('0005435652532', 'EBF48F', '2835 888712'),
('0005435652540', 'D7FCB3', '4283 871964'),
('0005435652778', '056462', '3631 085679'),
('0005435660053', '8497D3', '8088 728947'),
('0005435660062', 'CCC70E', '6942 366094'),
('0005435660082', '682D29', '5948 287854'),
('0005435681506', '6DD4E9', '2248 402843'),
('0005435681535', 'AE19B3', '7776 805206'),
('0005435681575', '6F4AF0', '8590 883315'),
('0005435681887', '0677F9', '4318 971190'),
('0005435682021', '26A5E8', '1648 858563'),
('0005435697004', '3CBF6F', '6198 848361'),
('0005435697132', '4C2716', '2987 084993'),
('0005435706296', '5BB94A', '1655 459841'),
('0005435715187', '62ACC2', '3106 812282'),
('0005435715314', '9A4A8F', '2200 152609'),
('0005435715425', '691629', '9084 148475'),
('0005435718886', 'D507AA', '5767 672674'),
('0005435718921', '0D610A', '3412 949115'),
('0005435735101', '418CD8', '3075 986461'),
('0005435765110', 'C9E33F', '8420 372637'),
('0005435765335', '1DF254', '0102 682835'),
('0005435765473', 'D24D77', '2363 781211'),
('0005435765525', 'DF68AE', '1290 732412'),
('0005435765571', '388271', '5686 570878'),
('0005435765951', '9331A3', '2770 930047'),
('0005435785091', 'A1641A', '4063 017177'),
('0005435785096', 'AB9121', '8681 054253'),
('0005435785235', 'EAF258', '5461 264285'),
('0005435801649', '42FCC0', '7102 170704'),
('0005435811020', '913676', '9698 756015'),
('0005435824187', 'C6D6A8', '7724 012091'),
('0005435824257', '085AB4', '0881 480284'),
('0005435824272', 'DB87C6', '9278 389897'),
('0005435839043', 'BECDA9', '3830 889986'),
('0005435839045', 'A2F77B', '9419 724452'),
('0005435839237', '6C5642', '1513 873082'),
('0005435839261', '3AB3B0', '8665 838252'),
('0005435858494', '1314BA', '1627 230115'),
('0005435858504', '9D2A35', '9323 869284'),
('0005435860448', 'AB2BC2', '5642 805600'),
('0005435860452', '9D99D2', '9677 233864'),
('0005435884456', '0A64BE', '0383 622014'),
('0005435884468', '76900A', '4629 297528'),
('0005435884640', '6DB146', '8385 303897'),
('0005435884704', 'FDB23F', '1779 923289'),
('0005435884743', 'E0BFFB', '8000 193313'),
('0005435884820', 'DE8185', '6477 267267'),
('0005435884845', '6EA9CB', '7449 311653'),
('0005435884962', '1B7396', '3345 985195'),
('0005435885042', 'AC8E07', '2763 569650'),
('0005435889851', '26E708', '4809 499386'),
('0005435889856', 'C7B67C', '2977 007217'),
('0005435893607', '35F106', '2250 966369'),
('0005435902442', 'BC8641', '1362 911787'),
('0005435902452', '2A20C7', '9122 435402'),
('0005435902639', '66A807', '2446 659546'),
('0005435904382', '7D7BDD', '1923 451655'),
('0005435907447', 'BD2AE7', '9686 466192'),
('0005435907480', '69DB3E', '3609 075134'),
('0005435911393', '8D76F4', '2422 734274'),
('0005435918597', '424F2E', '0733 033751'),
('0005435925206', 'D24F16', '8591 360785'),
('0005435933443', '30CD79', '5312 221981'),
('0005435937378', 'C17F37', '7631 373851'),
('0005435939866', '22C95A', '2320 409099'),
('0005435957626', 'A4794F', '8041 372430'),
('0005435981625', 'CAF843', '5724 582117'),
('0005435981895', 'E7366A', '2949 392589'),
('0005435982040', '40E8C3', '7347 771472'),
('0005435982046', 'CC6235', '6696 131551'),
('0005435982079', '977461', '5394 409616'),
('0005435986703', '1A5FC4', '9944 367450'),
('0005435990586', 'FFECC2', '0223 168215'),
('0005435999048', 'C46DC3', '7540 735452'),
('0005432006717', '868C0C', '3054 227067'),
('0005432006732', '786D90', '9032 196736'),
('0005432019869', 'E8642B', '4538 415749'),
('0005432019940', '0FEAE5', '9554 803337'),
('0005432020048', '8F1268', '8963 122734'),
('0005432020118', '005696', '8783 431871'),
('0005432034575', 'D89B61', '4213 080200'),
('0005432034821', '120223', '2749 854676'),
('0005432034824', '3F7132', '2765 032507'),
('0005432042608', '5D9389', '7727 447885'),
('0005432044505', 'CA1061', '1917 875234'),
('0005432047535', '8DBC37', '6720 804998'),
('0005432051106', '2E13A0', '2818 874101'),
('0005432051113', 'C72554', '9863 429988'),
('0005432052698', 'B383D3', '8710 975121'),
('0005432054257', '1062E5', '5643 974750'),
('0005432062206', 'F3A16F', '2294 358830'),
('0005432062207', '11518F', '4927 005803'),
('0005432071558', 'E32C98', '7691 814817'),
('0005432073364', '91D954', '1556 525677'),
('0005432078027', 'F1FEA1', '0175 462354'),
('0005432078029', 'F2386D', '2585 772863'),
('0005432078032', '5E9D60', '7376 569763'),
('0005432104770', '94EF7C', '6943 354325'),
('0005432104795', '660367', '9174 824418'),
('0005432104914', 'DA73D5', '6864 395812'),
('0005432104934', '1E39F5', '7824 365746'),
('0005432114163', '4AF526', '8982 662413'),
('0005432114170', '8CE167', '3755 312024'),
('0005432121189', '10C240', '5573 544909'),
('0005432121210', 'DB0F78', '0000 930517'),
('0005432121306', '9310B2', '6399 671387'),
('0005432125353', '9B157D', '4548 431543'),
('0005432125431', '111BB1', '3448 557254'),
('0005432133006', 'BEC366', '2665 155472'),
('0005432140425', '2C6F6A', '8998 646697'),
('0005432143957', '8643CA', '6843 469783'),
('0005432150165', '1A3BD6', '0110 555400'),
('0005432153882', '2E149C', '7349 087637'),
('0005432153886', '215B9F', '9804 593737'),
('0005432153919', '3B9F56', '4744 314564'),
('0005432156310', '9D521B', '6467 160149'),
('0005432159832', '56C388', '1621 630263'),
('0005432161134', '6ACBA1', '2272 269141'),
('0005432181401', '373022', '5883 628494'),
('0005432181583', '324169', '3876 856574'),
('0005432184919', '8312CD', '3867 577832'),
('0005432206105', '6706BA', '4993 047961'),
('0005432206140', '468B22', '1860 305100'),
('0005432217736', 'F3DE41', '8077 939169'),
('0005432222746', '4AD3E4', '8925 395943'),
('0005432222757', '429811', '5687 309310'),
('0005432225999', 'C563D6', '6633 803899'),
('0005432226022', 'F839C3', '5250 676122'),
('0005432231478', '9BEB6C', '4967 929206'),
('0005432231488', '113972', '5700 651505'),
('0005432235541', '462682', '2014 236137'),
('0005432235582', 'BA8077', '7269 073373'),
('0005432261097', '506FCB', '7650 083565'),
('0005432261135', '22605B', '1493 418825'),
('0005432261215', '1E8128', '8101 630601'),
('0005432261374', 'F97B55', '9347 183198'),
('0005432261409', 'B57C91', '3261 125617'),
('0005432261420', '716B27', '2142 081282'),
('0005432261464', '726911', '0503 945132'),
('0005432261531', '5D407A', '0445 127477'),
('0005432261637', 'A98993', '9900 594402'),
('0005432261673', '5370A8', '7370 308755'),
('0005432261708', '15BB8F', '8370 366461'),
('0005432267840', 'AEF250', '4341 676080'),
('0005432269447', '2C7F87', '5293 314610'),
('0005432270970', 'F21B15', '9672 958381'),
('0005432270971', '27819A', '6689 218729'),
('0005432277593', 'EA1E47', '5059 819412'),
('0005432277601', '8E6FE1', '8461 337332'),
('0005432277617', '18AA1C', '7175 785326'),
('0005432277687', '98C94B', '6996 328161'),
('0005432277753', 'FB1C71', '8532 280749'),
('0005432279237', '856BB2', '1111 600087'),
('0005432282761', 'C9CB08', '7792 564357'),
('0005432282785', 'D9824C', '7819 968735'),
('0005432282811', 'EC8DD8', '8451 677675'),
('0005432284530', '444F78', '1809 369924'),
('0005432284549', '18B377', '8716 915764'),
('0005432288965', 'E59CBF', '0471 409422'),
('0005432288974', '8216A8', '8812 434717'),
('0005432290619', 'C3FAFB', '0429 213925'),
('0005432291898', 'F29379', '1578 593874'),
('0005432300168', '664ED9', '1484 656960'),
('0005432300238', 'BE6849', '2411 038186'),
('0005432304368', '7BE8B3', '9253 465176'),
('0005432328017', '4A055E', '6829 286238'),
('0005432328410', '2CE739', '4893 752268'),
('0005432335910', 'D24E30', '5441 979205'),
('0005432335955', '1E32F0', '9776 499715'),
('0005432359738', '990FF0', '9068 474159'),
('0005432359880', '9BE7BA', '2183 372119'),
('0005432360013', 'B44C4A', '3860 852194'),
('0005432360099', '84BE4B', '6163 117130'),
('0005432360214', '89DF49', '3617 254043'),
('0005432360228', 'B0BD49', '0431 247027'),
('0005432363372', '2C6B7F', '5657 462438'),
('0005432382673', '679E2B', '1562 178787'),
('0005432382699', 'D82620', '5794 642659'),
('0005432382929', '76B972', '2230 419933'),
('0005432383043', 'D5A4FA', '8689 334583'),
('0005432389987', '9D8718', '8566 960316'),
('0005432390035', '373EEA', '4391 646877'),
('0005432390056', '50F837', '7411 589800'),
('0005432394043', '573A8F', '8866 262693'),
('0005432400064', '1E467E', '2105 091343'),
('0005432423781', '1D040A', '4731 299387'),
('0005432423855', 'C88D20', '9428 435466'),
('0005432423860', 'E639F9', '6282 303031'),
('0005432423989', '044035', '9150 534452'),
('0005432424123', 'BEDCB2', '9917 283949'),
('0005432424146', '17DD82', '8837 093642'),
('0005432424232', '385C88', '2507 186165'),
('0005432424269', '94C870', '0499 129827'),
('0005432424303', 'F6080E', '8740 097929'),
('0005432424349', '968D47', '1313 894581'),
('0005432428886', '85EED8', '2082 957392'),
('0005432433598', '0AC0AF', '1036 642332'),
('0005432433618', 'E50FD8', '0221 321814'),
('0005432459010', 'F49446', '0381 722251'),
('0005432459054', '121A26', '3618 034113'),
('0005432459126', '6C0C11', '9852 706904'),
('0005432459313', 'B5C255', '5701 705280'),
('0005432525769', 'C3B950', '7427 921505'),
('0005432526149', '357A0D', '7477 715759'),
('0005432526155', 'E05ABB', '4756 729616'),
('0005432526363', 'B78D1D', '7260 138700'),
('0005432526440', 'E78E52', '8652 278172'),
('0005432526478', '2BA7BC', '0485 987451'),
('0005432526716', 'D66782', '1121 086783'),
('0005432526750', 'AB8AA5', '6188 610567'),
('0005432527132', '864F9A', '7286 661057'),
('0005432527285', '70399F', '0580 757459'),
('0005432527744', '7E3D5E', '3896 377181'),
('0005432566571', '9A26EF', '5191 338638'),
('0005432566881', 'A03A1A', '2786 978615'),
('0005432566900', '80470E', '8060 558814'),
('0005432566915', '9E1C26', '7442 643673'),
('0005432566940', '3EB026', '6152 828560'),
('0005432567188', '36F362', '0106 009001'),
('0005432567429', 'F71F71', '6894 170121'),
('0005432571280', '2EC543', '8221 567832'),
('0005432583691', '42F5CF', '7365 038412'),
('0005432583971', '621C0E', '9317 723119'),
('0005432583993', '504D85', '5958 422664'),
('0005432603712', 'BC8828', '4195 881312'),
('0005432604050', '53C20F', '0153 396138'),
('0005432604139', '238C05', '5035 274288'),
('0005432604195', '9A2A2D', '3859 350808'),
('0005432604240', '37E999', '4059 588361'),
('0005432607519', '1AE705', '8019 900839'),
('0005432613808', 'DD2921', '8692 083328'),
('0005432620825', '39124E', '5100 414635'),
('0005432628738', '19D106', '5978 412024'),
('0005432632730', 'B85B95', '0576 282190'),
('0005432632731', '751AB0', '0899 808072'),
('0005432638934', '4A477A', '8275 331165'),
('0005432645806', '1A8B62', '9767 503376'),
('0005432645883', '52D2DB', '5984 088144'),
('0005432655362', '42A9F6', '8164 005211'),
('0005432665240', 'E8653F', '5091 876423'),
('0005432675007', '266E7E', '0213 926561'),
('0005432675090', 'ABF257', '7379 894935'),
('0005432677556', 'F5EAA1', '9639 268619'),
('0005432692689', '34B7FE', '8184 208887'),
('0005432692774', '7CEF1A', '5049 302083'),
('0005432706569', 'A94E12', '2182 988686'),
('0005432706570', 'A1789C', '2091 715937'),
('0005432706589', 'CCE1BA', '0982 908863'),
('0005432706704', '78D49F', '9823 310115'),
('0005432706721', 'E30B7D', '0935 133434'),
('0005432720460', 'DB9C8D', '8918 460136'),
('0005432720680', '50E622', '4853 008877'),
('0005432727730', '719EA5', '1747 227468'),
('0005432727898', '2D0E50', '0681 057523'),
('0005432747012', 'F8B482', '5955 274681'),
('0005432747331', '968558', '7116 516908'),
('0005432747338', '51E863', '2919 180162'),
('0005432747353', '1EA35D', '2133 400076'),
('0005432747440', '4E3BF3', '8856 722426'),
('0005432747492', 'FD54A2', '2308 977834'),
('0005432749750', '3A0A76', '1842 513963'),
('0005432753249', '652AB3', '6103 852929'),
('0005432753253', 'DE0CA0', '0977 513517'),
('0005432753274', '3A9F7D', '9602 844740'),
('0005432755052', 'ECEB5F', '3784 299943'),
('0005432783570', 'C84D4E', '3536 407125'),
('0005432783608', 'C956BA', '4841 401091'),
('0005432783692', '44522B', '6110 200316'),
('0005432799385', '106023', '0092 670223'),
('0005432817103', '8D6630', '5759 314840'),
('0005432817201', '7E921B', '7124 790993'),
('0005432817310', '321D58', '8640 884694'),
('0005432838580', '5C94B1', '5361 299650'),
('0005432838588', '8D97FD', '1408 368650'),
('0005432838633', '79225D', '0359 951702'),
('0005432838723', 'D2CE1A', '9463 906227'),
('0005432838772', '6E4147', '1950 765525'),
('0005432838776', '768B7F', '9555 732555'),
('0005432848227', '7B40B9', '3851 778683'),
('0005432857955', '48306C', '5601 524170'),
('0005432866003', '743B18', '1887 715620'),
('0005432873240', '89AD0D', '8263 205886'),
('0005432873241', '6ADBC1', '6314 081062'),
('0005432880647', 'A20E97', '1328 463772'),
('0005432880740', '9519B0', '7406 386572'),
('0005432890935', 'EA8416', '7016 788430'),
('0005432901397', 'B4B189', '3060 332064'),
('0005432909205', 'C06FF0', '6999 110820'),
('0005432919562', '62AC61', '8581 591082'),
('0005432919665', '4E9D47', '3585 794760'),
('0005432919708', '8D8458', '3876 938009'),
('0005432919713', '5C874B', '8914 232200'),
('0005432919821', 'E5E786', '8589 612352'),
('0005432924969', '23A989', '1484 380305'),
('0005432924985', '6F6E5B', '2153 225788'),
('0005432947774', 'C7766B', '7259 464924'),
('0005432947934', 'BAB3CA', '2531 155600'),
('0005432948100', '858C9E', '7613 981590'),
('0005432948148', '4D17C1', '3060 216020'),
('0005432948160', 'AA2953', '4232 930109'),
('0005432948345', 'D5188D', '7968 059793'),
('0005432953872', '72F60D', '9172 411041'),
('0005432966499', 'B0BE2C', '8429 663873'),
('0005432966531', '7F3682', '1312 026878'),
('0005432966798', '9AB6E8', '2807 049866'),
('0005432966801', '5E6DC9', '4274 874895'),
('0005432966823', '37DBBE', '8238 486913'),
('0005432966859', '719250', '4277 010133'),
('0005432984532', '882ADF', '7164 363175'),
('0005432984988', 'E9F0A8', '7911 716899'),
('0005432984997', 'B6AE28', '2977 214844'),
('0005433007856', '098F33', '8799 671917'),
('0005433007920', 'BE1C7A', '5080 593170'),
('0005433008475', '0B8501', '7227 465151'),
('0005433008503', 'E8E0D7', '8991 561731'),
('0005433035718', '72EE8F', '8341 812890'),
('0005433036021', 'BB4D01', '8420 221297'),
('0005433036046', '1E6AC3', '8939 019037'),
('0005433036176', '49AEFB', '4189 086281'),
('0005433057228', '13EB08', '6443 093612'),
('0005433057513', '51ABA9', '9386 370224'),
('0005433057640', '81F4C1', '0258 649462'),
('0005433074282', 'D1C6D2', '2333 117007'),
('0005433074450', '51D5CE', '2736 426501'),
('0005433074585', 'E91323', '8652 815130'),
('0005433074608', '74D8CA', '4733 365045'),
('0005433101236', 'FCB9F8', '2538 111689'),
('0005433101378', 'CFE058', '2604 520256'),
('0005433101455', '0BA577', '1131 052500'),
('0005433101462', '04703D', '5462 387888'),
('0005433101625', '34A637', '1537 567458'),
('0005433101888', 'B43A02', '7404 483666'),
('0005433109964', 'CCC8B3', '7151 545195'),
('0005433111477', '611446', '3547 737893'),
('0005433123684', 'EE935D', '6314 065064'),
('0005433123788', '3E1336', '5920 662428'),
('0005433123803', '3C0867', '6604 789340'),
('0005433150800', '8C4EDB', '1737 919115'),
('0005433151014', '63A502', '8467 859811'),
('0005433151241', '537CAD', '4416 201843'),
('0005433165694', '77CA97', '6802 029662'),
('0005433180772', '157F14', '5084 821839'),
('0005433180778', '4C0589', '6868 735859'),
('0005433180954', '32B2C0', '7916 915035'),
('0005433181035', '621FC3', '9571 758106'),
('0005433186016', 'D689DE', '2754 878859'),
('0005433186101', '2BD79C', '4215 693957'),
('0005433192825', 'B77633', '9990 320539'),
('0005433202182', 'B89DB4', '5964 905186'),
('0005433202184', 'A9753E', '9240 334277'),
('0005433233240', '036143', '1369 856894'),
('0005433233248', '7C97D5', '0115 473473'),
('0005433233358', '91EF50', '0176 484683'),
('0005433233480', 'B56C64', '7580 951634'),
('0005433233622', 'FE1CDB', '1214 511181'),
('0005433234066', '77871D', '8041 747390'),
('0005433250948', 'DDBAE0', '4542 101755'),
('0005433250979', 'A4DD63', '4419 431471'),
('0005433251060', '41535F', '9398 974666'),
('0005433251146', 'B3B21C', '2337 034732'),
('0005433251421', '454EBF', '9306 773246'),
('0005433261451', 'ECDCAE', '9376 307304'),
('0005433261489', '5093E5', '3740 720324'),
('0005433261495', 'FC7315', '3188 254244'),
('0005433269626', '35E972', '8780 220921'),
('0005433269681', 'CA207A', '7631 243618'),
('0005433284861', 'AB9AFB', '7750 164060'),
('0005433284989', 'C7BCD3', '8016 222319'),
('0005433285000', 'FB3DA3', '0436 932901'),
('0005433285082', '75D831', '1128 534372'),
('0005433285157', '28BDBD', '0001 520095'),
('0005433285258', '4E2887', '4845 769199'),
('0005433293168', '8134A9', '6661 618186'),
('0005433293211', 'AD7C9F', '2397 321529'),
('0005433341418', '4F2844', '9122 137077'),
('0005433341480', '2BCD70', '5450 455565'),
('0005433341773', '7633FE', '0869 263012'),
('0005433341845', 'D6E20C', '3824 489656'),
('0005433342077', 'BE6CC0', '6546 234663'),
('0005433342132', '5E4EF8', '4677 690260'),
('0005433342235', 'B4E760', '1113 758813'),
('0005433342257', '0F9217', '2641 294496'),
('0005433342717', '26B652', '9189 039421'),
('0005433342845', '299B49', '4812 537915'),
('0005433367250', '5B1C5B', '4642 334462'),
('0005433367432', '839C9C', '5919 229976'),
('0005433367760', '0FCD32', '8389 335259'),
('0005433367813', '4BF836', '2713 103973'),
('0005433367831', '33AD59', '1694 332097'),
('0005433373458', 'C48853', '8257 126677'),
('0005433373459', 'D9F9E1', '2120 533065'),
('0005433397182', 'C9096D', '4269 460802'),
('0005433397187', '8258A8', '7553 434622'),
('0005433397370', 'AAA668', '8948 692314'),
('0005433397476', 'C3B5A5', '2522 979139'),
('0005433397493', 'B2E8E0', '0368 061148'),
('0005433397603', 'ACA943', '3635 907328'),
('0005433397634', 'F8A48F', '9313 204133'),
('0005433397784', '09BF81', '3095 326729'),
('0005433397832', '23987C', '8864 650653'),
('0005433397893', 'D3E50A', '7923 689079'),
('0005433397962', '50AB61', '7491 677954'),
('0005433415422', 'BAD3FD', '9821 741394'),
('0005433415517', '0BCCE1', '5074 045758'),
('0005433415608', 'A70C89', '5025 644776'),
('0005433420306', '33BB46', '7394 581698'),
('0005433434333', '5204A3', '7617 306736'),
('0005433434366', '6BD46B', '0313 519912'),
('0005433438787', '8BFC24', '5739 007888'),
('0005433438812', '88F29A', '1574 170497'),
('0005433449629', '171B3F', '9669 003538'),
('0005433449735', '994F4D', '6223 799614'),
('0005433459206', 'EBC258', '7255 664895'),
('0005433460400', '423B5C', '0059 910545'),
('0005433462736', '96698C', '3948 019835'),
('0005433468193', 'F13F13', '0225 701199'),
('0005433468300', 'F97364', '3649 880759'),
('0005433473123', '48F547', '8284 942190'),
('0005433473132', '1D13AE', '0371 054130'),
('0005433496518', '7F0726', '4429 433963'),
('0005433496549', '60E2CB', '3998 882849'),
('0005433496600', 'D27E44', '3078 067240'),
('0005433496882', 'B723E1', '7779 405999'),
('0005433496887', 'EC86E6', '4351 741752'),
('0005433496906', '2DB69C', '0179 800968'),
('0005433506960', 'A5AAD1', '6153 240720'),
('0005433507149', '6B9963', '7177 146668'),
('0005433516735', '8086DA', '0816 578401'),
('0005433516855', '32CBBE', '1613 998081'),
('0005433524913', 'DCB573', '2325 617095'),
('0005433525010', 'E6FBB1', '5577 113575'),
('0005433529210', '8B0DE2', '8379 927542'),
('0005433531239', '2592F6', '4043 951130'),
('0005433568079', '8A871E', '4173 904317'),
('0005433568405', '1AEEC8', '6635 709821'),
('0005433568509', '3E7FAB', '5815 947865'),
('0005433568526', 'F0C6A1', '2705 897501'),
('0005433568784', '15ED31', '8448 186519'),
('0005433577683', '355848', '9645 752970'),
('0005433577766', '95CA83', '7133 641201'),
('0005433613461', 'F03272', '2891 772502'),
('0005433613564', 'FE00C9', '9640 349583'),
('0005433614213', 'E3C314', '9817 456453'),
('0005433614233', '9953A9', '6616 207805'),
('0005433614304', 'C2C8CC', '7387 122235'),
('0005433614325', '416A0E', '5814 315315'),
('0005433614346', '4B9F4F', '5206 553840'),
('0005433614463', '8D6F02', '4140 453994'),
('0005433633342', 'A5CEAA', '5696 437133'),
('0005433633354', '037B22', '0242 112608'),
('0005433633499', '581124', '3870 656913'),
('0005433633543', '206056', '0258 970221'),
('0005433633601', 'AE70C0', '1673 661966'),
('0005433633680', 'DD5DB5', '2405 661573'),
('0005433642198', '947C4F', '8878 940119'),
('0005433650462', 'D2AB59', '7073 694783'),
('0005433650555', '26A7E2', '1874 569659'),
('0005433650570', '962D6D', '1115 424189'),
('0005433679990', '9B5F43', '5755 875992'),
('0005433680022', '5F2286', '7766 543110'),
('0005433680081', '1178FD', '2721 192115'),
('0005433680169', '0344CC', '2423 679058'),
('0005433680243', '9AE4D8', '1820 772702'),
('0005433680302', '129DBA', '3875 697801'),
('0005433680370', '6518AA', '3360 100988'),
('0005433680411', '1460BB', '2268 449316'),
('0005433683326', '536243', '2835 957927'),
('0005433715080', '186942', '0766 329557'),
('0005433715202', '6DD38C', '2633 451657'),
('0005433715203', '012AA8', '7829 026869'),
('0005433715314', '9BF7AE', '7070 625952'),
('0005433715414', '236459', '0225 807554'),
('0005433715418', '76DCDF', '1790 120392'),
('0005433715604', 'DC6FC5', '5967 487337'),
('0005433715753', '2FABA2', '9002 042669'),
('0005433715796', '6383CF', '5021 541553'),
('0005433715877', '956E9D', '8015 134859'),
('0005433719088', '014F67', '8525 143429'),
('0005433719097', '8E3CF1', '4236 492885'),
('0005433724768', '26C64D', '9283 536210'),
('0005433726085', '625514', '9536 157876'),
('0005433753508', '7BEA13', '9186 799453'),
('0005433753512', 'DDCE72', '7902 321334'),
('0005433753524', '002289', '4454 198020'),
('0005433753558', 'AD37D1', '1193 401765'),
('0005433753672', '8C640D', '0018 978923'),
('0005433753872', '589717', '2419 406278'),
('0005433753886', '4EB95A', '5683 162310'),
('0005433754001', '10D119', '5929 713401'),
('0005433754063', 'DEF38C', '5145 928470'),
('0005433762951', '2B20DE', '7775 384539'),
('0005433762975', 'CF9F56', '1955 233401'),
('0005433762993', 'DF0B72', '6793 654897'),
('0005433763029', '8C26FD', '6606 039504'),
('0005433763151', 'BE05DE', '5708 405794'),
('0005433764661', '07AD55', '1411 721561'),
('0005433784352', '80E5BD', '3331 507326'),
('0005433784471', '065B1C', '4885 798261'),
('0005433784562', 'CD25DA', '0852 406047'),
('0005433784620', 'EB689E', '8233 617755'),
('0005433784643', '8D5766', '4794 167070'),
('0005433788164', '852656', '3780 133981'),
('0005433804883', '84EF16', '7246 139760'),
('0005433804905', 'A26C97', '2165 943093'),
('0005433804922', 'D25BA8', '5994 255143'),
('0005433804970', '4750B7', '5998 665987'),
('0005433808329', '4EEB74', '4992 663855'),
('0005433810499', 'F53AF4', '5013 676599'),
('0005433810513', '9388E3', '6015 545872'),
('0005433812893', 'E7C10E', '3768 736412'),
('0005433846005', '283C6C', '7612 163704'),
('0005433846151', 'AEC8FE', '2675 828696'),
('0005433846381', '475952', '8582 869191'),
('0005433846450', '191472', '5263 912666'),
('0005433846529', 'C6D9F7', '9805 820023'),
('0005433846582', '50C06A', '3123 480622'),
('0005433867760', '73B653', '4525 750684'),
('0005433868030', 'F4FCB8', '1237 310273'),
('0005433874325', '18AB4A', '0508 237269'),
('0005433921725', '17181D', '0889 870765'),
('0005433921862', '355D41', '5130 142174'),
('0005433921938', '3F61D9', '4325 369397'),
('0005433922028', '80AA58', '7692 546400'),
('0005433922076', 'A61861', '4490 765645'),
('0005433922184', 'BFF9F1', '2296 739650'),
('0005433922359', '8A88FF', '1694 251125'),
('0005433922383', '9A49C7', '1134 826334'),
('0005433922528', '2A0292', '1926 602083'),
('0005433922574', 'BE0513', '1728 004866'),
('0005433923109', 'EA149A', '3995 095102'),
('0005433929603', '3E0290', '9862 431656'),
('0005433960146', '38F056', '6753 553751'),
('0005433960269', '661B06', '1613 311067'),
('0005433960312', '0C4F41', '5337 107564'),
('0005433960492', '0C8ED9', '5928 292913'),
('0005433960523', '01B3D6', '1861 740951'),
('0005433960570', '614EFF', '1234 194613'),
('0005433960626', '940B4C', '0660 946815'),
('0005433960778', '666E77', '7772 132289'),
('0005433985439', 'B1EF30', '8641 654090'),
('0005433985525', '281BD1', '0884 860746'),
('0005433985586', '504F96', '4704 103006'),
('0005433985747', '55616F', '3039 787405'),
('0005433985859', '50A46F', '4021 240184'),
('0005434022582', '7BA034', '8489 773358'),
('0005434022772', 'D95B55', '8531 299532'),
('0005434022847', '2E93C5', '5021 377465'),
('0005434022899', '6461CF', '8958 124399'),
('0005434022990', '67F998', '5736 969764'),
('0005434023153', '3AA0A3', '2932 612260'),
('0005434023168', 'CDCBD7', '7879 943086'),
('0005434023263', 'EC8DFD', '4521 402562'),
('0005434023409', '3DBF92', '6709 595211'),
('0005434023431', '85A011', '3024 661370'),
('0005434023514', '5120A1', '2957 404489'),
('0005434023541', 'A32FEE', '8739 901968'),
('0005434028270', '235799', '6179 449371'),
('0005434066490', 'C265F7', '3984 417243'),
('0005434066670', 'B0D811', '3523 620451'),
('0005434066763', 'B5FB47', '3559 927634'),
('0005434066983', 'B4207F', '7207 843091'),
('0005434067011', '44771B', '8703 605888'),
('0005434081694', 'D71D72', '1475 748121'),
('0005434087429', '48292F', '3176 985289'),
('0005434087484', '6798D0', '8920 264870'),
('0005434095044', 'A8E250', '8837 520180'),
('0005434095057', '27DAE0', '1753 761912'),
('0005434095125', '789295', '0549 381067'),
('0005434136820', '408516', '6559 900010'),
('0005434136930', '1AE869', '2148 513596'),
('0005434137072', '4D2871', '7515 698994'),
('0005434137616', 'C521A6', '3078 870267'),
('0005434137795', 'CB222B', '4681 673576'),
('0005434137813', 'F4CE64', '7232 729150'),
('0005434137908', '71CB98', '0082 886497'),
('0005434143706', '305003', '6054 678747'),
('0005434149624', '5F11B7', '1994 668995'),
('0005434149642', 'CCC65D', '9705 787943'),
('0005434151698', 'AB1BF7', '5974 441574'),
('0005434151701', '76C181', '7735 856670'),
('0005434163605', '2F295D', '6501 601571'),
('0005434170872', 'F1775A', '3812 124828'),
('0005434171002', '8AEBD6', '2503 707832'),
('0005434181996', '1EFFE3', '4805 347187'),
('0005434184658', '8C29C5', '0379 049178'),
('0005434186155', '278759', '7690 045611'),
('0005434189083', '45C7AB', '4021 580971'),
('0005434189089', '545C9A', '2126 810833'),
('0005434213738', '62564A', '4669 861516'),
('0005434213855', 'B61B7E', '4857 101268'),
('0005434213876', 'F681EA', '3457 723724'),
('0005434214394', '41DF39', '8834 527605'),
('0005434229079', '5A2933', '0003 849870'),
('0005434229126', '9D6645', '1448 693906'),
('0005434244759', '432FD4', '6997 079777'),
('0005434244767', 'ED92B9', '4167 028936'),
('0005434251879', '9AD5FE', '5131 755473'),
('0005434264736', 'AA7374', '6745 812672'),
('0005434275946', '910907', '1788 438024'),
('0005434286929', 'E3E14A', '5237 127276'),
('0005434299290', '6D7F5D', '3858 278766'),
('0005434299293', '5EB4A3', '4673 472090'),
('0005434299309', 'DDF136', '7093 779785'),
('0005434299343', 'B943C1', '7546 350210'),
('0005434312302', '8FBAA4', '9902 244527'),
('0005434312314', 'A0D701', '1221 526098'),
('0005434319194', '86A6D8', '5209 833968'),
('0005434319246', 'C179BD', '9094 277188'),
('0005434319330', '703F19', '5684 721234'),
('0005434319375', 'CF9EAB', '8230 615896'),
('0005434325483', '3C8F77', '1696 133676'),
('0005434325563', '5035D9', '6940 258565'),
('0005434325599', '5F40CC', '3759 435621'),
('0005434343729', 'AC3CE3', '5254 258015'),
('0005434343884', 'EBCCB1', '1336 886841'),
('0005434344172', '68D033', '9282 416717'),
('0005434351596', '9FCB0B', '6198 293784'),
('0005434374039', '9F89F9', '0894 774548'),
('0005434374053', 'DBB4B0', '2712 505527'),
('0005434374285', '285DC7', '5103 827551'),
('0005434374372', 'FB91D7', '3941 197735'),
('0005434374518', '3549BF', '8834 339936'),
('0005434374531', '12E298', '5964 792780'),
('0005434406718', '47B105', '8586 201887'),
('0005434406775', '6979C7', '8822 534437'),
('0005434406812', '33731E', '4266 033110'),
('0005434406833', 'C156EC', '3184 568183'),
('0005434406837', 'EB3BDD', '7637 052637'),
('0005434407063', 'D54826', '1938 415849'),
('0005434407165', 'B9062E', '0489 040634'),
('0005434407372', '9C4663', '5083 080876'),
('0005434407378', 'BF0D1D', '5948 454095'),
('0005434407422', '9789DB', '0797 221552'),
('0005434407496', 'F410F2', '3418 857250'),
('0005434407526', '2FE08F', '8656 598096'),
('0005434407610', '8C4188', '0725 465870'),
('0005434407625', '537912', '1013 116772'),
('0005434434932', '4DB1BD', '0763 397481'),
('0005434434975', 'DAAA87', '8645 227515'),
('0005434435152', '9F4955', '1246 830929'),
('0005434443483', 'D75A69', '2187 395460'),
('0005434443657', 'DCE1FB', '9520 648226'),
('0005434445238', '19C071', '8539 386584'),
('0005434448256', '1064DD', '0284 802719'),
('0005434458505', 'CD96E6', '0113 882232'),
('0005434458520', '5BCC78', '9763 208014'),
('0005434479925', '9647ED', '0445 194221'),
('0005434479984', 'FC300C', '1732 446395'),
('0005434480029', 'D77079', '7637 955959'),
('0005434480223', 'CD9603', '2709 913574'),
('0005434480245', '21A944', '7903 623408'),
('0005434503827', '89E8DE', '6446 813083'),
('0005434503941', '3A405A', '2277 739334'),
('0005434503959', '382BA1', '3079 136469'),
('0005434512082', '0E425C', '5807 071864'),
('0005434514962', '10079F', '7571 430932'),
('0005434520189', 'E7BFDD', '7748 386482'),
('0005434523731', '92BB2D', '5453 857767'),
('0005434550323', '74B4EF', '2913 346912'),
('0005434550516', '5E65DB', '2755 548422'),
('0005434550643', 'A93147', '6926 442909'),
('0005434551075', '8274DB', '0489 716316'),
('0005434558202', 'BDCB6E', '5679 200618'),
('0005434558212', '972B7D', '2689 189371'),
('0005434565747', '14B225', '4087 437785'),
('0005434573174', 'D4EF0C', '4993 404387'),
('0005434573204', '99B61C', '8711 516117'),
('0005434573227', '8FFEC9', '7817 193285'),
('0005434573281', 'C1E63D', '2618 078827'),
('0005434573289', 'B48010', '1388 300699'),
('0005434573311', '6611DF', '3684 323065'),
('0005434586278', 'ADF11A', '1247 097818'),
('0005434586283', '48E2F4', '9062 328681'),
('0005434586290', 'BA10D4', '0422 259042'),
('0005434586444', 'DCDC79', '8203 748295'),
('0005434586501', '06CD08', '6649 053289'),
('0005434586518', 'A872F1', '5440 294793'),
('0005434600413', 'F1479B', '3986 267939'),
('0005434600546', 'A0410E', '5737 096887'),
('0005434600570', 'F6240A', '1349 252921'),
('0005434600635', 'B1DD81', '9706 325113'),
('0005434600646', '3B969D', '0605 005114'),
('0005434600725', '79193B', '9114 736409'),
('0005434606812', '94DAD4', '3673 811723'),
('0005434610168', 'BFF76A', '7040 863016'),
('0005434620237', 'C948A0', '4306 636406'),
('0005434620366', 'F7BF26', '1414 615854'),
('0005434620401', '810C37', '8036 922208'),
('0005434620463', '24178F', '5916 698531'),
('0005434620474', '0C8F40', '1733 190311'),
('0005434620539', 'EBBB38', '1482 770708'),
('0005434620554', 'B3DFFC', '2565 602282'),
('0005434625834', '904641', '4949 677782'),
('0005434638988', 'D83CD3', '0256 089097'),
('0005434639105', 'D23897', '5241 133068'),
('0005434639264', 'D09249', '3261 777264'),
('0005434654208', 'FCB5D0', '8939 500565'),
('0005434654266', 'F4887F', '6733 901779'),
('0005434654358', 'BCC856', '5379 489500'),
('0005434654550', '05C5B8', '7595 717479'),
('0005434654556', '9A7DD8', '4146 579825'),
('0005434654572', '556D56', '1889 318755'),
('0005434654588', '240FF5', '5499 853298'),
('0005434664953', 'D55DA9', '6320 726447'),
('0005434723637', '0FA420', '3417 978580'),
('0005434723734', 'FA31B3', '5928 384896'),
('0005434723938', '41E771', '0745 161162'),
('0005434724274', 'F5261C', '9099 636385'),
('0005434724392', '0FD114', '1209 014473'),
('0005434724562', '376590', '3445 039161'),
('0005434725201', '0911BF', '4063 530924'),
('0005434725221', 'A9B4E6', '2995 528765'),
('0005434755913', 'B412A6', '0602 888426'),
('0005434755992', '6A5AEF', '7064 554575'),
('0005434756208', 'F1AA02', '2252 492091'),
('0005434821513', '22AC6D', '9062 749464'),
('0005434821584', 'D6BF46', '0115 200080'),
('0005434821840', '9AD18B', '2403 128709'),
('0005434822142', '82DC78', '2176 840304'),
('0005434822244', '32B0BB', '0288 124674'),
('0005434822262', '4420E5', '9715 590554'),
('0005434822281', '9AE184', '0303 703990'),
('0005434822295', '19595D', '5056 569704'),
('0005434822331', 'DC2C67', '7875 448598'),
('0005434822447', '9542A1', '3473 363523'),
('0005434822838', 'B03D4D', '9587 927581'),
('0005434822851', 'F20C66', '8758 390111'),
('0005434822874', 'B81339', '8170 916724'),
('0005434823020', '1ED7E5', '6018 113291'),
('0005434823272', '8E3ED6', '8042 242896'),
('0005434823298', '19D544', '8211 145416'),
('0005434823381', '726EC1', '6155 276860'),
('0005434828661', '222618', '5789 071058'),
('0005434831100', '214A10', '9890 319224'),
('0005434876684', 'AC2521', '6337 887354'),
('0005434876966', '3FE4B4', '1267 315821'),
('0005434876978', '8921B4', '5437 367373'),
('0005434877034', '17D34B', '7455 573569'),
('0005434877165', 'ACF8C9', '2563 950135'),
('0005434877385', '2A62A7', '2217 210734'),
('0005434877546', '860D0A', '4724 584691'),
('0005434877667', '38FF77', '9480 294312'),
('0005434877701', '4F62A4', '6030 023997'),
('0005434878010', '03E5C5', '3275 865178'),
('0005434906375', 'CCC358', '6187 927594'),
('0005434906540', '020CA3', '9415 235722'),
('0005434906563', 'D1A077', '3108 297681'),
('0005434906700', '388417', '3506 313905'),
('0005434907021', '112151', '3075 925735'),
('0005434907041', '193DAA', '1301 501469'),
('0005434907110', '0D2DFD', '1301 661029'),
('0005434907127', '1E8DC4', '5668 038828'),
('0005434910106', '2653B0', '5919 958267'),
('0005434925311', 'AB63FD', '6038 831252'),
('0005434925536', '4F9B00', '0707 023670'),
('0005434925613', 'F234A7', '5838 275913'),
('0005434925755', 'A425E7', '4598 836751'),
('0005434928286', '8A0D7D', '4383 134018'),
('0005434938027', '340137', '6775 899850'),
('0005434947966', '380ACE', '6869 791978'),
('0005434963936', 'EF28C5', '6993 410412'),
('0005434964145', '1A2980', '6458 338752'),
('0005434979330', 'C037C5', '9098 963970'),
('0005434979459', 'B6B256', '3964 257885'),
('0005434979562', '3292EA', '5405 785507'),
('0005434979720', 'F8EA94', '3305 144117'),
('0005434983278', '498C91', '7758 115107'),
('0005434993994', 'F4BFBD', '8130 087782'),
('0005435006755', '4B1259', '4214 134871'),
('0005435006904', '438AEB', '4612 152838'),
('0005435038616', '171A4A', '4586 253138'),
('0005435038870', '189A0F', '1914 141746'),
('0005435038891', 'A8ED91', '0388 459641'),
('0005435039133', 'B66DE4', '1080 252661'),
('0005435039346', '9AABE5', '3058 023152'),
('0005435039397', 'F78970', '3798 340881'),
('0005435039428', '93E113', '0873 747139'),
('0005435039582', '8D307B', '9117 162240'),
('0005435039632', 'E80580', '5633 950371'),
('0005435068256', '189171', '8764 891660'),
('0005435068428', '5EC7F8', '1792 141667'),
('0005435068435', '0E603C', '1088 812100'),
('0005435068548', 'C3A95B', '0451 441825'),
('0005435091892', '672305', '1687 416009'),
('0005435098529', 'EA9BE9', '8698 152158'),
('0005435100113', '90FFC7', '4274 960851'),
('0005435103808', '44C785', '7816 863109'),
('0005435105956', '5EA6F4', '7254 826561'),
('0005435125690', '6E6B8E', '7558 649114'),
('0005435125964', '19E1BF', '3804 876146'),
('0005435126061', '940D61', '1167 236300'),
('0005435126134', '5A898E', '4746 265164'),
('0005435126280', '49436F', '4806 541669'),
('0005435132829', '473574', '7636 842780'),
('0005435132860', 'BA7748', '0483 793931'),
('0005435135603', 'D1836C', '6182 323262'),
('0005435135627', '78486F', '5899 950238'),
('0005435142426', '099E22', '0621 819159'),
('0005435142455', 'A97927', '8137 970621'),
('0005435142486', '623241', '0472 009658'),
('0005435142534', 'BEC398', '8287 882683'),
('0005435149870', 'C4BCBF', '2287 628512'),
('0005435176585', 'D65D08', '5017 528073'),
('0005435176639', 'FEBDA5', '5018 531604'),
('0005435176684', '8D2E0C', '2789 352454'),
('0005435212371', '4F64A5', '3013 287222'),
('0005435212515', '735B90', '3711 675882'),
('0005435212611', '3CB1CA', '4113 003877'),
('0005435212850', 'B3B1CD', '4857 102149'),
('0005435213101', 'D5DEA0', '1540 165716'),
('0005435213206', 'E86C9B', '4911 637817'),
('0005435213310', 'A7DB87', '2146 828026'),
('0005435213403', 'EAB074', '0101 150135'),
('0005435219194', '194DCA', '7388 251938'),
('0005435225477', '7D0EA4', '0833 380799'),
('0005435229346', '71A319', '8434 932248'),
('0005435229351', 'A7614C', '1497 405672'),
('0005435242558', '60132A', '6529 003315'),
('0005435242565', '5F82FF', '1780 260572'),
('0005435242612', 'FEA0E3', '5932 034045'),
('0005435242621', '8E5261', '2198 442131'),
('0005435252517', '372FF3', '0085 734616'),
('0005435254450', '297F65', '2883 107762'),
('0005435263505', '4E287C', '7329 048076'),
('0005435263553', 'FE1BAD', '3735 378219'),
('0005435263589', '95E45A', '8526 132986'),
('0005435282053', 'A91D57', '9945 128987'),
('0005435282290', '2C4055', '5435 458837'),
('0005435282464', '8373A7', '8244 232469'),
('0005435286578', '398A15', '0587 034986'),
('0005435296939', '89C081', '5780 373001'),
('0005435299763', '21E6E7', '2939 763045'),
('0005435314804', 'F0AA93', '3372 228093'),
('0005435326508', 'C9278E', '9981 533641'),
('0005435326533', '85D093', '3400 864925'),
('0005435326638', '7AA033', '0663 099486'),
('0005435340114', '56D34A', '9313 847270'),
('0005435372163', '576937', '2310 125314'),
('0005435372248', 'FA6CFC', '7933 307885'),
('0005435372426', '71FEA9', '5700 291075'),
('0005435372715', '798503', '2382 051874'),
('0005435372781', 'B338C2', '8921 697326'),
('0005435372843', 'EF14A4', '7332 412723'),
('0005435372933', '78611E', '3083 731892'),
('0005435377563', '0C26FB', '6099 417273'),
('0005435386536', '72575B', '5690 400435'),
('0005435386560', 'A5E04C', '7256 545416'),
('0005435423673', '2BCBE4', '1035 405944'),
('0005435423787', '5D1FF3', '8605 417398'),
('0005435423941', '0701DF', '6011 058729'),
('0005435423975', 'E62B95', '0954 720699'),
('0005435424034', '2E3E4A', '0781 770422'),
('0005435424196', '53F083', '9683 901663'),
('0005435424248', '3F24F8', '9690 619173'),
('0005435424293', '8EE291', '8109 389892'),
('0005435424320', '673C65', '9481 241670'),
('0005435424399', '641263', '3423 070734'),
('0005435424436', 'E0D10A', '3559 960651'),
('0005435437638', '9D9720', '7305 832273'),
('0005435437779', 'D22B78', '9432 724488'),
('0005435443295', '36CE8F', '9026 386618'),
('0005435462040', '75A70A', '4419 405373'),
('0005435462153', '752C0E', '8090 431979'),
('0005435462293', 'FE1AC0', '9883 398295'),
('0005435472614', '9DCB3B', '7688 888626'),
('0005435487544', 'F20AB9', '3003 249454'),
('0005435487668', '9563D8', '8664 246382'),
('0005435487696', '1CCF96', '2891 611495'),
('0005435490171', '236534', '0465 063470'),
('0005435490190', '602D24', '7087 760961'),
('0005435501978', '39EFC5', '6078 718869'),
('0005435502193', '660E52', '7516 986711'),
('0005435508266', '408E2A', '2324 868840'),
('0005435508271', '26DD3B', '5082 193208'),
('0005435508325', 'AD7604', '8795 466573'),
('0005435517608', '66551E', '1688 833500'),
('0005435517617', '0B934F', '4156 745866'),
('0005435517624', 'F77E96', '8272 110412'),
('0005435517628', '424E3F', '7838 292265'),
('0005435517668', '5D97E9', '5208 911612'),
('0005435528906', 'FE0E06', '1446 807307'),
('0005435528956', '90AAE3', '2151 931689'),
('0005435529064', '187262', '7187 101518'),
('0005435529218', 'F5737A', '6683 750752'),
('0005435540804', 'F5B272', '6252 199166'),
('0005435540958', '833ECF', '7890 001764'),
('0005435612011', 'F3AFFC', '7071 012941'),
('0005435612282', '898526', '2940 859659'),
('0005435612296', '8FB8E8', '4407 125911'),
('0005435612434', 'F20867', '8048 639211'),
('0005435612453', 'FE44EB', '0945 644310'),
('0005435612578', 'A539FB', '1452 782053'),
('0005435612589', '6F923C', '3853 359071'),
('0005435612786', '101718', '9033 775742'),
('0005435613055', 'C84488', '6290 833875'),
('0005435613246', '7038B4', '6826 127999'),
('0005435613295', '9C09C4', '6163 790208'),
('0005435613323', '5E2279', '7388 635000'),
('0005435613396', '514E3B', '2758 659823'),
('0005435613409', '748E94', '6582 590166'),
('0005435625959', 'AB304B', '8567 285953'),
('0005435652464', '8C399A', '9444 897783'),
('0005435652497', 'D54C38', '6105 393866'),
('0005435652558', '709B70', '9568 697523'),
('0005435652660', 'F40198', '5231 005630'),
('0005435652751', '285A42', '4642 321645'),
('0005435659981', '1381C5', '7773 278178'),
('0005435681432', '428327', '8881 009349'),
('0005435681664', 'E24087', '6247 815550'),
('0005435681813', '861252', '6565 514515'),
('0005435681976', '741E15', '6514 848505'),
('0005435697084', '3F112F', '5703 200160'),
('0005435697096', '56538E', '0846 350706'),
('0005435697233', '6ED1AA', '9816 337941'),
('0005435706231', 'BC7132', '4466 249436'),
('0005435706238', 'E5C2FA', '0651 434637'),
('0005435715259', 'B7A047', '3585 490842'),
('0005435715365', '24A79C', '9925 025790'),
('0005435732251', '5E2692', '8084 222228'),
('0005435765199', 'C6EBAD', '2350 137412'),
('0005435765226', 'F4FE92', '8426 510141'),
('0005435765396', '2B47BE', '4691 877336'),
('0005435765441', '0BA357', '3403 602039'),
('0005435765470', 'D95B3C', '1989 634586'),
('0005435765550', '946AF6', '8621 663197'),
('0005435765597', 'BCA7CA', '1290 362014'),
('0005435765896', 'CDF24D', '7898 251712'),
('0005435765904', '9806AF', '8468 825301'),
('0005435784735', '0CFD2D', '0766 190958'),
('0005435784855', 'FCE348', '2870 185240'),
('0005435784936', 'FADFD8', '4647 750950'),
('0005435785126', '460814', '4316 580693'),
('0005435785169', 'BC4D84', '8254 644061'),
('0005435790280', '52014F', '1519 263509'),
('0005435797243', '377608', '3838 852507'),
('0005435797337', 'F3AB8B', '1522 425423'),
('0005435801680', '65A4C7', '7230 590632'),
('0005435803243', 'E0EC06', '5028 956784'),
('0005435811022', '9232E1', '7687 942072'),
('0005435824325', '174F53', '1555 588707'),
('0005435824370', '2D5155', '2809 650230'),
('0005435824478', 'CA8C31', '2524 774658'),
('0005435839017', '008E4E', '2115 769005'),
('0005435839007', '24969F', '3501 997071'),
('0005435839038', '54317E', '6410 863880'),
('0005435839152', 'B51CF5', '5951 979815'),
('0005435839289', 'CFB1E6', '2143 496700'),
('0005435839307', '703FDA', '6097 909763'),
('0005435839308', '703FDA', '0131 176807'),
('0005435839339', 'A00FB0', '5483 991985'),
('0005435850765', 'D46205', '9901 577949'),
('0005435850778', '10423B', '1285 515076'),
('0005435850858', 'F75383', '1304 206129'),
('0005435853583', 'A3B1FB', '8389 247686'),
('0005435884571', '26276B', '2776 633673'),
('0005435884774', '219C3C', '7544 020529'),
('0005435885176', '055895', '8776 718536'),
('0005435889823', '43EEC6', '3468 908388'),
('0005435902498', '8D3D25', '1147 682317'),
('0005435902526', '1BEF7A', '8024 080518'),
('0005435913906', '8244C8', '8861 914774'),
('0005435925122', '57759D', '9842 231556'),
('0005435925229', '553A14', '7703 895062'),
('0005435928084', '871DB4', '2078 180558'),
('0005435929611', '35625B', '4444 988326'),
('0005435933417', '206234', '3120 685721'),
('0005435947028', '1B818A', '6748 825550'),
('0005435947064', '964D39', '3419 386805'),
('0005435947137', '9F473D', '3346 355613'),
('0005435957596', '45323A', '6133 285431'),
('0005435957622', 'C16199', '1599 105765'),
('0005435957643', 'C76CA4', '6104 550288'),
('0005435981619', '19A03B', '8695 876159'),
('0005435981640', '4DF146', '3479 324823'),
('0005435981658', '876388', '3847 871189'),
('0005435981780', 'A72FEF', '5425 610538'),
('0005435981783', '770AD3', '2438 423272'),
('0005435981791', 'CBC8F7', '3140 723897'),
('0005435982144', '5BABE1', '0466 726901'),
('0005435982187', '6C75F0', '3905 813506'),
('0005435982199', '6A2489', '9791 279585'),
('0005435986671', '89A6CD', '8154 888411'),
('0005435999190', '85DEB6', '0842 018659'),
('0005432002067', 'B6F102', '0629 646553'),
('0005432019899', 'ABA3A0', '8350 644479'),
('0005432034553', 'B0316A', '6716 763513'),
('0005432034581', '71DE63', '9136 313941'),
('0005432034644', '0E4364', '6610 498607'),
('0005432034708', '7E8609', '7474 554457'),
('0005432034736', 'D45174', '7276 380534'),
('0005432034803', '0E8238', '2790 723443'),
('0005432034819', 'FBF976', '6913 090044'),
('0005432058324', 'C06FB2', '3594 848391'),
('0005432062199', 'B36C3B', '6542 197724'),
('0005432081422', 'E56B1C', '6225 382431'),
('0005432104969', 'CC47B3', '9701 189899'),
('0005432105073', '72F4B4', '7182 894458'),
('0005432105092', 'C1CD04', '7275 887685'),
('0005432105300', '7B42A3', '6535 259831'),
('0005432111245', '25788D', '7223 190215'),
('0005432112499', '156304', '2129 565489'),
('0005432114182', '15BE77', '9213 996791'),
('0005432121140', 'BA4B9E', '0133 677910'),
('0005432121235', '78CF9E', '7300 959685'),
('0005432121252', '1D7BF8', '8510 764672'),
('0005432133014', 'EDE0FA', '8193 359070'),
('0005432133091', '58428B', '5686 157223'),
('0005432133173', '8CDE17', '4587 821737'),
('0005432136115', '406E76', '0149 015824'),
('0005432153827', 'E104C8', '3047 949809'),
('0005432153904', '813372', '9662 963826'),
('0005432153918', 'DBA610', '2929 496209'),
('0005432181533', '38A94C', '2285 087763'),
('0005432181570', '762849', '1035 165303'),
('0005432183437', '06CDDF', '5069 902227'),
('0005432183446', '3F04EE', '3027 515859'),
('0005432194444', '0D40B1', '9224 282896'),
('0005432199199', 'BFCF9D', '0563 672632'),
('0005432199233', '3EEA1D', '6064 726832'),
('0005432214782', 'D913F2', '7409 257612'),
('0005432214789', '0397AB', '1251 604506'),
('0005432217768', '1D244F', '2155 403462'),
('0005432226028', 'F05493', '3737 711788'),
('0005432235567', '76AA21', '8700 736234'),
('0005432238921', 'DF0E44', '5178 023892'),
('0005432261226', '518668', '7005 579965'),
('0005432261410', '969AC7', '3736 554965'),
('0005432261606', '988A14', '4421 824198'),
('0005432261710', '35CC23', '8104 271682'),
('0005432267868', '8037C2', '3348 525373'),
('0005432269490', '176422', '6061 821300'),
('0005432277607', '29D4EB', '2201 774423'),
('0005432277623', '48E7C4', '5285 669890'),
('0005432277743', '3CC51E', '6788 489441'),
('0005432282771', 'A30D9A', '2235 662789'),
('0005432287167', '43E071', '5217 473118'),
('0005432288938', 'DD6012', '4260 897456'),
('0005432290595', 'C1756D', '1673 188606'),
('0005432293164', 'B49779', '7596 163076'),
('0005432295855', '6A8EAB', '1473 557337'),
('0005432302277', '440528', '2842 891804'),
('0005432304367', '109410', '2588 884496'),
('0005432305726', 'AB91B0', '0238 561416'),
('0005432328331', '74215C', '9587 497949'),
('0005432328392', '747599', '9253 809936'),
('0005432335916', '416A23', '5141 114495'),
('0005432359654', '661D0E', '7437 707475'),
('0005432359746', 'B90883', '7036 219852'),
('0005432359951', '4E8425', '5814 420669'),
('0005432360001', '18B1F1', '2923 805081'),
('0005432360021', 'AA0601', '4146 298202'),
('0005432360241', '5DAB00', '1129 621152'),
('0005432382661', '3FE530', '3279 029387'),
('0005432382889', '97C294', '6550 602450'),
('0005432382949', '2B6688', '6147 460977'),
('0005432383074', '4B2222', '1250 401542'),
('0005432383105', 'C34E19', '2113 230099'),
('0005432390010', '56D28A', '9956 590976'),
('0005432400097', '763A8A', '5344 903348'),
('0005432423654', 'D07F52', '8780 874227'),
('0005432423753', '45DFF7', '1912 156329'),
('0005432424002', 'B42F41', '3643 064179'),
('0005432424004', '269D8B', '9260 506074'),
('0005432424110', '2038E8', '2374 092286'),
('0005432424214', '47C299', '6545 220978'),
('0005432424265', '341E9B', '4804 858056'),
('0005432433601', '8DABA9', '3919 983646'),
('0005432459057', 'C0099F', '8028 048573'),
('0005432459132', '99571D', '4070 357556'),
('0005432459139', 'C7276E', '0014 989404'),
('0005432459236', '2EDF11', '7527 875496'),
('0005432459339', 'FD4C77', '2340 751217'),
('0005432459584', 'B9BA75', '2878 341924'),
('0005432459744', 'E1CA15', '0131 535462'),
('0005432526017', '92A15F', '0495 229507'),
('0005432525774', 'A930DB', '8442 787796'),
('0005432525775', 'D825F1', '2910 079785'),
('0005432525917', '8E64FE', '6218 542377'),
('0005432526049', '55A47E', '6962 506496'),
('0005432526074', '8F8C9D', '8983 111312'),
('0005432526093', '7E6253', '6273 139761'),
('0005432526118', '189CAA', '8639 098088'),
('0005432526456', '789EF4', '2650 951271'),
('0005432526614', '73B3E7', '7582 474916'),
('0005432526935', 'B124A4', '5332 008480'),
('0005432526978', 'E07576', '3123 075286'),
('0005432526987', '46DB6C', '6498 760326'),
('0005432527067', 'DD6F8E', '0988 908322'),
('0005432527186', '6DB9DF', '8837 142889'),
('0005432527192', 'D5DB0D', '5951 349656'),
('0005432527241', '301DFE', '6049 066785'),
('0005432527243', '85BF1F', '7889 909088'),
('0005432527581', '9B678D', '2256 023449'),
('0005432527623', 'DB1192', '3897 148166'),
('0005432527663', 'E3A447', '1547 420999'),
('0005432527720', 'B2D063', '8785 471367'),
('0005432527732', '7CF0A4', '1853 218960'),
('0005432535806', '818ACB', '9372 346307'),
('0005432535808', '29E10A', '3699 764307'),
('0005432537030', 'A68A46', '1411 554538'),
('0005432537031', '5833D4', '0273 648104'),
('0005432566798', '367A4B', '6573 035192'),
('0005432566903', '965CC0', '4820 332574'),
('0005432566924', '48496F', '7571 221561'),
('0005432566925', 'FE0865', '6512 874541'),
('0005432567236', 'B3C31F', '2154 650589'),
('0005432567296', '79D6A3', '3943 405540'),
('0005432567377', 'CD4FA8', '6191 071991'),
('0005432571307', '97E2B7', '3268 277203'),
('0005432583582', '6F6A9F', '8487 988959'),
('0005432583817', 'DFFB36', '0038 846701'),
('0005432603670', 'D8D35E', '3111 447375'),
('0005432603679', 'B78FAF', '8190 902574'),
('0005432604018', '01F876', '3132 018255'),
('0005432604027', '5B9D42', '0625 571341'),
('0005432604074', 'CF86D4', '6202 204729'),
('0005432604253', 'DE23E3', '8020 611485'),
('0005432613833', '32245C', '6680 230654'),
('0005432620996', 'C928D7', '1578 895487'),
('0005432632660', '0FD148', '3439 729862'),
('0005432639038', 'B83507', '6477 839628'),
('0005432645861', 'C0E59B', '7836 815158'),
('0005432645886', 'A9639E', '9641 967800'),
('0005432645956', 'E61CF3', '6154 591060'),
('0005432649309', '478233', '6612 360506'),
('0005432649371', 'DB55E3', '2516 664669'),
('0005432655365', 'A189C8', '2527 544228'),
('0005432657410', 'BAE770', '7990 715552'),
('0005432657441', '11FA7B', '4084 166220'),
('0005432674879', '66F274', '0989 438851'),
('0005432675080', '7BBFA8', '0217 490476'),
('0005432692643', 'CD4AF5', '1763 269092'),
('0005432692763', '79FD93', '7188 313511'),
('0005432692764', '205C02', '7007 886216'),
('0005432692849', '76682B', '5639 893223'),
('0005432706344', 'FFC7F9', '3082 299532'),
('0005432706346', '093472', '4307 925976'),
('0005432706454', '7714BC', '9670 854504'),
('0005432706513', 'CE3487', '9776 782734'),
('0005432706659', '6D5E17', '0207 580658'),
('0005432706684', '10C479', '1166 835381'),
('0005432747419', 'BED47D', '6610 467073'),
('0005432749753', 'AAAAB4', '1024 044878'),
('0005432753247', '6424F6', '2108 391224'),
('0005432756810', '1D6C64', '1568 391252'),
('0005432783024', '312B0A', '8922 628024'),
('0005432783274', 'F16B9C', '7339 561947'),
('0005432783328', 'E0C802', '3390 341726'),
('0005432783697', '546D9D', '8472 416555'),
('0005432799073', 'CAF722', '5589 734197'),
('0005432799096', '06943D', '2041 867206'),
('0005432799247', 'E89278', '4781 097070'),
('0005432802444', '61EEBE', '8609 449763'),
('0005432802477', 'FB674F', '9861 289441'),
('0005432802498', 'FE7FFD', '2041 486156'),
('0005432817087', '2DCAD8', '1738 685405'),
('0005432817158', '50FEB8', '3179 064152'),
('0005432817162', 'FF3614', '5662 733945'),
('0005432822114', '9A6F7E', '4826 107407'),
('0005432822134', '5BBFFB', '7740 787658'),
('0005432838726', 'C67F95', '4187 574566'),
('0005432838773', '6E4147', '8613 429038'),
('0005432838817', '84E284', '8164 180090'),
('0005432848126', '2847A3', '5662 430880'),
('0005432851824', '4A038E', '9960 332908'),
('0005432851826', 'A74BAE', '7865 492019'),
('0005432851865', 'EEFF12', '1009 339811'),
('0005432857996', '059702', '4331 708270'),
('0005432862196', 'D52E1A', '9738 966443'),
('0005432865900', '05928F', '7813 732139'),
('0005432869452', '506CB5', '8434 718728'),
('0005432873180', '1A2B36', '3873 286706'),
('0005432873202', 'D92349', '3229 721958'),
('0005432880552', '2194AB', '7748 068241'),
('0005432880598', 'FA5BDD', '2316 546790'),
('0005432880726', 'DCB826', '2012 170616'),
('0005432890917', '8A24D4', '1523 426525'),
('0005432890919', 'AFFAE1', '3412 489530'),
('0005432901360', '531CEE', '4740 915591'),
('0005432901570', 'BC1DC3', '0489 609141'),
('0005432906493', '1A23C2', '8981 436262'),
('0005432919628', '1C0EE5', '3535 052734'),
('0005432919678', '0F687A', '5426 770337'),
('0005432919718', '20CDEC', '9896 457528'),
('0005432919797', 'CDA29C', '0673 156038'),
('0005432922463', '9CA706', '1661 929706'),
('0005432924971', 'E9C72B', '6441 240536'),
('0005432924973', 'F1DC5B', '6966 774162'),
('0005432927976', '0228EB', '1173 375476'),
('0005432947772', 'B2693D', '3814 441810'),
('0005432947911', '3C1553', '5048 752297'),
('0005432948015', '246EBE', '2221 524631'),
('0005432948157', 'FE7693', '8148 051937'),
('0005432948297', 'F31577', '6393 510374'),
('0005432948376', 'B8387E', '8187 332267'),
('0005432948395', '60D85C', '2621 272102'),
('0005432966581', '80E169', '4664 651321'),
('0005432966636', '8754D6', '3528 279231'),
('0005432966663', '3F6F44', '6372 294456'),
('0005432966671', '0BDAC4', '9160 341296'),
('0005432966858', '22C672', '4360 945019'),
('0005432966863', 'A7CE9C', '4585 886518'),
('0005432984907', '9B636E', '0694 832212'),
('0005433007949', 'F84C89', '2969 527307'),
('0005433008033', 'A03CD2', '7276 997984'),
('0005433008294', '7DB4DA', '0095 346228'),
('0005433008363', '698064', '2161 982722'),
('0005433008423', '85FC31', '1931 217803'),
('0005433008429', 'E70812', '9451 367948'),
('0005433035638', 'F25890', '5576 401104'),
('0005433036121', 'F82178', '9701 311067'),
('0005433036132', 'F47AF9', '6395 921304'),
('0005433057317', '19BA1F', '1095 593682'),
('0005433057346', 'AF1752', '9230 230750'),
('0005433057472', '2D9123', '1054 339510'),
('0005433057691', 'D172DB', '8378 513069'),
('0005433057768', '7B060C', '0505 748723'),
('0005433060374', 'E483A7', '3057 237490'),
('0005433060388', '0DCD43', '0981 055971'),
('0005433074323', '5F2B50', '8243 722702'),
('0005433074491', '88F3D8', '9033 902972'),
('0005433074569', 'D0C034', '5093 521392'),
('0005433074616', '79D286', '4941 724091'),
('0005433101209', '44688B', '0430 784253'),
('0005433101328', '3B8D1F', '3922 384680'),
('0005433101382', '8D5163', '2264 284025'),
('0005433101407', 'B0F544', '9720 732705'),
('0005433101484', '8601BE', '9482 804480'),
('0005433102015', '93CD0B', '4745 205407'),
('0005433109851', '115B01', '5067 252305'),
('0005433109943', '7553FC', '0640 081942'),
('0005433110004', '600139', '6192 829989'),
('0005433110010', 'AD1313', '8492 673960'),
('0005433123729', 'F1A890', '2277 198612'),
('0005433126834', '41F85A', '0283 291025'),
('0005433150915', '8406DC', '9126 746331'),
('0005433150966', '85717A', '0468 918532'),
('0005433151164', '6ACCAC', '8789 916343'),
('0005433156645', '3A496C', '8043 516223'),
('0005433156655', '7D7633', '7718 570673'),
('0005433156670', '0AC7B3', '3246 677640'),
('0005433156690', 'C07E66', '1607 195421'),
('0005433165814', '750181', '9917 226752'),
('0005433180704', '4F3658', '7153 116161'),
('0005433180720', '2745E1', '9875 977957'),
('0005433180784', 'EF6CF8', '8846 388242'),
('0005433180973', 'DAA699', '5864 741284'),
('0005433185995', '01E5DB', '1718 460652'),
('0005433186029', 'B5B1BF', '5635 965738'),
('0005433186061', 'C0366D', '8601 217734'),
('0005433192932', '650C02', '9498 221801'),
('0005433192959', '00B525', '7243 158514'),
('0005433202123', '8357BB', '9675 865904'),
('0005433202196', '54A07D', '4486 321090'),
('0005433202205', 'E01504', '5463 964440'),
('0005433202215', '8F8341', '4798 541558'),
('0005433202340', 'D2E22E', '2296 903799'),
('0005433233254', '9E8C82', '0440 256248'),
('0005433233385', '5FD899', '1158 812713'),
('0005433233633', '0A6423', '3850 788843'),
('0005433233642', 'E0D7A8', '2213 551845'),
('0005433233833', '24B300', '3623 768850'),
('0005433233894', '49D433', '0677 447627'),
('0005433251154', 'AC1C40', '6094 845913'),
('0005433251172', '5225FC', '8404 861072'),
('0005433251328', 'A05050', '9986 736804'),
('0005433261392', '79EE9C', '4510 375596'),
('0005433261425', '1EAEA4', '3967 460308'),
('0005433266675', '5BEBCC', '2600 865724'),
('0005433269695', '0A64AB', '9424 700431'),
('0005433284841', 'E9377C', '7258 244076'),
('0005433284843', '57DCA8', '3383 884423'),
('0005433284900', '4A745F', '6906 147866'),
('0005433285206', 'A240CC', '9740 815047'),
('0005433289769', '5B9F0B', '4589 985899'),
('0005433289830', '032101', '4655 848871'),
('0005433289841', 'EB59F8', '2036 899464'),
('0005433293170', '3D44BC', '4398 757166'),
('0005433341380', '6DE4FD', '1388 156266'),
('0005433341640', '157679', '4503 304622'),
('0005433341683', '3F852B', '0998 138632'),
('0005433341729', 'F07631', '1531 838865'),
('0005433341882', 'CE4A1D', '4940 234880'),
('0005433341960', '85EAD1', '9828 268604'),
('0005433341971', 'F51457', '2816 202454'),
('0005433342028', '6B7967', '6804 255211'),
('0005433342506', '85DBD7', '1116 195016'),
('0005433342702', '45BE09', '0180 163432'),
('0005433342803', '0D188E', '2298 748599'),
('0005433348964', '3B79B7', '5657 646823'),
('0005433367238', '157DFE', '4950 088400'),
('0005433367326', '279F0C', '3402 994594'),
('0005433367464', '4AF333', '2093 119930'),
('0005433367531', '40CEAC', '2850 330541'),
('0005433367574', '3E9036', '4177 209864'),
('0005433367807', '71F9A9', '1467 866301'),
('0005433373423', '9485F1', '1448 535022'),
('0005433373432', 'CE3E34', '9272 990190'),
('0005433397268', '585EB7', '9275 829974'),
('0005433397287', '8E064A', '6866 673870'),
('0005433397442', 'E056E8', '9721 092177'),
('0005433397414', '12BCB6', '8615 547642'),
('0005433397462', '80AD18', '2522 006934'),
('0005433397626', '863AA0', '3541 860151'),
('0005433397786', '9BC48F', '6877 700849'),
('0005433400941', '59F012', '7166 451404'),
('0005433404684', '43C0ED', '9230 853784'),
('0005433415378', 'CFB322', '6870 526377'),
('0005433415392', 'D7DFEE', '6434 155509'),
('0005433415560', '256BDA', '0050 679387'),
('0005433420312', 'C18630', '8239 055863'),
('0005433420313', '7ADF28', '9926 353806'),
('0005433420345', '823472', '7264 667142'),
('0005433434326', '7AEAF0', '9554 367454'),
('0005433434400', 'F94AEC', '8847 770786'),
('0005433434466', '654F18', '2715 536993'),
('0005433434605', '32FE78', '4267 415674'),
('0005433449700', '6CCDE7', '5707 182042'),
('0005433449704', 'D10056', '3447 022115'),
('0005433451583', 'B53F02', '6433 465247'),
('0005433454857', '280C88', '5524 607646'),
('0005433459169', '62DCF4', '0954 827057'),
('0005433462711', '855D5A', '5918 257221'),
('0005433496482', '021B9B', '9171 575389'),
('0005433496842', '16E53B', '6640 481551'),
('0005433506901', '4A5D96', '3998 149650'),
('0005433506992', 'D22399', '4555 424847'),
('0005433507079', 'D0B68C', '8509 507887'),
('0005433507105', 'A3D628', '0645 358710'),
('0005433511836', '99B45D', '7119 906040'),
('0005433511924', 'BF4CD7', '6707 759671'),
('0005433519404', 'EFBECF', '1316 798250'),
('0005433529249', '002B8A', '3886 556603'),
('0005433538735', '7EDA34', '1679 352947'),
('0005433538856', 'AC4A21', '5731 921305'),
('0005433568213', 'CFE41C', '9623 396003'),
('0005433568288', '57DA05', '5238 353746'),
('0005433568362', '1FEDB1', '3729 881067'),
('0005433568771', 'E80A8E', '2535 851717'),
('0005433568906', '09AC70', '5121 221406'),
('0005433568913', 'CF9D86', '3594 004360'),
('0005433568936', '319D17', '9146 685145'),
('0005433568975', '9AC905', '1416 719974'),
('0005433577650', '1F3339', '0678 358660'),
('0005433613399', 'FC5C56', '4907 115809'),
('0005433613556', '82D31C', '2037 066188'),
('0005433614034', 'A0C64B', '8311 440809'),
('0005433614058', 'EC5821', '9614 724192'),
('0005433614150', 'A8A928', '1954 147231'),
('0005433614178', '6D300A', '5927 084641'),
('0005433633375', '917187', '1330 120144'),
('0005433633507', 'D188CB', '2939 872043'),
('0005433633707', '74EC94', '5729 930077'),
('0005433633718', 'A2C4A0', '3049 175843'),
('0005433642178', 'FC4CB3', '8413 012574'),
('0005433642271', 'F50F49', '4451 045644'),
('0005433650472', '88D0B3', '2813 214535'),
('0005433650521', '2386CD', '6540 767205'),
('0005433679770', '481E33', '6371 105051'),
('0005433679969', '70AACF', '4351 099638'),
('0005433680004', '37A94B', '1693 593440'),
('0005433680066', '05C060', '5207 916685'),
('0005433680132', '799E48', '1744 513674'),
('0005433680404', '31BEB5', '7554 947477'),
('0005433680441', '15E841', '6285 792449'),
('0005433686617', 'BCC3B3', '3414 886656'),
('0005433688778', 'AD1F02', '3450 767288'),
('0005433689901', 'FFB9D5', '8097 371031'),
('0005433715147', 'A9A704', '1129 192919'),
('0005433715224', '91A7E4', '0189 322297'),
('0005433715355', 'A99D77', '3079 621592'),
('0005433715360', '7EA079', '3429 317289'),
('0005433715390', '2B5DD5', '5920 237333'),
('0005433715449', 'B62FF0', '7843 479083'),
('0005433719090', '70B528', '9373 684510'),
('0005433722212', '2C7D73', '7758 132325'),
('0005433753322', '72881D', '0246 777546'),
('0005433753597', '112755', '1336 988008'),
('0005433753782', 'E32882', '9466 145533'),
('0005433753792', '6BFB66', '2596 623082'),
('0005433753828', '47A57B', '1763 313967'),
('0005433753874', '26D8CF', '2204 420941'),
('0005433753921', '4DD98E', '1197 354329'),
('0005433753933', 'CD115F', '5926 835347'),
('0005433754036', '287333', '0622 137753'),
('0005433762974', 'BF1E23', '1939 539789'),
('0005433784548', '0B3FF5', '7963 742832'),
('0005433784579', '287487', '5712 507497'),
('0005433784774', '3178F6', '4588 720382'),
('0005433804809', '0BF1CE', '7796 392369'),
('0005433804844', '3F170F', '4443 738246'),
('0005433804886', '51ECB0', '5166 776062'),
('0005433804968', '0C5A4C', '6140 155345'),
('0005433805030', 'F3D203', '5007 390375'),
('0005433805319', 'D86D9A', '7182 867297'),
('0005433808318', '0854A8', '8931 083488'),
('0005433810523', 'A9CA7B', '5902 813516'),
('0005433811627', 'E2F272', '0620 788371'),
('0005433815361', 'AFCF8C', '4607 540989'),
('0005433817412', '0550F4', '8878 584798'),
('0005433845712', '45C1D2', '5402 721126'),
('0005433845817', '49A986', '6227 723262'),
('0005433845979', '231D0C', '7187 664629'),
('0005433846179', 'E6CCAF', '9226 274759'),
('0005433846198', '03BEBE', '0596 650317'),
('0005433867733', '487E33', '3705 906253'),
('0005433868196', 'C91469', '3660 356567'),
('0005433870726', '3221F3', '7306 364047'),
('0005433921720', '72D159', '9631 087066'),
('0005433921922', '7620C1', '1392 726753'),
('0005433922034', '8F3787', '2857 259356'),
('0005433922065', '4B8D5E', '4202 640470'),
('0005433922094', '71B932', '9391 139362'),
('0005433922189', '3833EE', '5317 704071'),
('0005433922484', 'E35F61', '6551 011284'),
('0005433922527', 'CADC91', '6890 424085'),
('0005433922607', '396DAE', '3531 472651'),
('0005433922664', 'C58E31', '3746 099348'),
('0005433922715', '1D8901', '0417 415267'),
('0005433922922', 'AF10BD', '2827 278091'),
('0005433931420', '81DA79', '7722 392561'),
('0005433960167', '98C494', '6959 838317'),
('0005433960280', '7B4D85', '4283 501928'),
('0005433960292', '357562', '4416 891694'),
('0005433960328', '8D2110', '4340 269929'),
('0005433960443', '4D1E0F', '4303 373134'),
('0005433960576', '59BF75', '9369 995111'),
('0005433960615', '5DC575', '2140 906464'),
('0005433985250', '96FBCA', '1875 669290'),
('0005433985312', '97694B', '6819 880695'),
('0005433985330', 'A2C555', '6428 993301'),
('0005433985474', 'C265A8', '7900 260877'),
('0005434022579', '460999', '6944 697676'),
('0005434022636', '70568C', '8187 563777'),
('0005434022925', 'B3B0C5', '3259 117005'),
('0005434022935', 'CB393B', '2655 958263'),
('0005434022972', '7D7D06', '4621 942228'),
('0005434023075', 'D936ED', '8238 663814'),
('0005434023449', 'D346CB', '0690 901107'),
('0005434066399', '349FF5', '6832 961155'),
('0005434066465', '6CA818', '8196 186791'),
('0005434066501', '1ADC2E', '2065 304408'),
('0005434066598', 'BCD733', '0004 749978'),
('0005434066663', 'CB03F6', '4866 874379'),
('0005434066704', 'BCAB6B', '7995 300825'),
('0005434066823', '568BA9', '7310 811308'),
('0005434067106', '531D36', '7009 966503'),
('0005434067126', '7B7EA5', '3086 401804'),
('0005434067178', 'C94073', '6896 860002'),
('0005434067231', '018CB6', '5867 410123'),
('0005434081527', '8BC7DF', '6262 084339'),
('0005434081626', 'C95F6D', '8889 808074'),
('0005434081630', '120F8F', '4729 037591'),
('0005434081650', '942141', '5930 579782'),
('0005434081781', '40D0DF', '5869 875207'),
('0005434081801', 'C96367', '7604 423966'),
('0005434095226', 'D595CA', '6149 093446'),
('0005434137043', '2B87B6', '2205 330463'),
('0005434137197', 'D72B27', '1278 250976'),
('0005434137217', '3A06BF', '1672 085757'),
('0005434137240', '96E491', '4098 885132'),
('0005434137508', '2F809D', '4701 540691'),
('0005434137519', 'A88A45', '9828 384694'),
('0005434137619', 'D5E1A1', '0995 495454'),
('0005434137652', '56EE3C', '5694 261300'),
('0005434137792', 'A0E211', '3962 728037'),
('0005434137840', '30EF80', '5515 506061'),
('0005434137996', '48CD71', '5082 534834'),
('0005434137997', 'C67F68', '7971 868905'),
('0005434153527', 'AB5710', '3839 408133'),
('0005434157418', '57BD61', '0893 134707'),
('0005434170800', 'A4B096', '2393 264289'),
('0005434170820', '49BE3E', '7140 125001'),
('0005434170945', 'FF69D4', '7454 334931'),
('0005434181969', '2C96EB', '9471 046062'),
('0005434182016', '4F27B7', '8404 206840'),
('0005434190380', '233012', '5706 579091'),
('0005434213789', '13B0BA', '9387 675953'),
('0005434213754', '0BA528', '5846 560163'),
('0005434213938', '047071', '0370 366616'),
('0005434214278', 'AE0376', '4118 211864'),
('0005434214294', '97B052', '2150 179363'),
('0005434214364', '3EE195', '8588 955297'),
('0005434214422', '31A411', '9108 654609'),
('0005434228983', '1B9CA4', '1577 085326'),
('0005434229013', '462565', '3110 999047'),
('0005434229015', 'EE96A0', '1822 597131'),
('0005434229236', '57753E', '1684 893839'),
('0005434229266', '47B676', '6109 464814'),
('0005434244592', '99A1A5', '3201 621501'),
('0005434244765', 'C67AEC', '8779 232229'),
('0005434244823', 'F65B37', '6002 997701'),
('0005434251872', '2EF99A', '0887 454215'),
('0005434264745', 'D7FED3', '9089 086911'),
('0005434265007', 'ACEAE7', '4636 465952'),
('0005434286945', 'AF0EC2', '4876 148508'),
('0005434286975', '3697F4', '1266 868659'),
('0005434287071', 'EE28AD', '5193 156572'),
('0005434287133', '8775F3', '8012 995312'),
('0005434287206', 'B203F5', '6773 188225'),
('0005434302395', '91EC48', '8947 960666'),
('0005434309540', '7F223A', '6718 797289'),
('0005434309553', 'D735E4', '0437 187568'),
('0005434309678', 'E00A67', '5104 167762'),
('0005434319339', 'CEBEAA', '7634 644580'),
('0005434325622', 'E67EF8', '6054 002064'),
('0005434343781', '4FAF4A', '3936 702262'),
('0005434343836', '6E419A', '7154 449318'),
('0005434343907', '9635EC', '1479 234435'),
('0005434344025', 'AC5E1D', '4408 464748'),
('0005434351576', 'A07B9A', '2703 844342'),
('0005434373898', '48DDBD', '8087 221305'),
('0005434373963', '7B4240', '7451 596382'),
('0005434373967', '6A90BD', '8662 289016'),
('0005434374000', '309142', '0122 884432'),
('0005434374117', '25BB48', '3885 074300'),
('0005434374275', '3D6D88', '1111 292935'),
('0005434374361', 'C376AD', '2115 017767'),
('0005434374396', 'F39FAC', '6518 019237'),
('0005434406766', 'F3CA8F', '8041 849938'),
('0005434406787', 'BC276B', '7161 207135'),
('0005434407105', '6F66A5', '5750 026476'),
('0005434407130', '182905', '3473 127031'),
('0005434407134', '42A713', '8097 026584'),
('0005434407220', 'BE6825', '6302 612816'),
('0005434407588', '7D85F9', '0178 139105'),
('0005434411712', 'E714CC', '4030 270947'),
('0005434426263', 'DE063D', '9598 377524'),
('0005434426504', '067BA6', '4513 734721'),
('0005434435000', '51DB44', '1894 471372'),
('0005434435006', 'ABDF69', '7263 207409'),
('0005434443464', '5A41E3', '6147 771117'),
('0005434443584', 'D6363A', '1329 067270'),
('0005434448254', '1064DD', '0352 532395'),
('0005434461623', '801B18', '1106 851815'),
('0005434462755', 'AFF7B2', '3034 901947'),
('0005434462779', '9693E7', '6771 530653'),
('0005434479948', '7994B3', '7206 972783'),
('0005434480007', '36E927', '9540 765761'),
('0005434480019', '2CF190', '6551 256264'),
('0005434480109', '47A227', '0184 403611'),
('0005434480185', 'DC4A14', '4866 890497'),
('0005434480269', 'DA2939', '6573 239997'),
('0005434484268', 'C967C6', '7805 278572'),
('0005434484336', '8A4CE3', '4223 376948'),
('0005434503541', 'B8D79D', '9093 084922'),
('0005434503575', '5E3BB2', '8578 224072'),
('0005434509021', '0134D5', '4332 449182'),
('0005434509137', '1F29BF', '8466 798864'),
('0005434520169', '2CE7B7', '7718 034356'),
('0005434520208', 'AAC851', '9412 405581'),
('0005434550325', 'E5A613', '1826 831582'),
('0005434550366', '3DAEB1', '5910 936861'),
('0005434550372', 'F4FBDF', '7982 273770'),
('0005434550615', '5D6E8A', '0468 520343'),
('0005434550622', '82AC7D', '5167 321756'),
('0005434550750', 'D88D3A', '5548 057217'),
('0005434550924', 'F1F7D9', '4141 028791'),
('0005434551070', 'A8E5DC', '4772 571897'),
('0005434554056', '2E29A0', '0416 153133'),
('0005434565707', '36E751', '7402 468997'),
('0005434573206', '0C1B9F', '2497 782536'),
('0005434573266', '71066B', '8012 894966'),
('0005434586457', '435783', '4800 052908'),
('0005434586536', '1C20AB', '2967 346775'),
('0005434586555', '6D8C84', '5636 798205'),
('0005434604850', 'B11E6F', '0657 747060'),
('0005434608281', 'F055F2', '5522 754510'),
('0005434610171', '42909F', '9305 840985'),
('0005434620259', '901E26', '0644 815800'),
('0005434625819', '0E0762', '5650 013505'),
('0005434625910', '76DF82', '6883 657913'),
('0005434638913', 'BBB7EB', '1622 046111'),
('0005434638916', '3BD5BD', '0322 596466'),
('0005434638960', 'BC419E', '2522 439121'),
('0005434638972', 'F1A3F9', '0838 945872'),
('0005434639203', '02BE7D', '5674 592624'),
('0005434654506', 'BA8C38', '7572 294551'),
('0005434654555', 'D12039', '9106 373479'),
('0005434663174', '248359', '9947 997282'),
('0005434663267', '742C04', '4315 196628'),
('0005434723564', '143202', '6760 282107'),
('0005434723595', 'A87C53', '9825 882275'),
('0005434723619', 'CD77CE', '6171 069845'),
('0005434723678', 'B86CBC', '7422 314424'),
('0005434724000', '2F2AE1', '2771 509168'),
('0005434724116', '3D30BB', '6705 051989'),
('0005434724356', 'C0D468', '6295 650439'),
('0005434724398', '4A6C3E', '7443 262246'),
('0005434724412', '35D30C', '9445 160252'),
('0005434724459', 'F0CBAC', '0085 904614'),
('0005434724731', '558C12', '7246 215037'),
('0005434724772', '0572CB', '0473 583209'),
('0005434724824', '6C829E', '1450 081230'),
('0005434724975', 'BA4D88', '7090 310712'),
('0005434724996', '54497D', '9714 542830'),
('0005434731138', 'F63202', '7949 254415'),
('0005434731155', 'F56308', '5872 464129'),
('0005434732950', '484F85', '9789 782320'),
('0005434732961', 'D30118', '8043 767141'),
('0005434735615', 'CFBE4B', '6993 761771'),
('0005434756157', 'C75788', '9985 828960'),
('0005434822259', '7D9405', '7762 194602'),
('0005434822330', 'E113B3', '0402 446395'),
('0005434822358', '860872', '2007 099825'),
('0005434822363', '7C41B5', '2416 466497'),
('0005434822459', '46D2B4', '9928 866460'),
('0005434822572', '7DCC32', '6721 232460'),
('0005434822720', 'ADEEE5', '3115 309788'),
('0005434822741', 'CC006F', '6819 548124'),
('0005434822871', '617D68', '8525 852384'),
('0005434823051', 'A99F3D', '0977 881185'),
('0005434831102', '2AA437', '9513 610666'),
('0005434876570', '950D5E', '6421 956682'),
('0005434876624', 'FC3ED4', '6971 366568'),
('0005434876699', '723070', '9102 543427'),
('0005434876858', '8CFD70', '8467 967272'),
('0005434876927', '86CF56', '6684 604713'),
('0005434876999', '33A517', '0771 235372'),
('0005434877032', 'B0CA8D', '3021 701318'),
('0005434877053', '5D52B4', '8279 203320'),
('0005434877205', '350265', '0592 086807'),
('0005434877421', '11E459', '7543 807069'),
('0005434877430', 'B00DFC', '3828 459840'),
('0005434877537', '9F3EB1', '5031 639166'),
('0005434877543', 'E003A0', '1727 686018'),
('0005434877980', '3419DD', '3153 704306'),
('0005434878001', '257E09', '0986 769422'),
('0005434878077', '8AE438', '4202 030572'),
('0005434906496', '47ED79', '7979 892329'),
('0005434906649', '2CC5EA', '2858 243322'),
('0005434906792', 'F688F0', '1095 251449'),
('0005434906854', 'B28029', '5386 239737'),
('0005434906935', '3D95A0', '6563 461469'),
('0005434907009', '1111E9', '6080 561842'),
('0005434907025', 'A42910', '2547 628079'),
('0005434907119', 'CD72A8', '4615 825596'),
('0005434925646', '0C1217', '6365 296326'),
('0005434925665', 'E83484', '1682 100257'),
('0005434925678', '5EF39E', '5718 286219'),
('0005434925713', '19F927', '3830 855051'),
('0005434925729', '02ECB2', '2990 963830'),
('0005434928280', 'D63FA9', '8619 611082'),
('0005434937797', '2AEBAB', '5605 046347'),
('0005434937966', 'E2B070', '7170 941246'),
('0005434938037', '874F95', '1952 869176'),
('0005434947879', 'C6208B', '0360 577122'),
('0005434947957', '3EF409', '9993 635360'),
('0005434954548', 'CA9498', '5959 447574'),
('0005434963921', '2FEED8', '9465 630676'),
('0005434963922', '783167', '8580 591369'),
('0005434963945', '8CAF32', '1598 942485'),
('0005434964103', '4314EB', '9178 860139'),
('0005434979506', '99FBC4', '2872 835528'),
('0005434979529', '7179A6', '8907 617269'),
('0005434979560', 'D35628', '9575 155918'),
('0005434983241', '037F62', '3519 931826'),
('0005434988665', '6551EB', '3197 063494'),
('0005435006707', 'A6522F', '8260 773344'),
('0005435006773', 'DD9D32', '1549 875182'),
('0005435006779', '464E47', '1699 351148'),
('0005435038622', '44C9A3', '6660 661003'),
('0005435038738', 'EFF6FC', '3222 733206'),
('0005435038790', '35B7D4', '6715 030848'),
('0005435038832', '93C587', '4118 045753'),
('0005435039297', '0F36E8', '8411 328730'),
('0005435039323', '2D5A72', '0379 072495'),
('0005435039411', '89A3E6', '8993 064638'),
('0005435039630', '228035', '9789 347294'),
('0005435068286', '957171', '8593 324354'),
('0005435068356', '2D0047', '5420 017776'),
('0005435068393', '6C8DC5', '1549 751705'),
('0005435068572', 'A478E1', '4543 639653'),
('0005435068663', '3CF83B', '6567 870213'),
('0005435068722', '1542B1', '9446 591866'),
('0005435068738', '42A61C', '1984 349763'),
('0005435068752', '13BE36', '0436 956355'),
('0005435068777', '6E5B47', '2868 534530'),
('0005435068789', 'C17420', '7014 319910'),
('0005435068901', '852E63', '0190 110333'),
('0005435068959', 'E0E544', '3177 146693'),
('0005435078193', 'F9F733', '2842 107847'),
('0005435078236', '7D2C4D', '4001 405831'),
('0005435082733', 'BD5E4E', '2485 717551'),
('0005435086806', '2C3596', '0082 943390'),
('0005435086807', 'F7F35D', '2808 040141'),
('0005435086814', 'C6E0A1', '9708 888897'),
('0005435091952', '7AD17D', '3708 822799'),
('0005435091984', '47469D', '4386 203634'),
('0005435091991', '984BEA', '2848 733308'),
('0005435125696', '6A2662', '9937 794254'),
('0005435125961', '84ADD3', '7131 330875'),
('0005435125965', 'F00675', '9523 594656'),
('0005435125969', 'DD160B', '5291 424459'),
('0005435126020', '3E7EF9', '4391 655537'),
('0005435126187', '0A9BA7', '6444 776043'),
('0005435126219', '08E98D', '3801 108893'),
('0005435126227', 'DBE435', '3949 413568'),
('0005435126244', 'DD3062', '8538 506319'),
('0005435142381', 'AAEDE8', '0279 583746'),
('0005435142548', 'B4C024', '8531 228638'),
('0005435149815', 'D6C362', '4618 906810'),
('0005435149821', '914B7E', '4155 361655'),
('0005435149990', '2919DB', '6058 031007'),
('0005435153691', '777601', '2644 100424'),
('0005435163142', 'FCD274', '7018 542580'),
('0005435163173', '59EF61', '7700 052104'),
('0005435176666', 'B68FA8', '0999 259435'),
('0005435176687', '92BBAB', '5198 158353'),
('0005435177003', 'B6188A', '4250 592361'),
('0005435212486', '947E30', '7612 516278'),
('0005435212660', '9A411A', '8337 953743'),
('0005435212756', 'F3D04F', '0704 495046'),
('0005435212766', '5B9F8D', '4952 846922'),
('0005435212871', 'E4BF84', '5637 414598'),
('0005435213287', '0DF9DF', '1008 767077'),
('0005435213319', '8CA6FB', '1486 982170'),
('0005435213360', '08F450', '6989 105270'),
('0005435217679', '4B13B0', '9439 474479'),
('0005435225470', '7EED4D', '0766 404802'),
('0005435225486', '44B3AB', '0183 149702'),
('0005435225536', '55C4A8', '5953 616857'),
('0005435229336', 'AC1F8B', '1744 582968'),
('0005435229390', '2D1E14', '7705 665338'),
('0005435242425', '34DAE8', '9469 229087'),
('0005435242625', 'F0F075', '5866 741709'),
('0005435242807', '763A91', '4161 619567'),
('0005435252439', '248BAB', '2968 885681'),
('0005435252452', '1FA5F9', '2541 020022'),
('0005435252627', 'B1E4EC', '3690 176681'),
('0005435254444', '13A19A', '8308 061579'),
('0005435263516', 'B6FE74', '1260 513756'),
('0005435263533', 'DFBFFD', '9343 867457'),
('0005435263563', 'A9BB0D', '2400 182130'),
('0005435263593', '00D882', '0249 215426'),
('0005435269653', '0F8830', '5124 464572'),
('0005435269684', '8F00E0', '5516 214104'),
('0005435282089', '96CB75', '8314 505323'),
('0005435282220', '28DE18', '0445 728445'),
('0005435282280', '28BF0C', '0398 471820'),
('0005435282364', '5C6F2C', '5977 176631'),
('0005435282462', '7B97B8', '5673 435776'),
('0005435286610', '76D6AC', '4561 316581'),
('0005435299740', '2DC6BE', '7041 826316'),
('0005435311045', '1967D3', '6896 399825'),
('0005435312772', 'AE1AA1', '1119 356488'),
('0005435314828', 'B843A7', '4554 235694'),
('0005435319457', '1D4DB5', '2901 233303'),
('0005435326511', 'F99582', '5379 995107'),
('0005435332184', '1C1AB2', '7085 322576'),
('0005435332289', '094FB5', '9853 632690'),
('0005435340057', '1A0390', '8956 137841'),
('0005435340184', '593E88', '1013 273972'),
('0005435340231', '8EC6C1', '6730 753611'),
('0005435372159', '34BAB3', '4801 300459'),
('0005435372242', 'C0E446', '6193 542294'),
('0005435372266', '9EEC76', '6157 517382'),
('0005435372340', '4752D8', '2826 061103'),
('0005435373053', '710026', '6074 269879'),
('0005435390145', '48C5BE', '2640 773669'),
('0005435424386', '95959D', '5843 861302'),
('0005435424391', 'EB3B95', '7888 071139'),
('0005435424401', '641263', '4301 819978'),
('0005435424513', 'F520C5', '1369 999139'),
('0005435424517', '625522', '8284 803524'),
('0005435424575', '4B81FA', '9374 720107'),
('0005435424699', 'DFF1AF', '5069 356670'),
('0005435437680', '27D253', '8542 558063'),
('0005435437801', 'E086BC', '3629 864357'),
('0005435437899', '5ADFAC', '9017 800260'),
('0005435443174', '511AF4', '2427 696563'),
('0005435443184', 'ED45B5', '2468 076513'),
('0005435461783', '0F0DFD', '6235 910480'),
('0005435461812', '82BFD3', '4543 229644'),
('0005435461961', '0EE763', '3539 930293'),
('0005435462230', '418B24', '9017 029115'),
('0005435476638', '6F78EA', '5316 834328'),
('0005435487499', '0370FC', '0608 191912'),
('0005435487527', '8DBF40', '9250 556144'),
('0005435490188', '7A08DA', '5774 523354'),
('0005435490189', '092DBC', '0021 002919'),
('0005435490191', 'BB5962', '1903 634498'),
('0005435501958', '34E6FC', '7968 658685'),
('0005435502049', '8C00E5', '1666 703405'),
('0005435502133', 'A9C9B6', '3498 312542'),
('0005435502137', '1DEA5F', '8214 766927'),
('0005435502143', 'E0102D', '7112 385673'),
('0005435502230', 'DF0EFA', '5235 700469'),
('0005435508276', '8FA5E0', '6792 595943'),
('0005435508291', '15C2B8', '7608 092183'),
('0005435517683', 'F04C9C', '3757 453617'),
('0005435529102', 'FDB27E', '6113 017888'),
('0005435529125', '35E329', '5093 848469'),
('0005435540732', '3834C3', '7527 608020'),
('0005435540749', '994F56', '5758 301347'),
('0005435540761', 'D9F74D', '8867 767109'),
('0005435540834', 'E03E06', '7453 709581'),
('0005435545647', '810239', '4976 123545'),
('0005435545662', '8EA95E', '6241 020905'),
('0005435555341', '693F01', '1632 592930'),
('0005435558075', 'B8A3F6', '5264 951653'),
('0005435611820', '287D6E', '4712 537036'),
('0005435612086', '50ECB0', '9968 485793'),
('0005435612167', '0EF7F6', '8957 818213'),
('0005435612202', '4FE4CF', '6966 453907'),
('0005435612386', '22C9FD', '7442 493108'),
('0005435612419', '74AEAA', '2468 951024'),
('0005435612435', 'DDA47A', '3703 796563'),
('0005435612504', '11FC1F', '1453 142680'),
('0005435612662', '971AB2', '0848 117348'),
('0005435613052', 'CB866E', '8397 163687'),
('0005435613303', '8B01A9', '3387 807186'),
('0005435625906', 'BFAA5C', '5627 383282'),
('0005435625922', 'BCAD2E', '6258 722435'),
('0005435626070', '0C4971', '6228 387358'),
('0005435628692', '688BEB', '2224 974419'),
('0005435652435', '9BE6CB', '0621 174962'),
('0005435652581', '1E3816', '4345 367314'),
('0005435659960', '8A1E0B', '5146 385445'),
('0005435659968', '75414A', '3437 491904'),
('0005435660048', 'AF1A4E', '0568 574150'),
('0005435661896', 'E17092', '3014 400246'),
('0005435681533', '201B0B', '1329 501258'),
('0005435681605', '70977A', '2508 242979'),
('0005435681731', '77450D', '3539 706773'),
('0005435681740', 'F4D725', '7396 199424'),
('0005435681786', '1F0FD2', '9936 608571'),
('0005435681992', '0C52D1', '6348 028595'),
('0005435696968', '9CE265', '1736 661568'),
('0005435697039', '532F73', '5255 043324'),
('0005435697082', 'CCC2C4', '3066 176304'),
('0005435697092', '914057', '8251 899667'),
('0005435706250', '145721', '3972 106832'),
('0005435715162', 'DFCDA2', '0057 242933'),
('0005435715278', 'ED57BB', '4334 507250'),
('0005435715312', '38C0E1', '7263 388096'),
('0005435718833', '9DA9E6', '7944 168823'),
('0005435718860', 'CA8ACF', '3084 258862'),
('0005435720813', 'D1923F', '8997 309105'),
('0005435725582', 'E6D2F2', '5798 015352'),
('0005435735066', 'A60506', '7048 418790'),
('0005435765425', 'AAF053', '9129 571209'),
('0005435765455', 'B072AC', '7967 791259'),
('0005435765735', '1A3D14', '8953 934362'),
('0005435765763', '488F07', '9527 277630'),
('0005435765792', '23A506', '7818 413477'),
('0005435765805', 'DB61CC', '5542 278955'),
('0005435765929', '15B9D2', '9608 589794'),
('0005435765967', '86FADC', '8961 595996'),
('0005435784747', 'F09FA3', '1798 334889'),
('0005435784766', 'B57055', '2692 911869'),
('0005435784779', '3A21A4', '4583 070235'),
('0005435784912', 'EF116E', '3996 015139'),
('0005435784981', 'B7D815', '7690 334660'),
('0005435784996', '7FD74F', '7245 774619'),
('0005435785053', '2C1A41', '6893 357326'),
('0005435785221', '682264', '1506 174841'),
('0005435797345', '964DB5', '8940 703459'),
('0005435803258', '28ADF2', '4499 636524'),
('0005435808117', 'B34F4E', '5391 212992'),
('0005435808209', 'BBDD7D', '1262 482041'),
('0005435824326', '49F62B', '1288 693392'),
('0005435824407', '2008DF', '1474 110336'),
('0005435824547', '26CC60', '4862 699714'),
('0005435839048', '3011F9', '1432 193151'),
('0005435839083', '8B7DB3', '0778 872360'),
('0005435839202', '082B00', '3954 477440'),
('0005435839223', '2BA2AC', '6120 083107'),
('0005435860479', '212473', '0107 574363'),
('0005435884794', '1E9948', '8071 755003'),
('0005435885088', 'B73485', '7492 998937'),
('0005435889809', 'BFD7E2', '4686 046103'),
('0005435889826', 'DCD8B6', '0681 742289'),
('0005435889832', '409BB1', '8678 714701'),
('0005435893509', '1B1BA5', '6521 766154'),
('0005435893524', 'EFF31C', '9405 156844'),
('0005435893537', '7BAC0B', '3843 225171'),
('0005435902484', '015FA9', '3274 399822'),
('0005435902530', '2F7D73', '4836 608807'),
('0005435902617', '5B3A83', '2189 155828'),
('0005435911321', 'D325D9', '0255 561909'),
('0005435911322', '188151', '2199 953035'),
('0005435918593', '91EE04', '5048 150998'),
('0005435928108', 'BEA62A', '7306 161099'),
('0005435938856', '020BC1', '1267 626116'),
('0005435947002', 'A2BF63', '4047 182806'),
('0005435947202', '822BB3', '8647 211280'),
('0005435949755', 'F396FB', '7045 708660'),
('0005435981824', '89C150', '0356 520720'),
('0005435981840', '21DF8E', '0118 240824'),
('0005435981910', 'A94FC1', '3698 099335'),
('0005435982042', '25F824', '3538 133472'),
('0005435982227', 'DAF3B7', '9022 622799'),
('0005435986667', '5BC8B5', '8362 630291'),
('0005435990536', '5355DC', '0033 474021'),
('0005435990561', '2B5C05', '1311 449491'),
('0005435999014', '29C665', '3224 850239'),
('0005435999117', '091155', '9565 980900'),
('0005432019801', '86E411', '2626 336747'),
('0005432020039', '9315EA', '2870 018610'),
('0005432020129', '4C714C', '3613 609181'),
('0005432034547', '1D2110', '9701 794919'),
('0005432034690', '1ADF39', '1092 583397'),
('0005432042628', 'FBF9FF', '0211 608552'),
('0005432045601', 'EC8F15', '3433 758311'),
('0005432047503', '2AFE48', '6236 734276'),
('0005432047515', '573975', '4584 572541'),
('0005432047521', 'F7D5FB', '4763 010289'),
('0005432051078', '6B847C', '1482 016532'),
('0005432052716', '1E2966', '9931 214503'),
('0005432054261', '717014', '3060 132546'),
('0005432056256', 'C1516A', '2712 377256'),
('0005432056283', 'C8E45C', '3416 453044'),
('0005432056289', 'F2ADB5', '8251 560464'),
('0005432073339', 'BE0366', '2379 815163'),
('0005432078050', '86EC89', '9937 764526'),
('0005432081435', '37D45C', '6358 308920'),
('0005432104721', '089036', '5946 541274'),
('0005432104733', 'F1F749', '9275 491929'),
('0005432105033', '4E5348', '8652 340807'),
('0005432105170', 'EFDF84', '2324 005983'),
('0005432105334', '734951', '3514 531785'),
('0005432105403', '48EA81', '2505 531787'),
('0005432105426', '4A218E', '8061 114833'),
('0005432121278', '588B8D', '8860 891914'),
('0005432121289', '9270CC', '4147 391954'),
('0005432125321', 'F99FA9', '9821 122867'),
('0005432125322', '7B7248', '6088 316441'),
('0005432132971', '7A02AB', '3614 378718'),
('0005432133045', 'ECA615', '5283 712061'),
('0005432133122', '205446', '7914 622837'),
('0005432150085', 'FF0C39', '7629 758366'),
('0005432164998', '80A21F', '1577 875723'),
('0005432165014', 'BE4E99', '4678 926970'),
('0005432181358', 'DFB5AA', '7104 888541'),
('0005432181440', '0DD894', '2502 499396'),
('0005432181644', 'FD34E0', '3887 654213'),
('0005432181663', '8BDA9F', '2182 146511'),
('0005432183440', '19DEBB', '4352 432268'),
('0005432184915', '3732EB', '9302 918900'),
('0005432190599', '071A45', '6595 350119'),
('0005432194439', 'CCBD95', '6977 755086'),
('0005432199181', 'BAB93E', '9976 832611'),
('0005432203027', '2E68DD', '2683 513278'),
('0005432207649', 'FAFFE8', '8553 409783'),
('0005432222701', '67BD35', '9944 653107'),
('0005432222750', 'B8DD44', '2652 469664'),
('0005432225985', '5568CF', '2326 782491'),
('0005432231435', 'A63EAD', '1813 612402'),
('0005432238839', '7BF245', '3190 779467'),
('0005432261106', '205824', '5482 696891'),
('0005432261130', 'F1B913', '6059 793857'),
('0005432261151', '4F9E01', '9934 617557'),
('0005432261194', '4AC7A5', '8637 938279'),
('0005432261598', '7B7F2A', '7169 775098'),
('0005432261695', '3842F9', '8851 087881'),
('0005432261711', 'EB0334', '4810 140727'),
('0005432282765', 'B6322C', '6081 924819'),
('0005432282775', 'FDD976', '2281 344168'),
('0005432287110', 'C0A77E', '4856 930295'),
('0005432287121', 'E18BC4', '8842 969167'),
('0005432291908', '1D40E1', '0967 250068'),
('0005432293175', 'F1DBE2', '6296 815974'),
('0005432293190', '093ABA', '6395 763589'),
('0005432328043', '125189', '1419 338108'),
('0005432328142', '5D7CBB', '3171 677312'),
('0005432328329', '1DA8C8', '7930 024704'),
('0005432328540', 'ACB3C6', '6987 557733'),
('0005432328640', '4180B3', '3131 399355'),
('0005432359676', 'E849E6', '6224 440856'),
('0005432359691', '6281A2', '9841 320514'),
('0005432359825', '083F2C', '6249 574826'),
('0005432359952', '42F3F4', '4541 572480'),
('0005432359954', 'C6E27E', '2095 283920'),
('0005432360279', '6BCF09', '5876 263890'),
('0005432382581', '5D08C4', '9022 331348'),
('0005432382610', 'E39355', '1067 097949'),
('0005432382831', '391C3E', '7059 486454'),
('0005432382980', '94BAA2', '0233 846533'),
('0005432389994', '4D8B20', '4836 854243'),
('0005432394074', 'DD72CA', '0259 638104'),
('0005432423650', 'D2E283', '8936 242357'),
('0005432423652', '94C504', '4860 616455'),
('0005432423826', '18CCF5', '2554 787172'),
('0005432423937', '807A71', '7825 141770'),
('0005432424283', 'E05351', '0841 731774'),
('0005432428900', 'BF2B4F', '2040 296764'),
('0005432428918', 'CF6F56', '6395 418975'),
('0005432430803', '3AC0FB', '3640 963455'),
('0005432430841', '22AD7B', '5024 595392'),
('0005432459212', '08ED13', '7147 225655'),
('0005432459328', '3DB754', '5523 474087'),
('0005432459342', '0F69FB', '8257 315858'),
('0005432459640', 'D17DF9', '4041 139144'),
('0005432525833', '551EC9', '8711 585060'),
('0005432525945', 'B87892', '1078 928118'),
('0005432526114', '893291', '7486 959158'),
('0005432526189', '7BBB6B', '1632 736792'),
('0005432526489', 'BCD212', '2136 509693'),
('0005432526602', '5AD9CD', '3812 634195'),
('0005432526795', '6E66EF', '5759 590972'),
('0005432526866', 'BC1AA0', '7723 969714'),
('0005432527039', '6E2352', '5574 922856'),
('0005432527110', '0A3BAC', '7829 893001'),
('0005432527302', 'D03EFC', '6437 618417'),
('0005432527504', '2BFA44', '6639 888417'),
('0005432527507', '5598D2', '5702 026729'),
('0005432527528', '3D622F', '4248 480477'),
('0005432527714', '889C19', '9762 744234'),
('0005432527755', 'EA0A7C', '3404 200490'),
('0005432566619', '4B828F', '9179 327857'),
('0005432566757', '8470DA', '6071 015960'),
('0005432566759', '556158', '1220 219153'),
('0005432566907', 'CC734B', '5377 153990'),
('0005432566981', '8D17C9', '6988 128259'),
('0005432567025', 'E7F98A', '8787 509865'),
('0005432567159', 'C4C306', '4607 856788'),
('0005432567270', 'F63E0F', '6472 235623'),
('0005432567295', 'DB04FA', '0161 178863'),
('0005432583777', 'BE38F4', '6054 668832'),
('0005432603669', '688A29', '7525 687019'),
('0005432603750', 'B11D16', '3296 240788'),
('0005432603839', '697073', '5381 899213'),
('0005432603931', 'AE8D3D', '9696 281543'),
('0005432604225', 'A602F5', '1956 175810'),
('0005432604259', '075A7E', '5873 128773'),
('0005432604277', 'D1F535', '0482 304559'),
('0005432604279', '052E3D', '7084 376373'),
('0005432620936', '3D77EF', '9000 287741'),
('0005432628720', '910DCA', '3831 902936'),
('0005432632638', '124C9E', '1900 480689'),
('0005432645790', 'D606C9', '2057 825332'),
('0005432645812', '6D58EF', '3147 876203'),
('0005432645936', 'E9AD3C', '2279 735756'),
('0005432649301', '7607AA', '0093 412068'),
('0005432649393', 'D9D697', '9803 257865'),
('0005432655343', '3D46E8', '7439 806908'),
('0005432655418', 'CF53B8', '5868 544136'),
('0005432658581', '86B3FD', '8924 490536'),
('0005432659690', 'B11835', '0402 113915'),
('0005432660798', 'AB5E3F', '1394 769375'),
('0005432663029', '0E4E11', '5065 506766'),
('0005432677544', '8E0CBC', '2714 925319'),
('0005432692585', '1741EE', '2909 435655'),
('0005432692595', 'CBE5AB', '5104 376374'),
('0005432692644', 'E8F1BD', '5621 199736'),
('0005432692706', '33F5E4', '0249 851248'),
('0005432692723', 'FB3802', '8982 169824'),
('0005432692838', 'AA038B', '5706 873045'),
('0005432692873', 'FCB289', '0602 573051'),
('0005432706420', 'A0F9FC', '1633 547127'),
('0005432706557', '8966AD', '7988 193425'),
('0005432720457', '4D973D', '5057 127961'),
('0005432720560', 'FA4464', '9337 212189'),
('0005432720695', '3635DB', '0568 265097'),
('0005432720738', '3EC6D4', '7926 775926'),
('0005432727743', '21637C', '6213 073329'),
('0005432727781', '360CF4', '0169 104179'),
('0005432746960', '87B10E', '2001 697776'),
('0005432747030', '1B971B', '7855 185806'),
('0005432747237', 'FBFA4F', '6762 746221'),
('0005432747270', '1CB7FF', '5924 939875'),
('0005432747293', '1C937B', '5223 136799'),
('0005432782940', 'F03384', '6981 188840'),
('0005432782985', '88527F', '6993 987892'),
('0005432783062', 'A66E14', '0419 670733'),
('0005432783260', '033E10', '3568 612140'),
('0005432783320', '3E6080', '1531 919692'),
('0005432783429', 'BDF66E', '4507 141701'),
('0005432798967', '9644D3', '2141 542712'),
('0005432798988', '4E73A4', '8387 538490'),
('0005432799093', 'AA1B44', '9841 859110'),
('0005432799243', 'E78A9E', '0086 406129'),
('0005432799274', '783314', '1875 265952'),
('0005432799300', '59FFF3', '1831 105821'),
('0005432817046', 'AC9353', '2777 086122'),
('0005432817176', '0AA229', '7138 350041'),
('0005432817185', 'E60F8A', '9563 203762'),
('0005432817290', '9A977A', '8903 381007'),
('0005432817372', 'ADE4A2', '0417 436856'),
('0005432822150', '4F422A', '9712 298179'),
('0005432838520', '00C242', '8536 646820'),
('0005432838638', '1D9419', '2359 302058'),
('0005432838791', 'FA4ECE', '6646 471068'),
('0005432838886', 'BB8778', '0372 466638'),
('0005432838973', 'C988A7', '1528 125058'),
('0005432848185', '331F99', '4000 672116'),
('0005432851839', 'FEB388', '6153 688518'),
('0005432851881', 'EEA9CE', '3189 164284'),
('0005432857977', 'E4EF3B', '4276 783285'),
('0005432858047', 'C7A6E7', '8833 199800'),
('0005432865913', 'C9C8E0', '8736 117779'),
('0005432865984', '7CEA52', '9086 339796'),
('0005432869412', '286B9A', '5881 276775'),
('0005432869464', '0FFFFE', '5520 444444'),
('0005432873174', 'F562A8', '5396 759598'),
('0005432873190', '69963E', '1513 866035'),
('0005432880616', '9DB0F5', '9503 004872'),
('0005432890793', 'E18193', '5954 467157'),
('0005432890870', '98F963', '9836 079851'),
('0005432890921', '593651', '4930 145567'),
('0005432890934', 'BF6F16', '0327 626376'),
('0005432901318', 'C46125', '3274 603268'),
('0005432901435', 'F38661', '2718 561321'),
('0005432901458', '24CA97', '7433 220301'),
('0005432901510', '5CF721', '5200 319652'),
('0005432909226', '40A271', '0397 894218'),
('0005432919599', 'B593EF', '4015 825114'),
('0005432919700', '83460E', '2694 639896'),
('0005432919710', '9C178D', '8608 248085'),
('0005432922472', '586CEE', '8819 404387'),
('0005432927901', 'AACE27', '2299 685432'),
('0005432927947', '679456', '2720 271337'),
('0005432947855', '60CD9E', '4492 692480'),
('0005432947969', '904288', '0849 919383'),
('0005432948025', '45B80D', '4060 426167'),
('0005432948158', '2CF917', '0563 336561'),
('0005432966599', 'F31C98', '4917 796576'),
('0005432966691', 'A30921', '0137 349587'),
('0005432966770', '498A13', '9958 173149'),
('0005432966864', 'D7C50B', '0518 393351'),
('0005432984550', '8AE566', '8252 237040'),
('0005432984625', '40019A', '7155 986474'),
('0005432984787', '9AD6C4', '8738 287361'),
('0005432984930', 'A76749', '0151 613000'),
('0005433007838', '8FE593', '0605 420583'),
('0005433007867', 'FD9BD3', '9231 718265'),
('0005433007994', 'F12604', '0174 909099'),
('0005433008052', '569590', '1063 288754'),
('0005433008241', 'DCCA8C', '4125 312826'),
('0005433008360', '20B508', '8107 324379'),
('0005433035407', '84A7A2', '4703 943514'),
('0005433035473', '3C1815', '3420 250550'),
('0005433035475', '18FFBC', '0267 109710'),
('0005433035573', 'F6C7DD', '7351 223076'),
('0005433035617', '436350', '6464 459798'),
('0005433035795', '8FCBAE', '7271 266818'),
('0005433035957', '39FD7A', '1703 397937'),
('0005433035988', '7B8FDD', '3142 551900'),
('0005433036024', '76EB34', '1315 690319'),
('0005433057250', '88FB76', '2261 794711'),
('0005433057357', '449649', '7669 304288'),
('0005433057478', 'DFED8F', '1250 982742'),
('0005433057667', '7E750F', '4854 621167'),
('0005433057706', '34C42C', '3774 740208'),
('0005433057743', 'C67906', '2393 719741'),
('0005433074414', '1BF6E8', '8322 600969'),
('0005433074426', '762E59', '5832 973218'),
('0005433074609', '74D8CA', '4683 495083'),
('0005433101267', '3DBB21', '8482 391489'),
('0005433101357', 'A23A50', '6264 780285'),
('0005433101474', '5E0512', '6979 079993'),
('0005433101535', '706CE3', '4951 625324'),
('0005433101800', '14DDB4', '9877 270953'),
('0005433101837', '1CFC5F', '6319 882089'),
('0005433101947', 'C9AC2F', '8795 934301'),
('0005433102045', '611C04', '5103 739675'),
('0005433111486', '21612C', '7854 396930'),
('0005433123753', '12CB15', '9278 405808'),
('0005433150879', '9E06A5', '5495 534370'),
('0005433150937', 'C39EA5', '8232 239756'),
('0005433150980', '575930', '8939 616268'),
('0005433151082', '2B7F09', '5992 177936'),
('0005433151200', '721543', '9242 880842'),
('0005433156665', '1CF6D2', '4152 300967'),
('0005433158105', '9FD333', '5469 788055'),
('0005433165680', '3A33A6', '0384 370570'),
('0005433180792', 'B011D6', '1087 757646'),
('0005433180850', 'A1D4A1', '6234 686874'),
('0005433185997', 'B2A80D', '2385 739070'),
('0005433192946', 'CFE3B9', '9287 299629'),
('0005433202191', '58D908', '6066 828409'),
('0005433233174', 'DAD8D0', '5903 763609'),
('0005433233189', '9B3C78', '5383 574761'),
('0005433233197', 'B23651', '9573 720749'),
('0005433233689', '582B33', '0077 055812'),
('0005433233989', 'CBE683', '3862 774028'),
('0005433233990', '9CE974', '8835 162964'),
('0005433250986', 'C1A445', '9625 060925'),
('0005433251001', '715FBB', '4603 695209'),
('0005433251058', '9DE267', '0602 459137'),
('0005433251089', 'D01CAB', '5321 599647'),
('0005433251160', 'A885E9', '9479 179551'),
('0005433251261', '9F8CD3', '0332 828122'),
('0005433251337', '341C5F', '9704 198992'),
('0005433255075', '7528FB', '8405 259495'),
('0005433255088', 'C4167A', '6752 251388'),
('0005433261412', 'CCCA47', '9452 681666'),
('0005433266634', 'D9FEC3', '3300 403285'),
('0005433284907', '6F6BFE', '8171 602718'),
('0005433285193', 'E472DB', '3640 405887'),
('0005433341434', '81684D', '8746 498247'),
('0005433341453', '0F5263', '3619 828820'),
('0005433341699', '5D1443', '8977 431601'),
('0005433341782', '679E9B', '2348 783746'),
('0005433342273', 'BAFE62', '2620 064218'),
('0005433342351', 'D139FF', '9093 259623'),
('0005433342381', '3E1FBE', '0948 986817'),
('0005433342477', '1F2ACC', '5186 172565'),
('0005433342572', '187076', '2542 765193'),
('0005433342707', '56FDF1', '4880 891452'),
('0005433342828', 'B4CC8F', '8528 851446'),
('0005433342867', 'F39456', '9533 241019'),
('0005433342905', '7238CC', '1634 586657'),
('0005433342928', 'AA1B58', '2590 106763'),
('0005433342937', 'F5E0BF', '8284 447462'),
('0005433342995', 'F4A949', '7250 406932'),
('0005433367218', '909948', '1878 145790'),
('0005433367251', '3CA4AE', '5350 708652'),
('0005433367313', 'F6D88A', '0671 441353'),
('0005433367523', 'FBE69F', '7952 654515'),
('0005433367554', 'BC27E2', '9992 162627'),
('0005433367758', '59E26B', '7836 011784'),
('0005433373403', 'ED93B0', '7476 173388'),
('0005433373416', 'BE354B', '6755 518260'),
('0005433373460', 'D9F9E1', '1319 332055'),
('0005433397296', '7716F5', '9822 793935'),
('0005433397353', '00FEC5', '1802 642880'),
('0005433397396', 'C7ACFE', '7694 824100'),
('0005433397403', 'C8E8DA', '9436 727436'),
('0005433397459', '0EC821', '6446 512379'),
('0005433397573', '030595', '5836 739177'),
('0005433404766', '89F3FA', '3925 718384'),
('0005433407485', 'B5E372', '8599 770838'),
('0005433415429', 'B8F011', '0723 197125'),
('0005433415553', 'BB930B', '6823 220529'),
('0005433420317', '21CDA9', '0490 034434'),
('0005433434371', '598339', '0622 058614'),
('0005433434508', 'AC6ACF', '5652 926129'),
('0005433434620', '25EEEF', '9559 956312'),
('0005433438815', '937341', '4001 208735'),
('0005433449620', '5A915A', '7314 076857'),
('0005433449663', '2F6CE1', '9171 943493'),
('0005433449787', 'E0DD09', '4832 558496'),
('0005433449842', '879FF3', '1103 980621'),
('0005433451599', 'CBBFF7', '2824 498119'),
('0005433454866', 'B87FDC', '9644 282900'),
('0005433460403', '7EE61E', '5903 259282'),
('0005433462725', 'E37B96', '5625 820127'),
('0005433496615', '19DB24', '7932 144211'),
('0005433496767', '08EA76', '3625 406004'),
('0005433496807', 'FE609E', '3223 393057'),
('0005433496903', 'A00C0B', '9921 762216'),
('0005433506952', 'BA177F', '3548 092389'),
('0005433506982', '507E31', '7079 068422'),
('0005433516868', 'C64D7F', '3802 277877'),
('0005433519424', '2F81F2', '9681 248214'),
('0005433524877', '3376AE', '8476 629365'),
('0005433524911', '66448E', '9917 778555'),
('0005433531260', 'F085F4', '5523 846070'),
('0005433531280', 'E72150', '3489 815697'),
('0005433533301', '6371B6', '1243 973025'),
('0005433534473', '624D40', '1006 527429'),
('0005433568070', '2C8E7B', '0767 786954'),
('0005433568108', 'AD3C5C', '9573 487925'),
('0005433568298', '8D2AED', '0572 315702'),
('0005433568424', '328E75', '5235 445195'),
('0005433568603', '1EA18E', '8850 538791'),
('0005433568899', '73A53B', '2066 480369'),
('0005433568922', '1BC8B2', '7806 058722'),
('0005433568959', 'C9976B', '7189 350396'),
('0005433577574', 'C20A13', '4294 627420'),
('0005433577591', '76BE65', '8058 514896'),
('0005433577731', '80B72A', '9161 318728'),
('0005433613403', '22B082', '0795 614156'),
('0005433613408', 'FA6810', '5687 938065'),
('0005433613439', 'C5FC8D', '1921 319511'),
('0005433613586', 'F44003', '0422 490412'),
('0005433613707', '6E5601', '5116 998046'),
('0005433613881', 'FCA0FC', '9911 829703'),
('0005433613946', '976AF0', '3536 346769'),
('0005433614158', 'DCFEB9', '4474 902125'),
('0005433614290', 'BB629F', '0789 879154'),
('0005433614335', 'ABB66F', '9347 333460'),
('0005433614390', '3A837F', '8575 635634'),
('0005433614450', 'B52952', '6272 981899'),
('0005433614570', '1896B0', '8472 730477'),
('0005433633257', '399B8B', '5335 979285'),
('0005433633335', '6AE19C', '1709 911197'),
('0005433633614', '26D5DE', '5377 152598'),
('0005433633655', 'DED033', '7752 472539'),
('0005433633763', '382598', '5143 440930'),
('0005433642146', 'C80250', '1672 046967'),
('0005433642251', '0705CC', '4120 399736'),
('0005433650474', '37EC36', '9560 836462'),
('0005433679971', '3701C7', '4319 573405'),
('0005433680071', 'B8968B', '3961 062095'),
('0005433680136', 'BD3D55', '3316 553528'),
('0005433680179', 'D96B2B', '8055 418019'),
('0005433680305', '0B2440', '6054 614521'),
('0005433680320', 'BA05A1', '6026 084144'),
('0005433680424', '4B9249', '2082 909374'),
('0005433680450', 'E8E7C1', '3392 601520'),
('0005433684397', '6F4DE6', '0824 092508'),
('0005433684399', '0AF39B', '0901 110082'),
('0005433685510', '8CFF39', '2398 644357'),
('0005433715110', 'D24278', '2917 800869'),
('0005433715290', '54755F', '3740 446863'),
('0005433715435', 'F9E91F', '3404 622416'),
('0005433715598', '72C835', '6803 914709'),
('0005433715715', '18F001', '3129 350867'),
('0005433715846', 'F3B3EE', '0228 694519'),
('0005433722142', '561262', '0333 097326'),
('0005433724764', '4BF6C4', '8414 214217'),
('0005433753607', '252847', '5757 623414'),
('0005433753669', '7BAB50', '7102 145117'),
('0005433753754', '9BC56A', '8028 515185'),
('0005433754084', 'D79BE8', '0507 908118'),
('0005433754125', 'B1AB6E', '0702 950236'),
('0005433763063', '5A2D56', '3871 356036'),
('0005433763101', '23D4BB', '6739 319176'),
('0005433784378', '8F954E', '9363 267535'),
('0005433784453', '1872E2', '2120 988888'),
('0005433784630', 'C1E988', '7622 948474'),
('0005433784677', '183C23', '0544 703615'),
('0005433784681', '9ACC38', '7966 465934'),
('0005433784779', 'CDA8AE', '5751 948457'),
('0005433804996', 'FAA0B1', '1283 278660'),
('0005433808351', 'F57266', '0800 510381'),
('0005433815325', 'CA8DA5', '2400 962466'),
('0005433845719', '5E095A', '8264 921975'),
('0005433845990', '4B556B', '7465 121226'),
('0005433846310', '7BED4B', '2919 903562'),
('0005433846422', '1CE92E', '4840 235674'),
('0005433846460', '0C2ED6', '9362 618685'),
('0005433867732', 'E0BC28', '6525 373320'),
('0005433867870', '9DB919', '1919 684816'),
('0005433867908', '67A0AB', '7930 139483'),
('0005433868124', '91F394', '9663 082910'),
('0005433874306', '37BB15', '9990 283089'),
('0005433921930', 'C9331F', '1006 029486'),
('0005433922005', 'B38AE3', '3743 109661'),
('0005433922136', '5D2EF1', '9524 372028'),
('0005433922291', 'EAE1D0', '1050 282909'),
('0005433922325', 'C57009', '5817 526697'),
('0005433922357', 'DE268F', '9941 784386'),
('0005433922496', '61CF48', '6309 456450'),
('0005433922546', '06DBCF', '9992 010449'),
('0005433922568', '0ED8FF', '0499 619968'),
('0005433922593', 'A3A4B3', '0333 790534'),
('0005433922616', '4E3CCF', '4019 670199'),
('0005433922676', 'FD9D3A', '7027 615811'),
('0005433922720', '46C215', '8114 028283'),
('0005433922906', 'D5C594', '7405 001396'),
('0005433922913', '21CF31', '2762 084516'),
('0005433923019', 'D417F5', '0713 443086'),
('0005433959863', '7A5DD4', '0308 818291'),
('0005433959916', 'E70BE1', '3773 308634'),
('0005433959949', '00E0BE', '8801 685545'),
('0005433960033', 'A80592', '9406 091236'),
('0005433960250', '8BE004', '5734 565218'),
('0005433960260', '9A8010', '2886 279715'),
('0005433960317', '60CC9B', '1872 195562'),
('0005433960411', '978855', '7132 181616'),
('0005433960524', '886162', '5802 964603'),
('0005433985239', '1591B9', '2946 679569'),
('0005433985243', '1E3884', '7226 258827'),
('0005433985767', '412C18', '3118 194268'),
('0005434022731', '57A2D7', '2628 846152'),
('0005434022948', 'EC02D2', '1417 705621'),
('0005434022992', '977266', '3501 950998'),
('0005434023232', 'FB7AAD', '8709 925671'),
('0005434023390', 'D24484', '6664 364175'),
('0005434023408', '666782', '4666 812228'),
('0005434023440', '7EF796', '9669 036153'),
('0005434023477', 'BDEB4C', '5134 875801'),
('0005434023550', '46F1E9', '3707 619927'),
('0005434023584', 'C44CB5', '6972 950412'),
('0005434026669', '5211D4', '4789 054023'),
('0005434031966', 'E5A6AC', '1829 070855'),
('0005434031985', '7FF00E', '3867 739027'),
('0005434032013', 'D10339', '4556 038651'),
('0005434032016', 'A5E01E', '0197 755571'),
('0005434066384', '159F8E', '4404 295061'),
('0005434066924', 'F0DCB7', '0097 617742'),
('0005434067196', 'D70CEF', '2695 867189'),
('0005434067205', '7061EB', '3033 627026'),
('0005434067308', '369F1E', '2529 346942'),
('0005434081548', '3BE03D', '5868 492970'),
('0005434081758', '06DDB5', '9212 531795'),
('0005434081831', '4C7DD7', '8991 355352'),
('0005434081855', '0897B4', '4946 501307'),
('0005434084891', 'B93453', '3829 850933'),
('0005434136697', 'AEC186', '4050 775123'),
('0005434136744', '4FBB08', '1006 664498'),
('0005434136769', 'C8DE49', '5683 653997'),
('0005434136949', '4F6717', '6439 524800'),
('0005434137000', '278360', '2972 903157'),
('0005434137052', 'B53AAB', '7777 696402'),
('0005434137324', '18A9E2', '9597 647911'),
('0005434137465', '32A1E5', '4022 028568'),
('0005434137725', '7E40B2', '4318 690214'),
('0005434137781', '57A8D3', '5655 203155'),
('0005434142578', 'C3EE54', '8533 231984'),
('0005434149585', '72C748', '7380 803187'),
('0005434149586', 'AFC032', '7856 178120'),
('0005434149593', '21A079', '3796 267666'),
('0005434149628', 'DFB8E2', '4619 188463'),
('0005434151654', 'C661CF', '8276 230069'),
('0005434163519', 'BD73AE', '1758 966575'),
('0005434163542', '8CF81C', '0117 586582'),
('0005434163543', '8CF81C', '1824 669630'),
('0005434163544', '105117', '0042 079365'),
('0005434170851', 'F7EF79', '9516 000710'),
('0005434170863', '9D8BFE', '9285 362129'),
('0005434175697', '6AF419', '2859 188697'),
('0005434175743', '13E65A', '0816 633262'),
('0005434181959', '202DEE', '3014 635000'),
('0005434182034', '40D953', '2132 256457'),
('0005434183557', '743747', '6756 617581'),
('0005434186168', '7ED474', '9610 829050'),
('0005434189091', '203698', '5869 276739'),
('0005434189133', '2A7CB0', '9813 459310'),
('0005434190382', '1E90E3', '3070 112869'),
('0005434213748', 'D2DB10', '6616 920358'),
('0005434213867', 'D45E3C', '9327 576917'),
('0005434214151', '477478', '6869 375917'),
('0005434214426', 'C65321', '4266 259854'),
('0005434229149', 'EE64C2', '4328 960807'),
('0005434229191', '338C0E', '0280 299802'),
('0005434244605', 'F44BC8', '3498 504756'),
('0005434244800', '86BF27', '8261 053165'),
('0005434244822', '1DAE97', '0674 799442'),
('0005434251839', '0810F5', '1084 143600'),
('0005434251901', '6971D9', '8445 024199'),
('0005434264693', '1F10EF', '6389 506794'),
('0005434264747', 'CD54BE', '6753 598042'),
('0005434264841', 'F48CE6', '2804 811540'),
('0005434264867', 'ECDC02', '3328 451938'),
('0005434264968', '594C63', '9860 910268'),
('0005434265057', 'A12186', '5291 819741'),
('0005434272179', '2EBA1E', '7062 151805'),
('0005434273066', '176FFE', '5962 186254'),
('0005434286962', '293B12', '2178 081851'),
('0005434287090', '390645', '7249 064047'),
('0005434287177', '786060', '7340 904714'),
('0005434287202', 'D4F398', '3496 021103'),
('0005434299160', 'F9E379', '4698 633309'),
('0005434299171', '97D8D0', '3313 593138'),
('0005434299251', 'AEFF70', '2908 619167'),
('0005434299347', '48C056', '1786 944336'),
('0005434309547', 'E7AD71', '3318 989516'),
('0005434309588', '7BCC6C', '3286 747653'),
('0005434309626', 'E5F88B', '4802 876512'),
('0005434325590', '6628B8', '5887 267679'),
('0005434343870', 'EC76A6', '5382 553799'),
('0005434343960', 'B3397B', '1602 438317'),
('0005434343965', 'FE0059', '3945 014976'),
('0005434344012', '82FF74', '5096 191108'),
('0005434344030', '216D06', '5714 934020'),
('0005434344033', 'BC1594', '8478 929195'),
('0005434344054', '193982', '3956 838248'),
('0005434344131', '5F1358', '4678 257878'),
('0005434344133', '3189A1', '9316 537287'),
('0005434374209', 'ED6999', '3050 057894'),
('0005434374300', '0016D0', '3666 152154'),
('0005434374447', 'B3D99F', '3107 852749'),
('0005434374539', '7120E0', '3139 888139'),
('0005434407247', '1E69F1', '0083 196278'),
('0005434407282', 'A8F1CD', '5490 051680'),
('0005434407357', 'FC41D0', '2540 763541'),
('0005434407383', 'D0BA50', '9404 205536'),
('0005434407490', '56CF04', '9598 618722'),
('0005434411735', 'B47F26', '6759 463578'),
('0005434426114', '76AB92', '5578 099907'),
('0005434426390', '49F68E', '3948 086835'),
('0005434426523', '335953', '9956 489581'),
('0005434434999', '51DB44', '9535 319447'),
('0005434435072', '6F443D', '4223 216595'),
('0005434443501', '90B8A8', '5479 017920'),
('0005434443656', '7DC2BE', '7570 161795'),
('0005434448264', '4B6EB2', '8429 908565'),
('0005434458566', '921DF5', '8088 026489'),
('0005434458656', 'CC41CD', '9195 770304'),
('0005434458678', '0F7152', '6957 226248'),
('0005434461639', '629EF8', '5718 399837'),
('0005434479972', 'A7CC5D', '8236 471408'),
('0005434480013', '842E94', '3648 293139'),
('0005434480063', 'E8A2EF', '4601 380862'),
('0005434480065', '4DD316', '0176 901190'),
('0005434480104', '6EB5E1', '4554 257435'),
('0005434480282', '6A8229', '9873 829901'),
('0005434484281', '09CCBB', '9571 341421'),
('0005434503498', 'B65A2E', '4740 496911'),
('0005434503792', 'E09C9E', '3971 698747'),
('0005434503994', 'EEDF8C', '4614 822018'),
('0005434504035', '1DDADF', '2790 599212'),
('0005434509073', 'AE5D31', '9694 788581'),
('0005434509074', '709360', '3953 162010'),
('0005434512095', 'A92921', '5622 716300'),
('0005434513540', 'B9398B', '4834 513459'),
('0005434513548', '15B599', '7950 948463'),
('0005434514956', '2321AD', '5411 869324'),
('0005434516053', 'BA2005', '4883 239184'),
('0005434520127', '802BBB', '4870 860216'),
('0005434520131', '35D21C', '6248 634669'),
('0005434520151', '9D59A9', '2211 046788'),
('0005434520202', '4A6F63', '2894 889013'),
('0005434550348', '518D52', '6151 420456'),
('0005434550375', 'B0C09C', '1344 007199'),
('0005434550539', '3FC425', '0674 476850'),
('0005434550845', '90F6E7', '9698 675443'),
('0005434550849', '69CE45', '8245 903261'),
('0005434550908', 'EEEAB7', '4415 991327'),
('0005434551004', 'CC44B1', '3199 507894'),
('0005434551047', '6C87D9', '6963 946314'),
('0005434558205', 'C5586C', '5675 411454'),
('0005434565724', '5F6A9E', '0069 165069'),
('0005434565755', 'A2916A', '0233 707686'),
('0005434565857', '15AFFE', '7093 245169'),
('0005434586191', 'BB4510', '3704 712467'),
('0005434586324', '774B9B', '7760 500913'),
('0005434586341', 'E3CD14', '0812 527261'),
('0005434586354', '6D39D8', '7176 202044'),
('0005434586437', 'D457A3', '1772 557917'),
('0005434600497', '7594D1', '2201 911649'),
('0005434600591', '8BA10C', '7152 605928'),
('0005434600744', 'EE4406', '0607 259260'),
('0005434608296', '2F1A3A', '6954 799133'),
('0005434620276', '3ADE61', '4714 104462'),
('0005434620511', 'EEF2F3', '5250 369054'),
('0005434625814', '756350', '2574 326591'),
('0005434625886', '34E8AC', '8266 190131'),
('0005434625913', 'B797B1', '2167 282620'),
('0005434639026', 'C5A3AB', '6660 061178'),
('0005434639207', '0B8D7F', '6483 041974'),
('0005434654604', '5D1C70', '8736 617222'),
('0005434654607', '02E1D8', '2496 771964'),
('0005434663189', 'F9BA57', '2798 377801'),
('0005434663281', '7C1A83', '5480 125325'),
('0005434723499', '425BD0', '0977 346904'),
('0005434723546', 'FCCE4F', '9081 408004'),
('0005434723686', '912058', '8590 412505'),
('0005434723779', '836613', '8209 577981'),
('0005434723797', 'CE7499', '3569 309580'),
('0005434723967', '562A18', '5178 867433'),
('0005434723976', '7A1602', '1919 623630'),
('0005434724008', '14FBBD', '6468 960065'),
('0005434724047', '169FBD', '6543 051145'),
('0005434724120', 'D1BBBF', '7177 597596'),
('0005434724169', '602074', '5628 655760'),
('0005434724188', '6B2133', '8468 867367'),
('0005434724592', 'CDE8B5', '6316 811844'),
('0005434724627', '562253', '5173 780372'),
('0005434724663', 'EEEC7F', '2944 212001'),
('0005434724769', 'B7A999', '4916 172078'),
('0005434724951', '503842', '5392 318262'),
('0005434724998', 'D0304B', '2452 466009'),
('0005434725047', '1C28B9', '4190 522931'),
('0005434725108', '22DBF3', '6148 693442'),
('0005434725274', '7BA78E', '9791 308964'),
('0005434755829', '101B0D', '4732 279130'),
('0005434755841', 'B9D8EE', '5158 034396'),
('0005434756038', '209D83', '1772 529938'),
('0005434756051', 'F5C1F5', '6096 614982'),
('0005434756131', 'EB5B3C', '2458 182884'),
('0005434758865', '316041', '1715 957635'),
('0005434821449', '835102', '8931 020593'),
('0005434821470', 'D6B609', '6977 887861'),
('0005434821578', '3FD1A7', '9905 810014'),
('0005434821707', 'E77BC2', '9848 371941'),
('0005434821809', '08BEEB', '5318 257290'),
('0005434821953', '4117FE', '6632 082673'),
('0005434821960', '5F9D9E', '6434 155083'),
('0005434822202', '856EF4', '6141 682456'),
('0005434822233', 'F4BB98', '5679 848590'),
('0005434822289', '69AE4F', '3436 186667'),
('0005434822345', 'C813D0', '1756 460492'),
('0005434822400', 'C225FE', '6244 771924'),
('0005434822524', 'B00671', '3790 501323'),
('0005434822563', 'C29F14', '3512 608815'),
('0005434822645', '94D1DC', '8587 836047'),
('0005434822970', 'BC5C14', '7026 153278'),
('0005434822990', '39CDF3', '5455 851631'),
('0005434822992', '1168C1', '5871 890980'),
('0005434823022', '317583', '5006 500838'),
('0005434823044', '7B084D', '3639 363121'),
('0005434823106', '5FD617', '0034 246372'),
('0005434823253', '7B7A8F', '5904 661560'),
('0005434828676', '5205AF', '5140 684838'),
('0005434876647', '3313FA', '7543 442544'),
('0005434876652', '1EE358', '1689 863109'),
('0005434876773', 'B7798C', '1581 719888'),
('0005434876797', 'ECAC21', '8073 571078'),
('0005434876905', '7CFCEE', '6892 302210'),
('0005434876906', '7CFCEE', '7497 308912'),
('0005434876915', 'C49C8A', '5584 804914'),
('0005434876918', '3CCD12', '8144 227132'),
('0005434876929', '5B8C75', '8687 841579'),
('0005434877148', 'A588AB', '0451 285100'),
('0005434877377', '4AAD07', '7246 784570'),
('0005434877404', '34AB68', '9616 408423'),
('0005434877412', '91974C', '1372 807853'),
('0005434877500', 'BBA8C6', '3067 261896'),
('0005434877618', '903E97', '5521 915907'),
('0005434877688', 'A8422E', '5765 272117'),
('0005434877801', '8EF285', '5602 936078'),
('0005434877807', '9D1565', '7815 419344'),
('0005434877857', 'FB6174', '0536 126412'),
('0005434877909', '9FBFFC', '9302 519791'),
('0005434878025', '0C5D51', '3038 512918'),
('0005434906567', '2C2636', '1574 577185'),
('0005434906797', '78F148', '3568 545318'),
('0005434906918', 'A2FA3F', '7802 029613'),
('0005434906952', '93FD9C', '7218 845475'),
('0005434910095', '4B17B3', '0879 917833'),
('0005434910099', 'D279FA', '7095 418084'),
('0005434925737', '9E273F', '1513 696204'),
('0005434937873', 'CAE551', '1656 833504'),
('0005434943221', 'AE6727', '0723 117026'),
('0005434943229', 'D79FB2', '3537 801632'),
('0005434947926', 'C13B78', '8890 861201'),
('0005434947968', 'FE5D72', '3161 634383'),
('0005434950506', '16A59E', '1753 890649'),
('0005434950514', '8C926E', '5517 495654'),
('0005434963917', '92516A', '9084 208938'),
('0005434964135', '147566', '0772 052237'),
('0005434964204', '380312', '7472 348851'),
('0005434979429', '06CAF8', '6024 336590'),
('0005434979447', 'E6BF8A', '8054 269372'),
('0005434979504', 'BAB213', '5322 630031'),
('0005434979545', '3A1639', '4666 390566'),
('0005434979587', '035677', '0324 164652'),
('0005434993995', 'F4BFBD', '6846 207045'),
('0005434995283', 'B95A04', '4224 844530'),
('0005435006757', 'CFF36D', '4357 104798'),
('0005435006825', '29807C', '9635 933760'),
('0005435038625', 'D6D97D', '0167 058562'),
('0005435038753', 'FBF128', '8282 880425'),
('0005435039004', '5D07F6', '0394 551964'),
('0005435039123', 'C687A6', '3746 113614'),
('0005435042826', 'DA7E1E', '9222 554060'),
('0005435043276', '1E6773', '0322 039919'),
('0005435068351', '2F082E', '7533 332802'),
('0005435068364', 'C49D6B', '7319 987469'),
('0005435068370', 'D4AECD', '3041 448050'),
('0005435068436', 'D521AA', '1797 013248'),
('0005435068488', '11B65F', '3840 106186'),
('0005435068493', '6834AD', '0864 382669'),
('0005435068605', 'ECC8C8', '9503 238630'),
('0005435068791', '1D2557', '1077 328491'),
('0005435068838', 'A27D19', '2410 086288'),
('0005435078307', 'B846CF', '6212 342806'),
('0005435092029', 'AC1D98', '1423 616945'),
('0005435092035', '161EA3', '6950 907809'),
('0005435103821', '62E534', '1980 997245'),
('0005435125789', 'DAF731', '7831 498028'),
('0005435125834', 'F2BF63', '0639 581143'),
('0005435125840', 'F6A813', '6358 621504'),
('0005435125885', '209649', '5102 849762'),
('0005435126106', '8A7AFE', '4937 591027'),
('0005435126119', '0968A9', '2494 899267'),
('0005435126295', 'C26980', '9428 662819'),
('0005435135619', '851889', '2587 571968'),
('0005435142391', 'C9B500', '5020 090807'),
('0005435142524', 'EA0B8B', '3042 932505'),
('0005435149867', 'A9FE96', '1301 147276'),
('0005435160203', 'AAB785', '3907 990865'),
('0005435160238', '3AE206', '7182 662282'),
('0005435160255', '03D505', '3676 290134'),
('0005435163210', 'EBF8D0', '9944 869031'),
('0005435163215', '897FD2', '6443 758312'),
('0005435176913', 'B90732', '1682 971461'),
('0005435212517', '6CB568', '4987 343015'),
('0005435212533', 'AF5FC1', '2825 193538'),
('0005435212889', 'CBEA28', '1866 798346'),
('0005435212902', '1DCFA6', '5674 042710'),
('0005435213014', '09B580', '5705 681707'),
('0005435213359', 'C8822F', '5498 645229'),
('0005435218103', 'A07EF3', '2649 609823'),
('0005435219174', '8B4FA7', '0900 207689'),
('0005435225468', '655EC1', '4775 799227'),
('0005435225473', 'CC649B', '1826 616744'),
('0005435242499', '13F243', '7080 189564'),
('0005435242616', 'A7B16D', '4732 634209'),
('0005435242669', 'DCF716', '7278 015580'),
('0005435252408', '018CAE', '9001 308550'),
('0005435252451', 'EF5074', '6922 320535'),
('0005435252478', 'EF88AF', '9558 343741'),
('0005435252501', '36B90A', '3203 157696'),
('0005435252521', 'F8AE44', '8315 038704'),
('0005435252676', '8C08A8', '9333 636665'),
('0005435263561', 'A9464F', '2682 919734'),
('0005435266139', '52ECE7', '0277 679316'),
('0005435269629', 'E10208', '3911 676002'),
('0005435269643', 'AF46B2', '4349 061418'),
('0005435282069', 'EBAC84', '9023 940029'),
('0005435282078', '67780D', '7375 340097'),
('0005435282165', 'CA5D04', '7410 349771'),
('0005435282175', '572D75', '2726 678767'),
('0005435282327', 'D32154', '0468 385650'),
('0005435282389', '1E8AC5', '1997 204864'),
('0005435296974', '7B18A5', '3951 690361'),
('0005435299713', '34808A', '3433 986272'),
('0005435299739', '6B583B', '4842 036278'),
('0005435302183', 'B8AC88', '5277 441227'),
('0005435304127', 'C7A78D', '1339 539257'),
('0005435304143', '4327A9', '6826 711174'),
('0005435310893', '5743D6', '4550 743895'),
('0005435310926', '0C22DF', '8095 871440'),
('0005435310964', 'E40281', '6344 894468'),
('0005435326719', '9F832A', '5973 172904'),
('0005435340054', '435B21', '8842 882176'),
('0005435340215', '334793', '4140 292018'),
('0005435372322', '359D26', '8830 126483'),
('0005435372365', 'D88BE4', '3967 871963'),
('0005435372480', '5E9F3D', '8703 181144'),
('0005435372676', '29826C', '2761 881087'),
('0005435372803', 'AC8570', '7582 231850'),
('0005435372816', '2DE67D', '2930 732278'),
('0005435380270', '42783A', '7749 322676'),
('0005435383113', '62DC50', '8090 225358'),
('0005435423713', 'DC41EB', '0339 544960'),
('0005435423958', '2CDE9F', '1602 269238'),
('0005435424041', '91902A', '7976 928691'),
('0005435424168', '707B02', '9624 000681'),
('0005435424273', '681071', '4183 981384'),
('0005435424276', 'E841B1', '3857 803571'),
('0005435424360', '3862BB', '0377 847574'),
('0005435424387', '371235', '1409 310897'),
('0005435424544', '02544E', '3651 692138'),
('0005435437568', '430FE9', '7352 376685'),
('0005435437570', '0CD737', '8276 394119'),
('0005435437584', '657571', '1962 613212'),
('0005435437839', '359183', '7127 396929'),
('0005435437898', 'CCDE1F', '3139 944934'),
('0005435461874', 'DB4C55', '6119 510990'),
('0005435462044', '1110CF', '8544 838570'),
('0005435462045', 'A40B3E', '1826 937405'),
('0005435462122', 'BB63DA', '2058 205515'),
('0005435462155', 'DA5717', '3315 754623'),
('0005435462175', 'DC3396', '4369 179856'),
('0005435462233', 'E40C0E', '8156 985832'),
('0005435472520', 'F00E8C', '0249 775538'),
('0005435472577', 'E26FFE', '1332 581233'),
('0005435472638', '137EF8', '4103 849788'),
('0005435472641', '493F0D', '5624 214532'),
('0005435472673', '23EFB3', '1495 265963'),
('0005435472770', 'A48CB2', '6291 848443'),
('0005435487648', '8BCEA0', '9436 330793'),
('0005435491409', '6F8927', '0756 241542'),
('0005435502126', '9F7D2D', '8165 429978'),
('0005435502159', '0B21BA', '1123 530146'),
('0005435502170', '9EE1D3', '6261 113534'),
('0005435502220', '33593C', '5029 701449'),
('0005435508179', 'E01BA1', '8012 081388'),
('0005435529130', '067158', '5907 245497'),
('0005435540705', '82F9EC', '4233 526241'),
('0005435540805', 'F5B272', '2877 284027'),
('0005435540854', '1A7407', '7304 278518'),
('0005435540902', '0D4A51', '3165 279870'),
('0005435551551', '4955D9', '3562 606098'),
('0005435556651', '3560B7', '0160 874287'),
('0005435556654', '095E67', '0166 148937'),
('0005435556655', '095E67', '3956 697083'),
('0005435611836', 'D794B1', '2056 368814'),
('0005435612219', 'A95592', '4993 355483'),
('0005435612279', '4001DC', '3288 710057'),
('0005435612350', '6F1A23', '3347 845731'),
('0005435612609', 'CDF267', '3815 163532'),
('0005435612848', '475163', '3590 399297'),
('0005435612916', 'C77235', '3052 425265'),
('0005435613008', 'EEC35B', '7235 344195'),
('0005435613324', '5E2279', '7052 978298'),
('0005435625978', 'C50D6E', '8430 052271'),
('0005435626084', '3BE12B', '0108 215293'),
('0005435652414', 'A9B7FE', '0935 327181'),
('0005435652467', '61D8A6', '7811 410739'),
('0005435652678', 'A60354', '6328 553433'),
('0005435652810', '9CE03C', '1639 312919'),
('0005435652854', '1E55EF', '7033 926855'),
('0005435652961', 'EA033F', '3753 701743'),
('0005435681632', 'A72E39', '3236 154664'),
('0005435681710', 'C95F0F', '4514 854955'),
('0005435681862', 'B2905B', '2641 586072'),
('0005435681891', 'BAC037', '1496 776856'),
('0005435696887', 'C6C516', '8613 145513'),
('0005435696898', '972D78', '0952 328492'),
('0005435697054', 'C70453', '1573 510324'),
('0005435697060', '9256A5', '3362 640250'),
('0005435697235', 'D8E671', '3255 098374'),
('0005435706096', '8B4115', '4005 415930'),
('0005435715194', '920A7E', '6353 860577'),
('0005435715214', '88BD80', '2525 509753'),
('0005435715215', '84314A', '7482 933210'),
('0005435715325', '0D4D1D', '1043 440900'),
('0005435718852', '99B4B3', '5152 086729'),
('0005435718863', 'F0CCB8', '8700 992654'),
('0005435725520', 'E765FB', '1796 697474'),
('0005435725588', '1C3BF1', '0127 419868'),
('0005435732308', 'A9C8FA', '1867 572035'),
('0005435732311', '2909B2', '9576 850336'),
('0005435765217', '0DBB64', '1437 055459'),
('0005435765240', 'D8E11A', '3007 526750'),
('0005435765435', '8E10DC', '4461 420191'),
('0005435765507', '33CB7E', '8900 962232'),
('0005435765539', '7F7001', '4723 303233'),
('0005435765609', 'BBC2A6', '5900 908065'),
('0005435765616', '629A03', '5243 277313'),
('0005435765979', '732298', '4096 257712'),
('0005435766096', 'A6C6B6', '5989 993702'),
('0005435766111', '77BC91', '1934 981277'),
('0005435784733', 'A7EFE0', '5396 847996'),
('0005435784772', '00A027', '8152 318332'),
('0005435784854', '39C9EB', '7659 604950'),
('0005435784991', 'F87E51', '4959 709712'),
('0005435785138', 'CA8E6F', '8017 696932'),
('0005435788762', '913D71', '6225 142790'),
('0005435797283', '528158', '0513 197855'),
('0005435797309', '1743C2', '7318 974658'),
('0005435798944', '38B552', '9030 786554'),
('0005435811053', '64167E', '7749 121244'),
('0005435824381', '8F8DD0', '8116 968549'),
('0005435824483', '778947', '5230 742163'),
('0005435824484', '778947', '8708 934680'),
('0005435838991', '8A329F', '4134 164304'),
('0005435839132', 'AE683E', '3615 330111'),
('0005435839213', '042259', '3688 718231'),
('0005435839224', '9922BD', '5221 102155'),
('0005435839411', '234917', '0732 708033'),
('0005435841810', '4F9015', '6073 530267'),
('0005435846205', '6EB2BE', '4690 392256'),
('0005435850838', '83DC3E', '6267 331322'),
('0005435850875', '136F23', '9264 167521'),
('0005435853596', 'F38687', '6768 106097'),
('0005435856169', '18EDB3', '4766 734904'),
('0005435858523', 'E48D26', '0088 881236'),
('0005435858541', 'C33472', '8471 972629'),
('0005435884474', 'C1DCAC', '4340 900903'),
('0005435884604', '4FC40F', '4857 492616'),
('0005435884667', 'A50286', '2404 591114'),
('0005435884775', '219C3C', '7009 248763'),
('0005435884785', '1D6DF3', '3856 750077'),
('0005435884829', '6C455B', '7719 018560'),
('0005435884885', '0B0B72', '4756 402957'),
('0005435884892', '4B12B7', '1569 179463'),
('0005435885109', '8DE8B5', '2770 010095'),
('0005435885156', '5FA0A2', '6835 077773'),
('0005435885177', '055895', '9406 876638'),
('0005435889842', 'CF9C52', '3573 741428'),
('0005435889845', '67356E', '4189 255316'),
('0005435889864', '4E5C37', '6312 683921'),
('0005435902408', '5A346A', '1344 380157'),
('0005435907458', '14030C', '5545 979772'),
('0005435911396', 'BE26C8', '5160 352630'),
('0005435911419', '9A3C81', '8715 935663'),
('0005435914689', '3B3AFF', '5388 762885'),
('0005435916160', '226A61', '6967 881374'),
('0005435918628', '67266A', '4149 558191'),
('0005435925048', '198699', '2103 260882'),
('0005435925075', '984F99', '4044 847731'),
('0005435925251', '0AA5AA', '9837 226364'),
('0005435928076', '6392F0', '4120 079908'),
('0005435928126', '8A3073', '5094 840268'),
('0005435933438', 'CD08E3', '0061 816415'),
('0005435937325', 'E8DEA0', '0146 617855'),
('0005435947101', '5738AE', '5658 607934'),
('0005435949750', '23F0D0', '5592 973128'),
('0005435957505', '898CA0', '6802 323886'),
('0005435957627', 'A4794F', '9687 537950'),
('0005435981825', '055A87', '6532 200499'),
('0005435981859', '8980ED', '1780 251506'),
('0005435981907', '2491ED', '6200 916386'),
('0005435981918', 'AB115C', '2713 687969'),
('0005435990517', '940B9B', '1213 611643'),
('0005435998999', '1560AB', '2215 737007'),
('0005435999149', '9A6E81', '8917 674252'),
('0005435999153', 'B9355A', '5772 044904'),
('0005432001004', '08A2A5', '8252 507584'),
('0005432001006', 'C6DA66', '7107 950192'),
('0005432005169', '5CFA29', '7765 855758'),
('0005432006712', 'EB6D18', '9664 022625'),
('0005432019870', 'CA6555', '6136 654729'),
('0005432019894', '5077EB', '7620 484696'),
('0005432019900', '2D0BA2', '2729 366742'),
('0005432020189', '1E6F77', '0389 281627'),
('0005432034453', '5638A8', '0976 213791'),
('0005432034524', '0D747B', '1741 533370'),
('0005432034552', 'F77AD7', '7767 140148'),
('0005432034571', '047769', '2802 934872'),
('0005432034609', '08706B', '0966 435489'),
('0005432034666', 'A2E225', '8705 336956'),
('0005432034836', 'D32376', '1201 502706'),
('0005432042511', '69EBF3', '8508 276163'),
('0005432042570', '3F156A', '6874 081031'),
('0005432042679', '4CCFBC', '9802 230374'),
('0005432044507', 'FD808D', '2582 279856'),
('0005432047512', 'F7DD81', '9831 100789'),
('0005432047516', '573975', '8343 774832'),
('0005432058372', '56630D', '2286 093629'),
('0005432062144', 'F8EC04', '8911 528475'),
('0005432069558', '06CE58', '7412 474532'),
('0005432075201', '9F53DE', '0592 451752'),
('0005432078022', '27F269', '4998 088606'),
('0005432081420', 'E56B1C', '1614 101127'),
('0005432104978', '3594BF', '8146 071766'),
('0005432105078', 'D454AF', '5314 704248'),
('0005432105115', 'CFF8C0', '4533 677493'),
('0005432105388', '604976', '8554 812275'),
('0005432108229', 'A05789', '9914 666629'),
('0005432121247', '011A5E', '0048 302323'),
('0005432125359', '110DA5', '2503 553105'),
('0005432125426', '5A3E43', '7377 367440'),
('0005432132965', 'AD8D6F', '8066 150327'),
('0005432136137', '53445C', '2149 183470'),
('0005432150087', '9C6854', '4586 358852'),
('0005432153832', 'D3B3DE', '9733 906591'),
('0005432153901', '05E5D2', '8932 329965'),
('0005432156298', '624E9A', '7227 529656'),
('0005432156313', '6FBD61', '2270 475028'),
('0005432159775', 'BA7FAF', '5633 888162'),
('0005432164969', '9B7A41', '4169 635227'),
('0005432170266', '5F8DD9', '3253 037481'),
('0005432170267', '30403A', '2615 297112'),
('0005432170292', '354C9B', '7433 477214'),
('0005432181377', 'C2CB1F', '7241 118987'),
('0005432181599', '24C0E5', '1461 477456'),
('0005432190609', '3026AE', '6010 941141'),
('0005432199232', '3EEA1D', '0499 735994'),
('0005432206098', 'C6E192', '1380 318879'),
('0005432206166', 'D80C7D', '9829 578726'),
('0005432211399', '1BE549', '7476 087579'),
('0005432213568', 'BD2B2D', '0558 819361'),
('0005432219968', '257DE3', '9761 986200'),
('0005432235556', '334FFD', '5954 178591'),
('0005432235605', 'E7EE72', '2887 084611'),
('0005432235616', '717048', '2460 812221'),
('0005432238844', '00E9AB', '2047 025131'),
('0005432261285', 'F3A471', '7462 433481'),
('0005432261296', '772CF4', '8464 747220'),
('0005432261442', '7AE8EE', '3679 840166'),
('0005432261448', '57C8CC', '5899 224575'),
('0005432261613', '89FAD0', '5570 702613'),
('0005432261651', '71D49C', '0763 832906'),
('0005432261659', 'A41015', '6565 435319'),
('0005432261714', 'AC2132', '8117 964181'),
('0005432277599', '7D3622', '4006 041146'),
('0005432277712', '055391', '7636 635836'),
('0005432279241', '3BE3DD', '0471 044192'),
('0005432284546', '58AA46', '7713 489760'),
('0005432294464', '864585', '5722 233103'),
('0005432295872', '563D74', '5440 772741'),
('0005432328108', '07696F', '8674 782101'),
('0005432328156', '6932DF', '4130 367017'),
('0005432328267', '29EFDC', '6799 078254'),
('0005432328292', 'EAA59E', '5673 594918'),
('0005432328337', 'F07F03', '8285 804167'),
('0005432328375', '4E517B', '9429 920922'),
('0005432359640', '45C7F8', '3419 112954'),
('0005432359649', 'A615EF', '8166 949631'),
('0005432359659', '140873', '2670 406778'),
('0005432359932', 'DFBAEF', '9997 741612'),
('0005432360012', '51C450', '6167 776164'),
('0005432360187', 'AE2486', '9474 476653'),
('0005432360283', 'BE7FB6', '5791 066516'),
('0005432382534', '2389B2', '7930 069004'),
('0005432382536', 'E39CB9', '3741 938095'),
('0005432382600', '1A1284', '1341 852005'),
('0005432382612', 'EC914F', '6867 368859'),
('0005432382633', '4717D6', '0577 795463'),
('0005432382668', '44EA4D', '3925 986453'),
('0005432382731', '1892B0', '8099 206815'),
('0005432382848', '96EED5', '8304 352487'),
('0005432382906', '57C47E', '8250 970495'),
('0005432383078', '9849D4', '3654 382218'),
('0005432383104', '635C4E', '3187 331503'),
('0005432391994', 'CE3AE8', '1714 495020'),
('0005432394049', 'FD4AA2', '5383 553641'),
('0005432423760', 'BA1AE5', '7045 529261'),
('0005432423876', '1F1240', '2309 416775'),
('0005432423904', '3A5CE5', '6604 216087'),
('0005432423973', 'C8DC9D', '7340 947089'),
('0005432424059', '13A3CD', '2842 307728'),
('0005432424218', 'BC86E1', '4116 908401'),
('0005432424229', '1AD720', '2433 342155'),
('0005432424254', 'A6653F', '0153 478643'),
('0005432433603', '36694F', '5590 437975'),
('0005432433652', '9917E3', '9479 703091'),
('0005432459182', '99DA38', '2858 342658'),
('0005432459258', 'C517D0', '9658 256199'),
('0005432459623', '68718D', '6375 859107'),
('0005432459698', '4C03BC', '6603 176300'),
('0005432459768', '3DA591', '0172 660046'),
('0005432526036', '7AD863', '5208 833162'),
('0005432526322', '495556', '6719 067641'),
('0005432526475', 'E6172F', '5680 982530'),
('0005432526503', 'B5FCDE', '6557 876110'),
('0005432526635', 'BCB48E', '2683 694309'),
('0005432526742', '7C5CAF', '4746 526013'),
('0005432526765', 'AA9E90', '1037 722100'),
('0005432526871', '321876', '5358 467930'),
('0005432526965', '6ACEF7', '6261 124731'),
('0005432527012', '85F10A', '7336 520373'),
('0005432527101', 'D30AC5', '7928 938208'),
('0005432527215', '688C03', '4984 844185'),
('0005432527246', '74CA0C', '7203 508157'),
('0005432527404', 'A1507A', '5398 205910'),
('0005432527662', 'E3A447', '1885 925964'),
('0005432527774', '0D49FA', '8332 159554'),
('0005432535804', '692F2C', '5415 196176'),
('0005432566787', '667DF3', '6364 366365'),
('0005432566836', '941FFA', '9586 964182'),
('0005432566875', 'EC668D', '3752 675978'),
('0005432566927', 'F2BB54', '7905 558587'),
('0005432567155', 'E3BEB0', '4644 914542'),
('0005432567176', 'CFA597', '3559 520617'),
('0005432567509', '4DD3B2', '4437 424148'),
('0005432583626', '576B0A', '2092 723356'),
('0005432583664', 'D027DC', '6675 601436'),
('0005432583671', '210346', '1597 914229'),
('0005432583693', 'F5D940', '8954 284701'),
('0005432583761', 'F9F4DA', '8329 223271'),
('0005432583842', '571E13', '3631 470849'),
('0005432583853', '22DE42', '0224 724062'),
('0005432603719', '44925B', '7029 303523'),
('0005432603845', '6A3B63', '9742 634564'),
('0005432603945', '4A2A8B', '9766 640894'),
('0005432604046', '5C09F6', '7088 894318'),
('0005432604057', '5E38BF', '8477 176659'),
('0005432604147', '1B1140', '4124 818747'),
('0005432604249', 'B40B12', '8165 050390'),
('0005432604283', '9DE03A', '2869 974763'),
('0005432607550', '7B0E31', '5106 376561'),
('0005432620932', '92281D', '1692 182908'),
('0005432628602', '2C790F', '8411 659799'),
('0005432628743', '3FAFFB', '1894 653312'),
('0005432632629', '4A9276', '5498 858244'),
('0005432632702', '6E93CB', '6644 027455'),
('0005432632724', '0C7023', '1850 008940'),
('0005432639083', '0209D8', '6552 828534'),
('0005432645927', 'D5352E', '7790 609837'),
('0005432649373', '3DBBC5', '7782 907299'),
('0005432649390', '9F1585', '1105 753949'),
('0005432655500', 'A2882C', '3171 000642'),
('0005432659687', '575C79', '1695 936964'),
('0005432674937', 'B195A8', '3496 856078'),
('0005432674956', 'D10638', '9796 044805'),
('0005432675074', '7DDB05', '7130 747404'),
('0005432675088', 'AB2E7B', '1218 150062'),
('0005432677541', '54AA14', '9214 154248'),
('0005432692669', 'F69C70', '4616 903884'),
('0005432692694', 'C80102', '4590 385284'),
('0005432692785', 'C21166', '1934 106835'),
('0005432692814', 'AA1B1D', '6669 778160'),
('0005432692953', 'C57D1C', '8514 109282'),
('0005432706588', 'CCE1BA', '6177 880966'),
('0005432706604', 'B355CE', '8668 890865'),
('0005432720505', '3C9712', '2083 172060'),
('0005432720701', '48F452', '2805 664381'),
('0005432720754', '6D9434', '4623 407446'),
('0005432747119', 'F9D4AA', '9198 281287'),
('0005432753265', '79CFAB', '9342 580830'),
('0005432783045', 'C933BF', '7532 194665'),
('0005432783340', 'E2E241', '1790 865692'),
('0005432783474', '4FA214', '1329 891143'),
('0005432783479', '9C7BBC', '2506 072047'),
('0005432783653', 'DE23B5', '5638 226580'),
('0005432783713', 'C33F8E', '0231 632403'),
('0005432799009', '4A6B43', '2564 975659'),
('0005432799188', '9D3E8B', '4686 492022'),
('0005432799293', '8AC6C7', '5430 180626'),
('0005432799301', '59FFF3', '4366 829457'),
('0005432799329', '949F2D', '5462 491829'),
('0005432817291', '9A977A', '9092 648863'),
('0005432817394', '31AF43', '5267 730976'),
('0005432838563', '7006A9', '6551 957691'),
('0005432838565', '533508', '1980 754470'),
('0005432838721', '6A98DF', '7457 710076'),
('0005432838790', '2DF58B', '5523 586784'),
('0005432848108', '3593A2', '8362 444557'),
('0005432848121', '686175', '0342 604621'),
('0005432857881', '263ECE', '2634 372601'),
('0005432857957', '8961D3', '6750 255748'),
('0005432862218', '90D7D8', '7959 154816'),
('0005432862231', '4B6945', '7465 769446'),
('0005432865939', '997BFC', '1695 685204'),
('0005432869414', '8013E6', '1006 224479'),
('0005432869453', '76278D', '6473 173783'),
('0005432873179', '355F69', '1623 579955'),
('0005432873276', 'A0165E', '5054 409788'),
('0005432880696', 'A52BAF', '5153 809795'),
('0005432890822', '140509', '0247 793074'),
('0005432890869', 'A02961', '7497 800359'),
('0005432901328', '715D15', '0013 759567'),
('0005432905033', '0E456E', '9989 108416'),
('0005432906520', '4F096E', '2407 456489'),
('0005432919580', 'E6EA38', '3623 128625'),
('0005432919815', 'A45843', '4781 601524'),
('0005432925007', 'E00B86', '5366 091675'),
('0005432947889', '737773', '2074 533410'),
('0005432947998', 'EA44B7', '2594 438636'),
('0005432948037', '6F70BF', '4009 770469'),
('0005432948383', '6C6E11', '9335 679329'),
('0005432948397', 'ED4DDC', '9915 168558'),
('0005432948404', '97C986', '4236 215474'),
('0005432948419', '8CC681', '5049 146698'),
('0005432953875', '8BD6C3', '0212 036559'),
('0005432966553', '01BDA7', '5363 173467'),
('0005432966600', 'F31C98', '0714 670419'),
('0005432966733', '4D29E0', '6063 440943'),
('0005432984506', 'BD7A4B', '4432 139882'),
('0005432984566', '4F01DC', '0711 331423'),
('0005432984627', '6603BA', '1203 187109'),
('0005432984705', '7420D5', '8114 366295'),
('0005432984807', 'DC2A4C', '8834 590067'),
('0005432984819', '6609FB', '9362 583609'),
('0005432984824', '710BA8', '5991 692306'),
('0005432984840', '307EFB', '3466 401332'),
('0005432984875', '5AA3CC', '4462 215099'),
('0005433007834', '5B5B28', '9945 930578'),
('0005433007866', 'FD9BD3', '3985 253911'),
('0005433007899', '8709EE', '4210 528460'),
('0005433008037', '7AF874', '2728 491008'),
('0005433008127', '4AA68A', '1636 965121'),
('0005433008191', '0DD774', '9008 578588'),
('0005433008199', 'C96E9D', '8791 654018'),
('0005433008309', '190F27', '2153 760245'),
('0005433035372', '1FE1CD', '1949 307857'),
('0005433035690', '1B8B53', '2731 472400'),
('0005433035707', 'C2FA35', '4066 922529'),
('0005433036120', '648773', '4629 573765'),
('0005433036122', '94472F', '6854 846952'),
('0005433057256', '62768A', '6327 270437'),
('0005433057430', '51E31D', '5576 954319'),
('0005433057641', 'A6A2E6', '7221 016006'),
('0005433057642', 'A6A2E6', '3066 085214'),
('0005433057660', 'E02C65', '9984 047433'),
('0005433057685', '0DAF42', '4022 323400'),
('0005433074271', 'B5E623', '5434 387424'),
('0005433074324', 'E6A42E', '5550 628562'),
('0005433101466', '2610D8', '7719 749115'),
('0005433101549', '327A4C', '1528 285139'),
('0005433101555', '528CE2', '7620 914976'),
('0005433101701', 'EED237', '5630 133666'),
('0005433101890', '9E2FB1', '3692 064602'),
('0005433101979', '4F601C', '3635 430833'),
('0005433109838', '706CB6', '6366 364340'),
('0005433109845', '16202F', '5815 018220'),
('0005433109924', '00F088', '2426 430012'),
('0005433109965', 'CCC8B3', '3136 696736'),
('0005433109986', '2E56A4', '1895 763143'),
('0005433123825', 'EC14B6', '0251 665884'),
('0005433123832', 'C578A0', '2333 734316'),
('0005433129198', 'C22CEA', '6301 077036'),
('0005433134100', 'E976B2', '8325 936798'),
('0005433151008', '6168D9', '8796 209698'),
('0005433151063', '0417ED', '2847 494550'),
('0005433151171', '827686', '2846 608253'),
('0005433151337', '757B27', '1967 447234'),
('0005433151348', 'E5AA87', '7545 584969'),
('0005433156632', '1D24B0', '2252 110905'),
('0005433159298', '41A19C', '4415 136643'),
('0005433165754', '722718', '0236 466280'),
('0005433165774', '2B3F8E', '3679 424984'),
('0005433168330', '07C369', '4365 778826'),
('0005433168358', '5BE561', '6328 451929'),
('0005433180901', '39A330', '0939 850777'),
('0005433181046', 'A7E34D', '6125 219125'),
('0005433186009', '2B5D6C', '7467 566421'),
('0005433192852', '96C1EA', '7286 085972'),
('0005433192886', 'EA963C', '2685 511753'),
('0005433233280', 'F56F01', '5054 025527'),
('0005433233417', '73A8A3', '2754 688286'),
('0005433233616', '63B1E8', '4721 900804'),
('0005433233812', '7701E9', '2561 793923'),
('0005433233856', '33284A', '9089 699127'),
('0005433234022', 'DD8593', '7762 349610'),
('0005433251035', 'CCD5D2', '9577 234948'),
('0005433251069', 'AD1B1D', '4964 483528'),
('0005433251135', '2A7295', '2918 544133'),
('0005433251219', '6064BB', '3113 038469'),
('0005433251398', '1742DA', '5971 818476'),
('0005433251415', 'E84ECB', '1074 589100'),
('0005433284967', '8DEA81', '4835 376275'),
('0005433284982', 'C623D3', '1464 143445'),
('0005433285119', 'F4D18A', '7493 905800'),
('0005433289734', '28EA32', '6139 174053'),
('0005433341476', '2576DC', '7302 609236'),
('0005433341527', 'B15063', '4599 700597'),
('0005433341731', 'BF6A42', '6321 464478'),
('0005433341935', 'A3003B', '3619 444914'),
('0005433342017', 'A85E0B', '4569 270075'),
('0005433342101', '0E265E', '1795 681913'),
('0005433342423', 'D48F9D', '9652 992262'),
('0005433342674', '9702A9', '6102 162884'),
('0005433342785', '865B71', '3538 280490'),
('0005433342861', '00F98C', '0895 996303'),
('0005433342974', 'E5A006', '1188 849092'),
('0005433367451', '81ED6B', '0024 971460'),
('0005433367722', '3C9649', '0488 670006'),
('0005433367751', '2AA22A', '8426 891879'),
('0005433397335', 'F29FDD', '2255 738298'),
('0005433397408', '4A3186', '8733 394173'),
('0005433397489', '4AAD2A', '3722 432997'),
('0005433397669', '0874E9', '7774 779485'),
('0005433397862', 'E1E32C', '4926 069333'),
('0005433407501', '77B777', '5800 847754'),
('0005433407519', '01F723', '0863 642589'),
('0005433420341', 'C59A42', '6656 244380'),
('0005433434190', '4A2A7F', '4358 669983'),
('0005433434248', '522737', '8305 376181'),
('0005433434419', 'B21C01', '7856 673464'),
('0005433434659', '26454E', '7997 975128'),
('0005433438774', 'C9920E', '5556 496113'),
('0005433449660', 'D1E88C', '1962 511568'),
('0005433449781', '09B061', '5341 158899'),
('0005433451608', '4F4794', '5650 052826'),
('0005433454845', '935BC2', '8893 210405'),
('0005433459148', 'EA0EEF', '3604 137203'),
('0005433462728', '0FE57C', '6611 269186'),
('0005433463869', '7D736F', '2382 245049'),
('0005433468246', '45C866', '7919 456353'),
('0005433476888', '09DFFD', '5347 955382'),
('0005433481102', '1D9784', '2489 957659'),
('0005433496466', 'DF4DD9', '1191 619694'),
('0005433496537', '76A737', '4094 113926'),
('0005433496759', 'B62FBB', '8460 865747'),
('0005433507052', 'F2CB10', '4407 834638'),
('0005433511865', '2E7D88', '3497 024734'),
('0005433524900', 'D4E41B', '4156 138545'),
('0005433524969', 'A225CB', '7047 051301'),
('0005433531251', '741900', '2138 116687'),
('0005433531257', '49367B', '8575 804731'),
('0005433533254', '6DE1BE', '2508 853817'),
('0005433538755', '69E6C5', '2127 757580'),
('0005433568142', '569E9C', '1756 976631'),
('0005433568144', '06366B', '1286 053333'),
('0005433568223', '7A6DFA', '3270 742292'),
('0005433568415', 'DDFB03', '6240 360265'),
('0005433568445', '51CEBD', '2577 813740'),
('0005433568518', 'AAB79F', '1938 572477'),
('0005433568591', '765E9D', '6608 125266'),
('0005433568921', '2783BC', '6999 084452'),
('0005433577595', '52138A', '5544 976884'),
('0005433613783', '9CF563', '6099 902540'),
('0005433614024', 'B779AE', '0618 442264'),
('0005433614129', '53F114', '2668 584011'),
('0005433614131', '93471A', '6532 357212'),
('0005433614201', '0E908E', '8975 579651'),
('0005433614242', 'A5AA52', '3718 179757'),
('0005433614489', '5B4D7B', '9050 090996'),
('0005433614533', '7C7B46', '2647 014207'),
('0005433633310', 'D3F2F3', '2141 059814'),
('0005433633666', '8D2ABE', '2057 728139'),
('0005433642193', '136A8B', '2991 714788'),
('0005433642245', 'C2FA5E', '8308 934487'),
('0005433650434', '62A2A1', '2827 752321'),
('0005433650470', '260E38', '4599 590592'),
('0005433654661', '8E2A82', '6379 863522'),
('0005433654720', 'C7DD61', '7367 786772'),
('0005433679761', 'CC27EC', '9921 963696'),
('0005433679876', '7A7575', '6242 184286'),
('0005433679900', 'D26693', '2541 611909'),
('0005433679973', 'AE712D', '7809 991378'),
('0005433680048', 'DA1B51', '9135 892626'),
('0005433680067', '05C060', '8331 146196'),
('0005433680297', '56A874', '1924 009944'),
('0005433680352', '5E3AD8', '2044 261127'),
('0005433680409', 'E08CB7', '0348 089382'),
('0005433683295', 'FC9A8A', '4130 071955'),
('0005433715071', 'F90F85', '3272 217661'),
('0005433715102', '78C821', '9823 681804'),
('0005433715108', 'CBE830', '5768 399171'),
('0005433715126', '9D6901', '4146 229150'),
('0005433715304', 'DC83AE', '4689 553846'),
('0005433715582', '2D22F1', '8022 782381'),
('0005433715675', '3C4F49', '9872 106239'),
('0005433715818', '367ED8', '3179 285780'),
('0005433722108', 'A9099C', '1050 989563'),
('0005433724779', 'D475A7', '8155 196211'),
('0005433753337', '4F003A', '7557 373685'),
('0005433753551', 'A73FE5', '1754 646680'),
('0005433753767', '1B8094', '4149 027195'),
('0005433753925', '0F9C88', '3655 933519'),
('0005433754013', 'C125B5', '7460 367285'),
('0005433754091', 'FD4269', '1216 597319'),
('0005433766603', 'CDF950', '7911 022863'),
('0005433784390', '7210CB', '6185 592908'),
('0005433784514', 'B24590', '2787 567493'),
('0005433784552', '2E07B7', '3249 400607'),
('0005433784659', '527B21', '8583 453736'),
('0005433784693', 'E625D4', '0164 399202'),
('0005433788157', 'AD290A', '7072 670660'),
('0005433788181', 'A135D3', '8783 134732'),
('0005433788190', 'A45F33', '8241 470488'),
('0005433804894', '5B2B79', '1290 528051'),
('0005433804972', 'D70B25', '7206 068791'),
('0005433805123', '85D03E', '8630 649696'),
('0005433805138', '22F32E', '9587 162587'),
('0005433808314', '12AE85', '8424 744784'),
('0005433808319', '42885E', '4961 177449'),
('0005433815369', 'B0D38F', '1783 012391'),
('0005433817444', '95BE08', '2116 698792'),
('0005433846577', 'C309CC', '3091 029677'),
('0005433846583', '333391', '2402 439714'),
('0005433867788', '7BFF6A', '4307 002274'),
('0005433868252', '0B7BA8', '2449 597398'),
('0005433872429', '219EBF', '3728 836927'),
('0005433874313', '0BB4A2', '4911 322762'),
('0005433874322', '3AFB1A', '8695 584718'),
('0005433921733', '3E0BCA', '2331 267904'),
('0005433921936', 'FA08A5', '9053 964765'),
('0005433921977', 'F96332', '8951 656784'),
('0005433922159', 'BAB019', '2787 845521'),
('0005433922235', '4327C7', '6192 764915'),
('0005433922386', 'CF50F6', '1867 358086'),
('0005433922400', 'D6B60B', '4622 712251'),
('0005433922428', '68CCBF', '3366 760635'),
('0005433922487', 'BFC85E', '2361 704873'),
('0005433922509', 'D7AE6F', '5676 877706'),
('0005433922655', '8243DA', '7248 891410'),
('0005433922702', '0FEEF5', '6717 424075'),
('0005433922798', '401AEE', '9425 051226'),
('0005433922853', '42D57B', '2546 069837'),
('0005433922945', '125786', '7914 938248'),
('0005433923008', 'FF6789', '7521 372086'),
('0005433923058', '7D1D3D', '3876 873134'),
('0005433929589', 'E84B8C', '9982 068567'),
('0005433931449', '51F756', '7518 071691'),
('0005433959862', '7A5DD4', '9786 317663'),
('0005433960043', 'AC48C1', '5146 105247'),
('0005433960216', '2907F3', '9942 697220'),
('0005433985579', 'BB2B7C', '1740 430513'),
('0005433985596', '0D2EFE', '4526 967305'),
('0005433985720', '169929', '1582 624833'),
('0005433985759', '45B441', '0591 176168'),
('0005433985778', 'D05616', '6192 508149'),
('0005433989757', '196AAB', '5281 158157'),
('0005434022694', '7E6271', '9415 886477'),
('0005434023279', 'AD4AF1', '4912 190863'),
('0005434023358', '3E8224', '4151 644456'),
('0005434023366', 'A6DBAB', '4345 833243'),
('0005434023428', '41052E', '2476 726811'),
('0005434023457', '7411D3', '1716 158694'),
('0005434028271', '0F9025', '5474 880124'),
('0005434029647', 'AA1443', '2432 316972'),
('0005434066492', 'B2BC1F', '1255 675814'),
('0005434066550', '108F1D', '3044 575535'),
('0005434066675', '20C9E4', '7335 082066'),
('0005434066805', '7D8A37', '1218 938322'),
('0005434066941', '11212C', '6541 146567'),
('0005434067275', '90DA30', '0025 437098'),
('0005434067432', 'A84E04', '5875 579987'),
('0005434067439', '4B43E7', '4552 805220'),
('0005434081555', 'C1BE98', '3594 367831'),
('0005434095051', '61BDE4', '3638 334804'),
('0005434095066', '5F8290', '2227 171109'),
('0005434136884', 'D2DB30', '8803 282230'),
('0005434136970', 'AE2216', '7880 050006'),
('0005434137078', '4B75A9', '8790 580935'),
('0005434137139', 'A18F0F', '9240 206628'),
('0005434137193', 'AE76A9', '0822 330308'),
('0005434137219', '14BE16', '5415 161880'),
('0005434137350', '7B3850', '4940 190138'),
('0005434137358', '370063', '8702 382987'),
('0005434137656', '3720B5', '0280 079222'),
('0005434137660', 'D6B0F0', '7746 467711'),
('0005434137728', '6846EB', '4986 644960'),
('0005434137759', 'EBD952', '6182 415484'),
('0005434137837', '03533A', '7956 663136'),
('0005434138027', '4CDFF3', '6225 840973'),
('0005434142560', '45EF7D', '3936 045021'),
('0005434143709', 'FD71BA', '2089 384356'),
('0005434149536', '67B106', '5298 721400'),
('0005434151690', 'B7F173', '1153 498317'),
('0005434157373', '552CAC', '5101 260819'),
('0005434163517', 'EF1422', '5598 969853'),
('0005434170891', '370CE3', '6361 470425'),
('0005434170908', '781B58', '3077 111114'),
('0005434173479', 'DBD357', '5323 601322'),
('0005434181970', '2C96EB', '5207 177664'),
('0005434181992', 'BA7688', '5378 049276'),
('0005434213811', '1B5A39', '4819 553820'),
('0005434214010', '778AF0', '0352 753046'),
('0005434214060', '429733', '7096 057795'),
('0005434214148', '844A64', '7779 771879'),
('0005434214163', 'E3E3C6', '6675 214597'),
('0005434229004', '36EB86', '8603 947563'),
('0005434229027', '6A53DA', '1061 269064'),
('0005434229051', '0948D9', '7949 920795'),
('0005434229070', 'BCE7F2', '6800 744037'),
('0005434229297', '14B99E', '6052 178391'),
('0005434244585', 'DC6197', '7715 847940'),
('0005434247113', '832F80', '8198 219379'),
('0005434247116', 'E5BE69', '3962 158062'),
('0005434251823', 'B20E29', '5386 788204'),
('0005434251867', 'FBCC61', '6418 386018'),
('0005434251922', '765BD8', '7338 507398'),
('0005434251948', 'F9858F', '3974 521850'),
('0005434264675', 'B88FA1', '2188 083514'),
('0005434265037', '8A5B26', '0691 961851'),
('0005434275979', '749036', '4481 317194'),
('0005434287048', 'C89598', '0887 640090'),
('0005434299258', 'FF4694', '2875 893787'),
('0005434299455', '19237E', '2192 321102'),
('0005434309522', '399F21', '4061 110380'),
('0005434309644', '79B3AD', '0024 474978'),
('0005434309665', '6E5BE9', '0740 775980'),
('0005434311197', '473EFB', '6509 087822'),
('0005434312316', '91D2E9', '4988 736452'),
('0005434319305', 'A7937E', '4409 238428'),
('0005434325494', '2C5F36', '9444 655928'),
('0005434325497', 'E80BB3', '0871 989563'),
('0005434326267', '4AC1BC', '7528 424680'),
('0005434343659', '32814C', '0195 459540'),
('0005434343665', 'EEB7A2', '0487 995855'),
('0005434343971', 'F5FDA2', '6927 658437'),
('0005434343996', 'EE2F5B', '2486 596258'),
('0005434344173', '184845', '6104 537885'),
('0005434351470', 'D4CFE6', '9030 599138'),
('0005434351632', 'FCF2FC', '7909 633117'),
('0005434373995', 'C3F22D', '3327 535528'),
('0005434374013', '465DB7', '4492 025747'),
('0005434406872', 'A8461C', '3531 113869'),
('0005434407356', '84B967', '8363 858763'),
('0005434407544', '44FDC4', '7811 364002'),
('0005434407567', 'D35EA6', '8702 390183'),
('0005434407620', 'A90953', '1664 798419'),
('0005434407636', '031998', '9719 700445'),
('0005434426343', '07A5E8', '8535 052377'),
('0005434443444', 'EA6150', '6556 480017'),
('0005434458466', '655F5B', '7733 938905'),
('0005434458715', 'C05DC8', '7513 033453'),
('0005434461635', 'A25E57', '9213 256849'),
('0005434462770', '52EFF5', '1364 811274'),
('0005434479969', '305E11', '2003 476302'),
('0005434480053', '66A338', '7661 451512'),
('0005434480075', 'AA150C', '4826 131017'),
('0005434480083', '0BE443', '5490 045182'),
('0005434480096', '0BBB76', '9448 970189'),
('0005434480224', 'CD9603', '4294 063167'),
('0005434480279', '97D28D', '6779 534658'),
('0005434480288', 'F8F4A3', '2480 474454'),
('0005434503612', '555C30', '8710 251451'),
('0005434503703', '5B3BFF', '1725 466139'),
('0005434503761', '3DBA71', '2301 468005'),
('0005434503913', '658757', '8458 488944'),
('0005434503984', '73FF97', '1158 191476'),
('0005434504042', '1DAA3B', '7869 235150'),
('0005434509040', '4500FA', '7706 822607'),
('0005434509067', '9DF249', '1276 870849'),
('0005434509070', '8B1DD9', '8930 874736'),
('0005434509117', '2C32DD', '3992 573949'),
('0005434513562', 'FCAB1C', '8892 512004'),
('0005434514942', '406A5C', '3456 625870'),
('0005434520176', '7131C5', '5182 426629'),
('0005434520198', '7783CC', '0981 987634'),
('0005434520218', '90B623', '7748 108069'),
('0005434522404', '1291B6', '9018 549057'),
('0005434522429', '7D4F94', '8814 738739'),
('0005434550440', '858140', '1903 629967'),
('0005434550450', 'E9EE3B', '6569 483972'),
('0005434550880', '73961D', '4725 731869'),
('0005434550973', 'F1F693', '9436 589876'),
('0005434551053', '20BE67', '1627 345522'),
('0005434551086', '379345', '3974 071205'),
('0005434554049', 'E6822E', '1420 823013'),
('0005434586404', 'F50DDC', '8239 658036'),
('0005434586414', '5AA602', '8106 752252'),
('0005434586508', 'D2486E', '3455 563812'),
('0005434600390', '368694', '0935 121625'),
('0005434600440', 'D57228', '4992 755807'),
('0005434600456', '44152C', '8425 639156'),
('0005434600504', '3AEA7E', '8646 769233'),
('0005434604871', '4A95B8', '4994 268050'),
('0005434606766', 'CFF176', '5214 197480'),
('0005434620268', '08C070', '8295 554823'),
('0005434620371', '5F8501', '5205 329189'),
('0005434620447', '46E93A', '6189 572108'),
('0005434625839', '8F07F8', '8339 886236'),
('0005434638891', '1DDA30', '2203 399913'),
('0005434638897', '97EA51', '0487 832244'),
('0005434638901', '13FFD1', '4252 994625'),
('0005434638942', '307B26', '8287 992490'),
('0005434639127', '4FCA2F', '1433 474288'),
('0005434639232', 'A6D80D', '2745 282399'),
('0005434639265', '1BF156', '6371 864295'),
('0005434654362', '22E57D', '7584 164128'),
('0005434654373', '53D02C', '9313 695715'),
('0005434663282', '0D85D6', '3893 652840'),
('0005434663283', '0D85D6', '1469 001439'),
('0005434723894', '426935', '8012 249352'),
('0005434724043', '4D033A', '9476 624878'),
('0005434724091', '340E38', '2233 089772'),
('0005434724165', '6492D2', '6510 456432'),
('0005434724209', 'A5DD9A', '2550 351543'),
('0005434724338', '71E8E4', '7771 252154'),
('0005434724378', '85FD9F', '8927 805213'),
('0005434724383', '314B31', '7799 925408'),
('0005434724579', 'E70A0D', '7682 567433'),
('0005434724741', 'E49D90', '9035 967643'),
('0005434724992', '4BBD26', '5344 616527'),
('0005434725132', '9C188D', '1569 877996'),
('0005434725216', '76BED7', '0159 890292'),
('0005434725268', '238B1C', '5457 977060'),
('0005434732931', '516C1B', '0528 384630'),
('0005434756037', 'DA6168', '9917 774041'),
('0005434756185', '8E7F97', '7224 038144'),
('0005434821742', '6F53F0', '0383 591904'),
('0005434821871', 'FB32A9', '7205 484235'),
('0005434821982', 'F1CB05', '7956 109449'),
('0005434822019', '1E51C6', '8577 266513'),
('0005434822316', 'DD43AF', '7433 219561'),
('0005434822497', 'A6E487', '9745 844699'),
('0005434822637', 'A0387A', '5002 811970'),
('0005434822826', '76D1E6', '2086 441184'),
('0005434823255', '1CD130', '1220 548839'),
('0005434876595', '24EC01', '9225 376356'),
('0005434876808', '3FE103', '8709 965998'),
('0005434876845', '720943', '0042 207208'),
('0005434877225', '2227AC', '2116 397102'),
('0005434877233', '2CB318', '0058 405884'),
('0005434877286', '449836', '4484 605078'),
('0005434877395', '7235BA', '6138 388489'),
('0005434877460', '042A4F', '6717 461783'),
('0005434877672', '19D0FF', '2497 054399'),
('0005434877844', 'BA21D3', '2825 253946'),
('0005434878003', '257E09', '8769 356040'),
('0005434906369', '9DC8D0', '1389 837248'),
('0005434906528', '9EED55', '3823 121892'),
('0005434907031', '9C566D', '6167 883151'),
('0005434907084', '5D8AE0', '3218 435008'),
('0005434925301', '7C1717', '9527 187344'),
('0005434925611', 'EDFD19', '9730 831990'),
('0005434925616', '8177FB', '9608 883177'),
('0005434925727', '940300', '7375 832722'),
('0005434928249', '5FF9F4', '0661 047603'),
('0005434937823', 'E09EAB', '3334 056252'),
('0005434937921', 'EEB078', '3932 986330'),
('0005434938091', '62BB52', '0566 785786'),
('0005434938103', '494021', '0241 496514'),
('0005434954585', '648867', '5026 437847'),
('0005434963896', '49C264', '4437 361069'),
('0005434963978', 'CD44B7', '2993 521903'),
('0005434964063', '2E4158', '3197 069620'),
('0005434979572', 'FBD882', '6993 117179'),
('0005434979670', '70A664', '3772 100830'),
('0005434983234', '0E6532', '0195 467192'),
('0005434988585', 'A78428', '7452 047267'),
('0005434988671', '54D383', '3603 351015'),
('0005434988699', '6E75D8', '7906 498389'),
('0005434988701', '7C0177', '7266 291065'),
('0005434993850', 'AD390C', '8192 851035'),
('0005434993936', '1A5E17', '6415 932614'),
('0005434995280', '9D4846', '0748 508431'),
('0005435006620', '23725C', '1196 676124'),
('0005435038880', '319E47', '4209 927994'),
('0005435039153', '21C2F5', '8983 531714'),
('0005435039227', '5A8F23', '1587 580184'),
('0005435039404', '97C5BF', '0983 630026'),
('0005435039441', '3967ED', '1116 886294'),
('0005435039458', 'B82E81', '7753 488321'),
('0005435039574', '564E17', '3149 458832'),
('0005435068187', '48D702', '1760 895564'),
('0005435068377', 'A2A050', '0335 793344'),
('0005435068420', '3BB33C', '7354 903495'),
('0005435068439', '4C81C4', '7790 996711'),
('0005435068713', '3B4505', '2396 694318'),
('0005435068827', '1AEF61', '0925 848843'),
('0005435068962', '0190F5', '9384 541153'),
('0005435068973', '2922F1', '7383 290698'),
('0005435082672', '52FBE8', '6723 639947'),
('0005435082704', '4D3487', '2466 698557'),
('0005435086745', 'BA978A', '6425 598719'),
('0005435091965', '3711D1', '3014 819274'),
('0005435097093', '9E1DDF', '1250 468467'),
('0005435103810', '6055E2', '7623 016170'),
('0005435103899', '348A9C', '8273 127852'),
('0005435125807', '86BACB', '0332 759405'),
('0005435125833', 'B23618', '1483 693676'),
('0005435126017', 'A6BB01', '5981 644385'),
('0005435126208', '1E9138', '1510 975067'),
('0005435135633', 'AF5760', '9646 944988'),
('0005435142388', '516D54', '3910 054066'),
('0005435153647', 'E38B98', '1670 609991'),
('0005435154584', '2BCDE5', '7579 886854'),
('0005435176598', '804D50', '6762 603135'),
('0005435176695', '9F7BEF', '2230 270868'),
('0005435176833', '4580AC', '9701 808801'),
('0005435176945', 'CBCA29', '0369 649104'),
('0005435178484', '1FAB1A', '6047 045545'),
('0005435212430', 'A8714E', '9162 025497'),
('0005435212496', 'D88594', '9647 422874'),
('0005435212638', '863006', '8642 129898'),
('0005435212726', '16E20F', '5663 580286'),
('0005435212774', '79B05B', '5857 049382'),
('0005435212833', 'EF91F7', '7199 181343'),
('0005435212936', '3469AD', '3980 148113'),
('0005435213051', '9B91FD', '8206 586310'),
('0005435213068', '2F7589', '4394 888047'),
('0005435213124', 'C33111', '8196 127447'),
('0005435213126', '5F1E8F', '7468 232858'),
('0005435213160', '4E46C9', '0988 015859'),
('0005435213357', '5FF63F', '3312 066162'),
('0005435213389', '2C3E89', '5587 580686'),
('0005435242650', '4AF7E6', '6218 247223'),
('0005435242683', '77F0CD', '9813 442721'),
('0005435242689', 'B8930A', '9435 671844'),
('0005435252428', 'E5C47F', '0262 187991'),
('0005435252440', '9C0586', '3594 420819'),
('0005435252493', '31FDC5', '0523 076253'),
('0005435254456', '6B3367', '2617 159525'),
('0005435259697', 'F408FC', '1119 723152'),
('0005435259709', 'E00529', '6604 130782'),
('0005435263493', 'F6EA3B', '7800 522478'),
('0005435263513', '9D6B10', '8474 540417'),
('0005435266143', 'A84D28', '8848 575443'),
('0005435282120', 'B856F2', '1657 899275'),
('0005435282201', 'F9CF43', '1454 101643'),
('0005435282235', '48330D', '6683 406957'),
('0005435282332', '003610', '2711 847800'),
('0005435282357', '96B7FE', '5309 523004'),
('0005435282358', '610B98', '7446 499423'),
('0005435297000', 'A7314E', '0137 379775'),
('0005435297032', '47576E', '3605 247025'),
('0005435310842', '7B0182', '2204 464313'),
('0005435310920', 'D39F5A', '7927 107287'),
('0005435314815', '4C4258', '7864 854863'),
('0005435319477', '26E23D', '6921 110908'),
('0005435326561', 'FB145E', '8245 483147'),
('0005435326565', '899ED5', '1813 686667'),
('0005435326693', '9CD4E5', '4028 737104'),
('0005435332256', '967242', '2326 724787'),
('0005435372350', '05647C', '2950 070851'),
('0005435372464', '0FF769', '6565 857774'),
('0005435372500', '7DB94B', '6505 913278'),
('0005435372594', '1C01A6', '0823 119799'),
('0005435372679', '088CB0', '8131 679491'),
('0005435372682', '7937B3', '6883 180795'),
('0005435372709', '8B0393', '4299 508054'),
('0005435372767', '483284', '5408 855908'),
('0005435372779', 'EAD364', '7702 644994'),
('0005435372783', 'EA4C44', '4760 198782'),
('0005435372790', 'B02BE7', '7774 773420'),
('0005435372850', 'CFB40A', '0602 525548'),
('0005435372955', '6166CF', '6937 640547'),
('0005435373043', '5B55B3', '0256 005913'),
('0005435373060', '33ADD8', '6157 993857'),
('0005435390181', '64103C', '3447 375985'),
('0005435390212', '391D7B', '9145 701509'),
('0005435390227', '93D7FB', '4334 007889'),
('0005435423894', 'D74125', '9693 425200'),
('0005435424024', 'B4AECE', '4204 119480'),
('0005435424047', 'F7B095', '6512 360505'),
('0005435424129', 'A7CC82', '2893 746475'),
('0005435424146', 'C6F1EB', '0354 521476'),
('0005435424480', '1DD209', '6554 849676'),
('0005435424554', 'D9FB44', '8315 594582'),
('0005435424583', '2B5692', '8633 478004'),
('0005435437594', '8C974E', '3960 566806'),
('0005435437602', '258AD5', '9093 119790'),
('0005435437620', 'DD382B', '7109 546936'),
('0005435437668', '0443D9', '1754 535993'),
('0005435437709', '6F4510', '8175 363878'),
('0005435437787', '27D607', '7202 606876'),
('0005435437861', '70E021', '5659 538879'),
('0005435443234', '1CCC1B', '2092 436104'),
('0005435461795', 'AFC8A6', '1821 550838'),
('0005435462090', 'EEF0C4', '1508 221237'),
('0005435462188', '74ECBC', '1915 224598'),
('0005435462257', '4F8F38', '4380 235925'),
('0005435462270', 'FD043F', '7671 950087'),
('0005435472580', '711F2F', '1178 347666'),
('0005435487715', '4F9A1B', '1195 430714'),
('0005435487778', 'F31E49', '8815 616690'),
('0005435502074', '44C988', '5335 724588'),
('0005435502158', '0B21BA', '2366 992903'),
('0005435508228', 'C1C5FC', '5894 373586'),
('0005435517680', 'AEF7D0', '4898 120514'),
('0005435517775', '3D3235', '9186 988208'),
('0005435517867', '392433', '3754 326688'),
('0005435540752', 'AAA834', '1835 947161'),
('0005435540866', '05F177', '2117 745757'),
('0005435545638', 'DDC12B', '7750 210926'),
('0005435545703', 'AE9171', '2101 712113'),
('0005435551539', '4FF0B3', '0195 255817'),
('0005435551558', 'A476A1', '5617 491997'),
('0005435551573', '379D77', '8761 184062'),
('0005435558073', 'C44D79', '5632 227678'),
('0005435611833', 'F2F39C', '9800 373318'),
('0005435611864', '3D4031', '3889 965587'),
('0005435611971', '1A57D2', '4427 853934'),
('0005435612143', 'EE6015', '4702 115012'),
('0005435612283', '8C8FA8', '0560 475915'),
('0005435612866', 'A40F4C', '8220 497018'),
('0005435613181', '711704', '8520 326403'),
('0005435613243', '3480DB', '8205 828325'),
('0005435613313', '9A67AD', '5201 732378'),
('0005435613370', 'C706F9', '5078 196104'),
('0005435625966', '6DC953', '8589 611458'),
('0005435652375', 'E5A1D1', '3908 803733'),
('0005435652562', '221B1F', '0692 906680'),
('0005435659978', 'D5C7FA', '1199 678612'),
('0005435659982', '5441F3', '9488 064172'),
('0005435660029', 'DC6285', '1095 021393'),
('0005435681416', '8DE455', '9110 328717'),
('0005435681588', '67937D', '9678 105973'),
('0005435681652', '3DB58F', '6854 244588'),
('0005435681969', '87442E', '1715 262970'),
('0005435682037', '410F06', '0743 531917'),
('0005435682058', 'DEAE4F', '3818 319390'),
('0005435696880', '474467', '6896 761462'),
('0005435696910', 'BAE273', '9764 424608'),
('0005435696974', '3898BE', '7875 813050'),
('0005435697030', '00E9D2', '3418 724242'),
('0005435697263', '1F992D', '4280 350367'),
('0005435697275', '2EA86E', '7047 882470'),
('0005435719566', '80DE81', '1537 582436'),
('0005435722017', 'C37C58', '5173 126817'),
('0005435723028', 'EF271C', '5512 391565'),
('0005435723037', '5EBE68', '5276 970949'),
('0005435725575', 'C9DD8E', '6096 389373'),
('0005435732242', '9AD559', '9725 258538'),
('0005435732314', '6BDEC0', '2828 065319'),
('0005435735060', '00D5DA', '1557 727790'),
('0005435765147', '6B597B', '1186 156954'),
('0005435765165', '7BDAA8', '5413 633280'),
('0005435765194', '17F887', '4960 169402'),
('0005435765346', '54995C', '2862 372040'),
('0005435765461', 'F5F6DE', '6020 029283'),
('0005435765511', 'E31D24', '3743 408765'),
('0005435765601', '0FBB2F', '9645 840502'),
('0005435765653', 'EB6DAC', '7199 467385'),
('0005435765955', 'A48083', '4547 951984'),
('0005435766069', '47A651', '0816 462572'),
('0005435784858', 'BC4B7B', '5933 346451'),
('0005435784951', 'AFC60D', '1373 786274'),
('0005435785146', 'E65B98', '2595 076147'),
('0005435797234', '1244DA', '8547 923468'),
('0005435797297', 'E33596', '7250 191032'),
('0005435803241', 'DB664C', '1183 084574'),
('0005435808145', '7CE836', '3772 353305'),
('0005435811002', 'C2E0DA', '7624 637299'),
('0005435824186', 'C6D6A8', '0146 025129'),
('0005435824188', '19E960', '7835 686337'),
('0005435824348', '983867', '1292 688372'),
('0005435824425', '5520C0', '3690 100127'),
('0005435824456', '71FB02', '4835 381095'),
('0005435838967', 'D95EF1', '7277 922466'),
('0005435838970', '7CD98B', '4782 023728'),
('0005435839230', '4E59E9', '0439 047489'),
('0005435846223', '2FEAEC', '6779 210046'),
('0005435850786', 'F75584', '4694 895562'),
('0005435858488', '0948AD', '7045 310599'),
('0005435860449', 'CEB82A', '9882 915750'),
('0005435860478', '212473', '5875 197379'),
('0005435884542', 'CB57DA', '7149 651572'),
('0005435884944', '2A6FEF', '4415 450333'),
('0005435884950', 'C85401', '6923 164432'),
('0005435884970', 'BF7997', '1119 721929'),
('0005435885121', '142345', '9012 626825'),
('0005435889814', '5FABB9', '7560 194959'),
('0005435902447', '14254B', '2704 530454'),
('0005435902550', '447A51', '1462 529589'),
('0005435902640', '66A807', '4745 425425'),
('0005435907433', '81582B', '1368 163362'),
('0005435925128', 'B388E0', '2361 704621'),
('0005435925145', 'CC3E35', '8316 088262'),
('0005435925168', '6CADE9', '7875 399876'),
('0005435925171', '522C21', '4091 873148'),
('0005435925275', 'FCB389', '6622 162738'),
('0005435928074', 'F4EB1A', '6984 643907'),
('0005435929614', '737C70', '7953 827777'),
('0005435947012', 'F6A280', '9650 583827'),
('0005435947179', '3A30E5', '8912 572156'),
('0005435957546', '540B37', '5932 350950'),
('0005435957551', 'DEC620', '0130 309384'),
('0005435981557', '447B43', '5702 025521'),
('0005435981583', 'F59903', '1123 228655'),
('0005435981673', '648805', '1535 067247'),
('0005435981687', '48A028', '2975 564679'),
('0005435981881', '7B6B7E', '3072 590593'),
('0005435981975', '9651C2', '2916 456665'),
('0005435990552', 'A5E2AA', '4302 906694'),
('0005435990594', '946269', '5575 231465'),
('0005435999076', 'A2ABDE', '8710 901934'),
('0005435999156', '9270C9', '9956 331177'),
('0005432000988', '06B046', '8499 420203'),
('0005432000989', 'E170C3', '1011 752484'),
('0005432001009', '7E0F14', '0001 745349'),
('0005432019851', 'F7E82E', '6129 905555'),
('0005432019912', '273783', '6409 596885'),
('0005432019925', '66D3C8', '4622 594150'),
('0005432034608', 'BBBBAC', '8996 923885'),
('0005432034627', '001269', '2853 922120'),
('0005432034660', '2ABA18', '2483 401775'),
('0005432034702', 'D6D0C8', '5212 487043'),
('0005432042520', '269C33', '5285 382524'),
('0005432042584', '079602', '2662 809494'),
('0005432042665', 'A2448A', '6000 830110'),
('0005432051101', '6B65CB', '3614 239918'),
('0005432051117', 'FC1196', '5617 426406'),
('0005432052706', '79515F', '0946 329590'),
('0005432056242', '15D59E', '7519 753723'),
('0005432056274', 'F831BE', '2079 159803'),
('0005432062169', '9ED39D', '5074 707680'),
('0005432069507', '99D024', '3800 684628'),
('0005432073341', '6EE276', '9575 028742'),
('0005432075192', '68EE5C', '7711 562314'),
('0005432078017', '075C30', '7710 591972'),
('0005432104774', 'D15823', '4523 279465'),
('0005432104797', '660367', '5458 979177'),
('0005432104958', '30F4BE', '9865 668415'),
('0005432105112', 'B81225', '0414 962665'),
('0005432105372', '262B4A', '0609 454646'),
('0005432105377', 'CA65C9', '8620 150853'),
('0005432109696', '1B42DF', '8256 492258'),
('0005432111241', '14B7C2', '4456 815969'),
('0005432121204', '1D5F75', '5336 100033'),
('0005432121231', '0D29F8', '0889 421483'),
('0005432125375', 'E35A49', '2069 099668'),
('0005432125433', '3B6953', '5778 085561'),
('0005432133114', 'F74DE7', '0944 565387'),
('0005432133117', 'F50669', '7459 290505'),
('0005432136085', '435EE5', '0650 799214'),
('0005432136099', '022164', '3866 811710'),
('0005432140377', '58F553', '3343 932446'),
('0005432140378', '58F553', '2769 971930'),
('0005432140408', 'DE1DA3', '6078 251429'),
('0005432140419', '3AEC02', '4421 186370'),
('0005432142210', 'AFAC7D', '1654 585465'),
('0005432150097', '76C91C', '6774 481493'),
('0005432153891', '63DD9C', '4466 759853'),
('0005432153905', '28BED9', '5967 789733'),
('0005432156293', '1C272F', '9487 343600'),
('0005432164923', 'D285CF', '7389 434347'),
('0005432164975', 'E9452E', '9070 939269'),
('0005432165000', '7CDB5B', '7316 542922'),
('0005432181345', '8858D1', '7241 153262'),
('0005432181366', '842201', '2145 640221'),
('0005432181607', '244BFB', '0273 011513'),
('0005432195663', '2F5A58', '1341 529880'),
('0005432199189', '1F3884', '7470 750644'),
('0005432206185', 'D612F8', '2416 219065'),
('0005432211461', '24835E', '0672 816646'),
('0005432214784', '18B1B5', '5909 172875'),
('0005432217756', 'FBCCF6', '1923 560343'),
('0005432231502', 'AE0634', '8805 940839'),
('0005432231532', '22DD3D', '0907 236953'),
('0005432261201', '8185D2', '6925 558793'),
('0005432261299', '5F5F45', '5810 675656'),
('0005432261363', '0658A8', '1322 262046'),
('0005432261416', '1D3DDF', '6506 179577'),
('0005432261507', '93F2E2', '8568 023727'),
('0005432261509', '4A93BC', '4890 173944'),
('0005432261511', '429DFA', '1059 174487'),
('0005432261646', 'D179B5', '2575 834936'),
('0005432261745', '8523DE', '0992 756441'),
('0005432277724', '3BD1B1', '7837 435049'),
('0005432279252', '91503B', '7491 473935'),
('0005432282800', '5381E3', '2127 941229'),
('0005432284536', 'AD835A', '0478 656760'),
('0005432287112', '28642D', '3082 757829'),
('0005432328022', '1A6213', '4443 971177'),
('0005432328055', '7F6DA4', '2515 533354'),
('0005432328141', '5D7CBB', '4547 464822'),
('0005432328439', '0E9C0A', '1103 019262'),
('0005432335909', '6373EA', '9902 259296'),
('0005432335925', '98B716', '4872 954225'),
('0005432336011', 'F9BAC5', '2963 721145'),
('0005432359661', 'C15272', '6708 940796'),
('0005432359761', 'CC5452', '9608 536804'),
('0005432359947', '8DF175', '0501 940521'),
('0005432360039', '1C5EBB', '3367 296704'),
('0005432360046', '86BD8F', '8485 670586'),
('0005432360095', '71176B', '6452 934984'),
('0005432363395', '78952C', '2063 691051'),
('0005432382575', '58F67E', '2508 076038'),
('0005432382655', 'BF82D3', '3742 090297'),
('0005432382718', '4D9FF7', '5608 015035'),
('0005432382839', '546E92', '3599 705133'),
('0005432382842', '3EC264', '5997 844160'),
('0005432390063', 'FCFCE8', '9257 778645'),
('0005432391945', '45F595', '8804 423986'),
('0005432391986', '9E71EC', '4618 582222'),
('0005432423752', '118027', '9680 702793'),
('0005432423764', '011C0F', '5905 761699'),
('0005432423828', '448DDB', '7364 220437'),
('0005432423864', 'D8A8A3', '0829 003929'),
('0005432423924', '034379', '3245 554669'),
('0005432424009', 'E54E77', '7182 530358'),
('0005432424019', '1300F3', '0922 296181'),
('0005432424182', '0DFCF6', '2442 719745'),
('0005432424204', 'B852DE', '5079 726598'),
('0005432433604', '36694F', '3676 664200'),
('0005432459015', '72B92C', '7713 722800'),
('0005432459376', '502F7A', '9521 293089'),
('0005432459491', '8EB2C5', '2242 720179'),
('0005432459808', '713066', '4462 378814'),
('0005432459811', 'A10190', '0633 807073'),
('0005432459812', 'A10190', '8439 089113'),
('0005432462491', '43616B', '9792 227459'),
('0005432462496', 'C79D12', '0431 546400'),
('0005432525804', 'A531E7', '2215 507178'),
('0005432525868', '344C39', '0709 503981'),
('0005432525962', '847C98', '6311 292455'),
('0005432525978', '609F07', '4379 173402'),
('0005432526090', 'AED0F5', '0418 307676'),
('0005432526119', '52B09A', '9132 274609'),
('0005432526174', 'EFC082', '0410 806300'),
('0005432526213', '3B9A54', '5779 464347'),
('0005432526318', 'C2A201', '2330 850505'),
('0005432526326', '971959', '2644 763957'),
('0005432526457', 'D832A5', '8626 442534'),
('0005432526488', '7102E1', '5684 351494'),
('0005432526686', 'C8A072', '6953 791017'),
('0005432526979', '850316', '8801 876694'),
('0005432527018', '0F56B5', '6470 795347'),
('0005432527019', '0F56B5', '6477 607556'),
('0005432527185', '50D8C9', '1239 998182'),
('0005432527309', '1CC718', '3502 690159'),
('0005432527323', '3C2FBA', '3428 121395'),
('0005432527357', '9BD321', '0312 639875'),
('0005432527397', '699C07', '5695 900314'),
('0005432527426', '540091', '7725 700269'),
('0005432566593', '365C86', '0652 533623'),
('0005432566742', '7495A4', '7023 515887'),
('0005432567028', '9B9616', '4354 281288'),
('0005432567118', '5972C0', '0120 876486'),
('0005432567161', '13B368', '1746 219155'),
('0005432567267', '6CA0AC', '9532 477883'),
('0005432567443', '5BD245', '1847 778855'),
('0005432567461', '28BFE5', '8230 429420'),
('0005432583661', '542CA7', '3070 122709'),
('0005432583767', '72F3AA', '9174 523718'),
('0005432583879', '988026', '5664 190448'),
('0005432583889', 'DC90CA', '8259 533358'),
('0005432583976', '971C62', '6915 974005'),
('0005432603781', '1CBD8B', '0425 612342'),
('0005432603848', '2FC5A2', '3651 707849'),
('0005432603908', '1B3C34', '9140 123388'),
('0005432604076', '203538', '4853 475085'),
('0005432607501', '317576', '7038 240426'),
('0005432607554', 'C90913', '2818 405528'),
('0005432609706', 'B55AEE', '5267 960508'),
('0005432609708', 'B8614C', '9333 591731'),
('0005432620841', 'BDADA9', '5527 653375'),
('0005432620903', '9633D8', '6679 357572'),
('0005432620915', 'B85A78', '0086 981579'),
('0005432620922', '7ACDF6', '3662 423325'),
('0005432628703', 'FA8F47', '6091 211639'),
('0005432628767', 'A94DEC', '4593 221608'),
('0005432632725', '508975', '0539 597469'),
('0005432638915', '3329BC', '4288 350452'),
('0005432639011', '55C5FC', '4895 874077'),
('0005432645870', '8250E6', '7974 393320'),
('0005432645921', '745BB6', '2658 782562'),
('0005432645940', 'D9C1C8', '9565 778289'),
('0005432649297', '9972D6', '4341 692519'),
('0005432655484', '66FD27', '3490 843567'),
('0005432674893', '2167BE', '1700 251916'),
('0005432677548', '17056F', '6723 193358'),
('0005432677559', 'E9B2C3', '5018 093199'),
('0005432692573', 'C3700E', '3603 863862'),
('0005432692824', 'D27F08', '3582 937740'),
('0005432706464', '8B8B7C', '4786 003795'),
('0005432706471', '16C763', '8071 214327'),
('0005432706505', 'C7DBBE', '1790 093013'),
('0005432706653', 'CE03F2', '7274 541034'),
('0005432706711', '62ABF7', '1221 106289'),
('0005432720559', 'FA4464', '5120 323507'),
('0005432727853', '8F966B', '6673 741423'),
('0005432746984', '1C625F', '6373 591725'),
('0005432747141', '20B6D4', '4679 660668'),
('0005432747433', '6E71B9', '7994 378760'),
('0005432751503', 'D677AF', '6350 539686'),
('0005432756827', 'D00EDA', '9550 699489'),
('0005432782995', 'AC9B07', '8441 236029'),
('0005432783016', '350FCB', '3849 710272'),
('0005432783063', 'A66E14', '5228 379530'),
('0005432783445', '089B82', '2788 239405'),
('0005432799118', '293A76', '5870 675354'),
('0005432799339', 'BD4D6E', '6614 756787'),
('0005432799373', '171C9C', '8676 871666'),
('0005432817205', 'FC887A', '0000 692930'),
('0005432822115', 'E431F6', '8968 701927'),
('0005432822185', '271107', '0695 459347'),
('0005432838518', 'CB794F', '0042 668541'),
('0005432838669', '25C42C', '2188 097960'),
('0005432838775', 'B0B844', '9888 176406'),
('0005432838816', '84E284', '7900 600217'),
('0005432838902', '3E568F', '2037 211930'),
('0005432848225', 'ED7C7F', '5026 543043'),
('0005432851821', '4ABCB4', '1125 497217'),
('0005432851834', 'A8AEDE', '1527 650809'),
('0005432869442', '69640E', '1814 582825'),
('0005432880602', '57E03D', '0612 223385'),
('0005432901445', '575747', '0531 583019'),
('0005432905059', '5F14B0', '2811 471533'),
('0005432905096', 'A0A8D7', '1756 038112'),
('0005432906505', '5F2608', '2368 217695'),
('0005432919717', '8BFA37', '6594 988589'),
('0005432919720', 'BC1587', '7563 530274'),
('0005432919822', '5BBEFB', '6389 003913'),
('0005432947863', '7F6AED', '1347 362242'),
('0005432948028', 'E255BD', '8947 537527'),
('0005432948123', '0D2458', '4109 033142'),
('0005432948387', '17B315', '0422 728249'),
('0005432966535', '79931F', '6802 747115'),
('0005432966640', '93AC47', '8696 859731'),
('0005432966717', 'C23B1B', '8020 794193'),
('0005432966727', '0831A9', '8069 031723'),
('0005432984792', '18C723', '7868 330779'),
('0005433008111', '92C09B', '0994 453589'),
('0005433008316', 'FAD577', '5575 896117'),
('0005433008419', 'A3B2C0', '1362 851696'),
('0005433008484', '7ABA0F', '7142 283181'),
('0005433035390', '87B1C2', '2892 407496'),
('0005433035530', 'EC4D84', '7657 405455'),
('0005433035557', 'D9D575', '3378 895583'),
('0005433035794', '8FCBAE', '8963 861912'),
('0005433035848', '4EC1D8', '2917 132720'),
('0005433035918', '42E0A2', '0794 802697'),
('0005433035945', '8AB191', '5214 587264'),
('0005433036116', 'B25CC0', '9475 509801'),
('0005433036139', '578C86', '7438 941089'),
('0005433036141', '7F78ED', '9958 814607'),
('0005433036150', 'F2CE36', '4983 290895'),
('0005433057266', '07C893', '9639 556266'),
('0005433057338', 'E2D481', '6082 685535'),
('0005433057562', '00893C', '0547 810259'),
('0005433057702', 'E0A28D', '2333 658752'),
('0005433074267', '860EE3', '2417 805648'),
('0005433074309', 'DAE0E1', '4261 403486'),
('0005433074347', 'F40A34', '7447 222393'),
('0005433074611', '46BD4C', '8876 315775'),
('0005433101391', 'F32C0B', '1185 930080'),
('0005433101758', 'A2A471', '3331 284348'),
('0005433113501', '214E97', '8459 127362'),
('0005433123697', 'E88900', '4961 783552'),
('0005433123721', '76A0F0', '5243 309559'),
('0005433123742', '8F4104', '3036 847543'),
('0005433123882', '029502', '2545 690889'),
('0005433126795', 'A3B4AD', '0319 854993'),
('0005433126829', '8BE2B4', '0405 461709'),
('0005433129209', 'CA17B5', '0763 411930'),
('0005433131681', 'ED8C9B', '9786 803397'),
('0005433150857', 'B061F7', '4420 513612'),
('0005433150864', '8CBDA5', '2474 265519'),
('0005433150891', '6653A3', '6348 531327'),
('0005433150936', 'C39EA5', '0511 215104'),
('0005433150947', '0CBAEE', '8371 610467'),
('0005433151045', 'E1FB1B', '1776 014747'),
('0005433165849', '86DF39', '9027 822762'),
('0005433180681', '7982CD', '6314 639291'),
('0005433180824', '865317', '1812 917862'),
('0005433186060', 'B46EDB', '1168 399620'),
('0005433186084', '500C59', '3982 133343'),
('0005433192822', '1139CD', '7280 089829'),
('0005433192890', 'FA03A1', '6652 719321'),
('0005433193000', '9B2E20', '0942 226460'),
('0005433194821', 'B521CB', '8610 578513'),
('0005433202107', 'BEA082', '2060 697490'),
('0005433202116', '3506B1', '8957 919275'),
('0005433202219', '83AFB5', '7339 378663'),
('0005433202301', '1BF1F9', '7738 491353'),
('0005433202333', '42A7B0', '8476 544158'),
('0005433233169', '7932CC', '8394 843479'),
('0005433233214', 'E2908D', '4722 829274'),
('0005433233258', '4CE7E6', '4451 362054'),
('0005433233406', '501884', '0216 472831'),
('0005433233805', '1060C2', '6486 885539'),
('0005433233913', '00FF9D', '9734 845542'),
('0005433234041', 'AE7CA1', '7755 219064'),
('0005433250992', 'C13287', '0560 973556'),
('0005433251026', '16A848', '5683 869275'),
('0005433251173', 'B64CF3', '2979 950780'),
('0005433251214', 'C32D5D', '9126 873975'),
('0005433251359', '00F9FB', '1308 266752'),
('0005433251411', 'C68413', '5531 934586'),
('0005433255042', 'FE2586', '4689 250851'),
('0005433266607', '953A9D', '6480 769201'),
('0005433269662', '8CCAAE', '6817 006481'),
('0005433284893', '4239EE', '1195 458057'),
('0005433284898', 'F1753B', '8644 526820'),
('0005433285043', '9E03AD', '7350 605902'),
('0005433285246', 'D41B27', '8614 488248'),
('0005433289840', '66817B', '4650 250080'),
('0005433293196', '1E7021', '0987 522067'),
('0005433341396', 'C66313', '1514 480196'),
('0005433341509', 'A42E80', '7387 791569'),
('0005433341600', '0C948B', '3038 063206'),
('0005433341753', '37A7D7', '8441 516006'),
('0005433341923', '9E68EF', '0980 356044'),
('0005433341936', '267FD2', '2109 652228'),
('0005433342029', '0A2F73', '5554 674941'),
('0005433342044', 'AE8643', '6736 927042'),
('0005433342070', '2B747B', '9342 645303'),
('0005433342341', '0B70D2', '4411 410888'),
('0005433342568', 'B6B311', '5579 336605'),
('0005433342880', 'E049D5', '1393 798375'),
('0005433342978', 'C28D85', '2406 615338'),
('0005433348950', '4C66E3', '2025 535506'),
('0005433367390', 'DBE845', '8015 626067'),
('0005433367465', '2701C0', '0982 691037'),
('0005433367582', '7B4DEC', '0949 326699'),
('0005433367635', '020D58', '0205 980816'),
('0005433367693', 'A90F38', '3807 942682'),
('0005433397728', '66BF62', '3109 639638'),
('0005433397759', '741BA0', '0125 782448'),
('0005433397946', 'F3C60E', '3842 522954'),
('0005433404680', '078AC8', '1808 736994'),
('0005433407540', 'ED1E30', '2653 834041'),
('0005433415414', 'D36F41', '4670 717304'),
('0005433415442', 'F3367D', '3897 620515'),
('0005433415577', 'E0682E', '6468 429783'),
('0005433434281', '52101F', '2400 387799'),
('0005433434349', '6348AD', '5159 202697'),
('0005433434526', '97C24A', '8055 906622'),
('0005433434537', '01F752', '7982 702312'),
('0005433434560', '56D8CB', '0456 246837'),
('0005433434567', '4D74F0', '8007 474038'),
('0005433449728', '85063A', '4789 903923'),
('0005433449738', 'CE21E0', '7398 087567'),
('0005433449796', '05A268', '3677 125561'),
('0005433449798', 'F7B04B', '2392 847359'),
('0005433449802', '4517D6', '7917 095383'),
('0005433449848', '226356', '7291 162127'),
('0005433449896', '86ED50', '6215 905212'),
('0005433449924', '0ED4AD', '7781 529101'),
('0005433462715', '54F1CD', '8437 767895'),
('0005433463875', '513062', '3020 722547'),
('0005433468191', '09499E', '1946 460050'),
('0005433475645', '72BC1A', '5666 001982'),
('0005433475659', '7D79C3', '3247 899327'),
('0005433475685', '7356C4', '7570 894536'),
('0005433476863', '742152', '2008 401061'),
('0005433476869', '7403F9', '4347 063436'),
('0005433481123', 'E2E6F0', '4429 069730'),
('0005433496498', 'B2D00D', '0278 695952'),
('0005433496535', '46987A', '0434 059947'),
('0005433496581', 'C2F909', '0704 141230'),
('0005433496775', '74FDDD', '3951 253779'),
('0005433507009', '980260', '7190 864274'),
('0005433507086', '673D5D', '1664 137789'),
('0005433524910', '66448E', '8067 170183'),
('0005433524926', '12D1C5', '3868 631977'),
('0005433527208', '153C0F', '1375 891566'),
('0005433529214', '53C36A', '3255 948241'),
('0005433531281', '3D61AC', '4251 875823'),
('0005433568112', '2311EA', '9880 014217'),
('0005433568257', '8BC3C8', '7860 994280'),
('0005433568419', '95C555', '5204 822600'),
('0005433568490', '4A31A6', '5861 523769'),
('0005433568522', '348098', '1617 578429'),
('0005433568654', '1D2978', '5731 119380'),
('0005433568687', 'F00BAA', '9259 011211'),
('0005433577696', '9E0E6B', '4344 450638'),
('0005433577748', 'A7F751', '4902 060295'),
('0005433613473', 'E0074C', '7461 143295'),
('0005433613600', '3E2D6F', '1102 736432'),
('0005433613678', '0CC80C', '7347 341445'),
('0005433613687', 'C10552', '2156 459618'),
('0005433613725', '182D18', '2716 244335'),
('0005433613744', 'F6B605', '8597 387868'),
('0005433613777', 'B8709A', '8784 916309'),
('0005433613845', '8457B0', '3025 387553'),
('0005433614338', '4BD5CE', '7418 010803'),
('0005433614455', 'F73128', '5825 102538'),
('0005433614519', 'BCD950', '9243 089705'),
('0005433633294', '856285', '1980 806928'),
('0005433633463', '6BC54F', '3802 991703'),
('0005433633510', 'A079DC', '1651 911747'),
('0005433642092', '582244', '5225 460326'),
('0005433642169', 'D726E6', '5708 472418'),
('0005433642231', '3389F7', '2872 144646'),
('0005433650410', '89A5BC', '1889 608860'),
('0005433679812', '186935', '8686 237049'),
('0005433679887', 'E8A8BE', '7087 255726'),
('0005433680151', '5C20A8', '8805 616941'),
('0005433680227', '7D2F7D', '5555 689714'),
('0005433690892', 'B99356', '7363 498664'),
('0005433690903', '89E3C7', '8693 146240'),
('0005433715121', 'CBB2DA', '0086 455399'),
('0005433715649', '13D0A1', '2135 470240'),
('0005433715754', '2FABA2', '9246 670277'),
('0005433715787', '82FA6C', '1229 095455'),
('0005433722194', 'C0C458', '2920 699023'),
('0005433753319', '8E6A6D', '0216 955102'),
('0005433753519', '342E04', '8188 156610'),
('0005433753540', 'E10F4A', '4965 398931'),
('0005433753729', '4C3BB9', '1551 616494'),
('0005433753891', '07E990', '0769 909718'),
('0005433753958', '8E05AB', '5355 848334'),
('0005433762996', '5FBC9C', '6393 680795'),
('0005433766605', 'CDF950', '3790 491893'),
('0005433784432', '6E4C62', '5864 309014'),
('0005433784751', '68473A', '0418 257201'),
('0005433788146', 'DCB0D4', '4072 423397'),
('0005433788192', '8B0FE9', '5418 989776'),
('0005433804814', '6B98B0', '4483 219925'),
('0005433804835', 'C32835', '5239 525359'),
('0005433804874', '8BD396', '4947 082929'),
('0005433805022', '819D76', '0506 750824'),
('0005433805062', 'C81BCB', '5070 569642'),
('0005433817420', '103013', '8559 323900'),
('0005433846042', 'F7DDEB', '6248 189828'),
('0005433846182', 'D038D2', '6556 512052'),
('0005433846201', 'DF2050', '6707 201638'),
('0005433846290', '7A7A9B', '2987 804338'),
('0005433846401', '245EC0', '6121 987678'),
('0005433846418', 'DB95BE', '7806 844156'),
('0005433846426', 'AC0F75', '0604 727342'),
('0005433846463', 'E7096E', '2209 760462'),
('0005433846485', '405992', '0107 618384'),
('0005433846531', '9FBB43', '8354 186618'),
('0005433867978', 'CF753C', '1156 022728'),
('0005433868234', '4883F9', '7879 784408'),
('0005433868240', 'C3EC1B', '4132 086384'),
('0005433868292', '64C3EE', '0887 868545'),
('0005433868337', 'AB8031', '4669 794463'),
('0005433868353', 'D2D000', '6483 038086'),
('0005433875361', 'E8136C', '5243 281148'),
('0005433921821', '20B37C', '5844 179747'),
('0005433921945', '9919F8', '2822 138205'),
('0005433921998', '5B64F3', '4602 739366'),
('0005433922127', 'FA7C06', '0482 829994'),
('0005433922146', '69257D', '6910 120080'),
('0005433922166', '3F096C', '3975 354949'),
('0005433922201', '781723', '9302 065860'),
('0005433922238', '05B755', '3515 793107'),
('0005433922538', '78A3E7', '8630 234199'),
('0005433922556', '5962D5', '9303 051000'),
('0005433922672', '56E4B2', '2229 783722'),
('0005433922690', 'FD0515', '8365 488642'),
('0005433922707', '76EF00', '1863 954703'),
('0005433922865', '504562', '2337 269609'),
('0005433922897', 'A395B3', '1890 715137'),
('0005433922952', '0AE43B', '7620 895658'),
('0005433922998', 'C2A4B7', '5971 619168'),
('0005433927415', '428485', '7616 165328'),
('0005433959892', 'C696B6', '7263 584527'),
('0005433959904', 'E18E70', '2960 563521'),
('0005433959919', '5D1CC6', '6109 969976'),
('0005433959936', 'CA0E2A', '3910 648577'),
('0005433960322', 'E441CD', '0845 655242'),
('0005433960363', 'EC25D0', '2684 201482'),
('0005433960552', '93BFE2', '1514 532356'),
('0005433960774', 'A8A585', '5694 167643'),
('0005433985274', '254F20', '9906 350462'),
('0005433985450', 'BE0CDE', '0082 487358'),
('0005433985553', '87F35B', '2854 191320'),
('0005433985630', '067718', '0710 288725'),
('0005433985730', '2A835C', '6840 574361'),
('0005433985753', 'BF6462', '0187 733143'),
('0005433985771', 'C663CF', '6327 063129'),
('0005433985787', '087F13', '6788 117388'),
('0005434022610', '95D1C9', '7421 005395'),
('0005434022670', '14018E', '7796 273462'),
('0005434022769', 'B59F80', '3123 632223'),
('0005434023272', 'D5F6F7', '3833 435842'),
('0005434029625', '1A8501', '5042 400337'),
('0005434031962', '552434', '3389 057948'),
('0005434066505', '037817', '0822 219214'),
('0005434067017', '13FDA9', '0870 998639'),
('0005434067225', '4008F5', '4847 362243'),
('0005434067302', '106C6A', '5034 929770'),
('0005434067450', '1112AE', '3726 340812'),
('0005434081537', '12B2C7', '2954 799209'),
('0005434081680', '96593F', '9998 700744'),
('0005434084873', 'C0463E', '1905 203674'),
('0005434136842', 'ABC147', '8180 096036'),
('0005434136845', '51EB1C', '6345 491905'),
('0005434137024', '9EF200', '6771 678053'),
('0005434137442', '11462F', '9437 438348'),
('0005434137657', '3720B5', '9130 744411'),
('0005434137685', 'CBAF67', '8919 114884'),
('0005434137962', '545624', '0111 937067'),
('0005434142593', 'CBE4CC', '9418 263523'),
('0005434149522', 'C149AF', '8799 548146'),
('0005434149529', 'CDAE47', '5785 229955'),
('0005434151658', '1979BE', '4860 623446'),
('0005434163489', 'F0129F', '3111 016837'),
('0005434163553', 'BCE6E8', '0159 243133'),
('0005434163554', '73A43A', '9862 111906'),
('0005434170807', '10F548', '7140 632470'),
('0005434170847', '0A66F3', '9013 310095'),
('0005434170855', '471461', '2229 608214'),
('0005434173505', 'E46CB1', '4049 280204'),
('0005434182070', '5BD796', '6789 080662'),
('0005434182133', '2495DF', '4884 552623'),
('0005434189080', '3F53CC', '7746 124827'),
('0005434213763', '1C61A5', '2761 766957'),
('0005434213846', '67E8E0', '7934 199760'),
('0005434213851', 'B8C6E3', '2499 958008'),
('0005434213995', 'F0FC14', '6816 671310'),
('0005434214004', 'FFA1A2', '7588 509370'),
('0005434214092', 'F9B907', '1740 833450'),
('0005434214165', 'DBB1F6', '8635 557035'),
('0005434214203', '011352', '2800 281767'),
('0005434214229', '6AE213', '9876 864930'),
('0005434214442', 'E92358', '7260 612055'),
('0005434217908', '5E280B', '6354 592511'),
('0005434229008', 'C1BCB3', '0032 984336'),
('0005434229049', '766D2A', '3234 665023'),
('0005434229218', '940AF2', '5274 329858'),
('0005434229268', 'DF3713', '4605 014454'),
('0005434229310', '89B563', '5002 298860'),
('0005434229320', '1CB467', '7298 361501'),
('0005434244586', '05B5DE', '2930 831803'),
('0005434244590', '60F0B1', '3531 997432'),
('0005434251932', '00D85D', '5999 625990'),
('0005434251941', 'BEB8DE', '2429 519966'),
('0005434264837', '50817F', '8728 726716'),
('0005434264862', '6CE871', '5595 498272'),
('0005434267892', '30574F', '5919 680157'),
('0005434267907', '346AA1', '2963 218678'),
('0005434270193', '50F409', '8011 382083'),
('0005434287110', '48DCA6', '4771 051559'),
('0005434287194', 'B89EC4', '8766 634445'),
('0005434287215', '739183', '5995 280947'),
('0005434299180', '326723', '3137 520561'),
('0005434299253', '6823EC', '5877 117931'),
('0005434299280', '9F87D8', '5096 591799'),
('0005434299493', 'AC708B', '5891 381627'),
('0005434309534', '6CA2C0', '1017 373160'),
('0005434309641', 'ED29A8', '7322 495875'),
('0005434309649', '484F3B', '3400 876574'),
('0005434319155', '852492', '2924 252091'),
('0005434325484', '3C8F77', '7678 587251'),
('0005434326084', '5B41B3', '1361 583823'),
('0005434343817', 'FA9B26', '2416 349660'),
('0005434343988', '21D269', '6798 720295'),
('0005434344082', '6C467E', '7120 387591'),
('0005434351463', 'F92904', '5450 929413'),
('0005434374435', 'DFED80', '9455 319927'),
('0005434374437', 'B7FAF1', '7346 257166'),
('0005434374456', '319A40', '7693 624491'),
('0005434374589', 'C196EE', '1570 410570'),
('0005434406920', '102CCB', '4137 106975'),
('0005434407079', 'B7195C', '6467 708046'),
('0005434407160', '66F19C', '2164 706546'),
('0005434407307', 'D6AFD6', '0164 483134'),
('0005434407312', 'A521EB', '1511 671266'),
('0005434426189', '696FF6', '5675 010436'),
('0005434426315', '7008FC', '3339 807833'),
('0005434426560', 'CB2F1A', '1689 699147'),
('0005434435101', '993BB8', '8308 125224'),
('0005434435121', '50EA9E', '9699 355491'),
('0005434443534', '1ED033', '7019 051500'),
('0005434443536', '9613CA', '7999 964296'),
('0005434445232', '1D5E97', '6267 533881'),
('0005434446503', '5103B5', '4496 148964'),
('0005434466375', '4CB2DB', '6300 213467'),
('0005434466438', '2019D9', '7713 567735'),
('0005434480046', 'F1A9D9', '6376 116308'),
('0005434480087', '4915F1', '9943 485677'),
('0005434480173', '75B24A', '0041 880227'),
('0005434484238', 'B36A63', '5410 942448'),
('0005434484304', '8EF609', '6960 665854'),
('0005434484312', '39CE5E', '5248 939362'),
('0005434503526', 'C42D37', '2884 593149'),
('0005434503600', 'B518D8', '4372 389205'),
('0005434503625', '9DACE0', '3287 565783'),
('0005434503744', '013EFC', '6383 550673'),
('0005434503821', '2A70F5', '3011 534999'),
('0005434509046', 'EEC69A', '0246 965898'),
('0005434509098', '8E9045', '6356 201080'),
('0005434520137', '7341AE', '4292 305827'),
('0005434550418', '036CD0', '9020 206506'),
('0005434550730', '47D3CE', '1555 211881'),
('0005434550781', '8DD018', '9361 630574'),
('0005434558195', 'DD3C6F', '3841 319598'),
('0005434573176', '1BF9F1', '4524 898351'),
('0005434573214', '709E32', '1756 207384'),
('0005434586523', '21BDE2', '4631 797771'),
('0005434586553', 'BE7E6E', '5329 936953'),
('0005434586566', '72E1E0', '0170 135154'),
('0005434600449', '77294F', '2572 370471'),
('0005434600673', 'D2A6E3', '8755 703214'),
('0005434604861', '92D551', '8710 716965'),
('0005434620408', '973C3E', '1913 096138'),
('0005434620493', 'C40FAE', '8873 311668'),
('0005434625833', '8D8E08', '0395 121198'),
('0005434625902', '211433', '4997 611165'),
('0005434639000', '273882', '2076 319978'),
('0005434639003', 'FA009F', '3019 558826'),
('0005434654430', '68D01A', '9154 776141'),
('0005434654482', 'F12740', '3699 510747'),
('0005434663193', '483B82', '2429 658969'),
('0005434723439', '6A5948', '8266 540395'),
('0005434723476', 'FCFD91', '4002 046182'),
('0005434723542', 'D42F4D', '4059 156129'),
('0005434723621', '5B5AD4', '9507 035982'),
('0005434723791', '867244', '3131 932149'),
('0005434723867', 'DD9005', '8743 000447'),
('0005434724111', 'F6F8F8', '0441 374503'),
('0005434724146', '9B67CA', '4099 686846'),
('0005434724449', '9EBDA2', '0697 120255'),
('0005434724604', '709A3F', '7701 580489'),
('0005434724647', '66A917', '1485 427466'),
('0005434724761', '72865A', '3662 432006'),
('0005434724853', '748DEF', '3986 640180'),
('0005434724925', 'DEA00B', '7516 992935'),
('0005434755802', '6C7296', '1752 882315'),
('0005434755891', 'CA2980', '2689 335175'),
('0005434756000', 'A40438', '8181 821925'),
('0005434756012', 'D0E98E', '2363 871050'),
('0005434756015', 'E927E6', '6067 078380'),
('0005434756133', '39718E', '9365 488726'),
('0005434756307', '2A6D05', '8688 665466'),
('0005434756312', '5ED248', '0350 129114'),
('0005434756355', '7AE50F', '9555 995334'),
('0005434758885', '0B90E6', '4683 725639'),
('0005434821482', '7448A5', '2359 057748'),
('0005434821639', 'C2E4CC', '2485 868717'),
('0005434821820', '1AC3D9', '8180 522542'),
('0005434822026', '9D69B8', '1743 523593'),
('0005434822560', '74CEC2', '5560 357272'),
('0005434822573', '7DCC32', '6286 737522'),
('0005434822702', 'B0F5D7', '7448 701000'),
('0005434822775', '36695F', '4678 743284'),
('0005434823334', '096F22', '3626 132017'),
('0005434877195', '90CE99', '0700 779381'),
('0005434877436', '31E7BC', '7816 448692'),
('0005434877522', 'C1363D', '5689 828864'),
('0005434877664', '303476', '5043 006384'),
('0005434877895', 'FAA34D', '6904 117150'),
('0005434877966', '20F734', '3290 160686'),
('0005434878061', 'FE05BA', '8056 628673'),
('0005434878063', 'FE55F1', '0250 306410'),
('0005434906365', '2B9365', '0889 590995'),
('0005434906415', '94D5AA', '5582 318437'),
('0005434906609', '43B6CB', '5915 780079'),
('0005434906614', '4EAB59', '3635 910902'),
('0005434906692', '6ABEEE', '4235 693818'),
('0005434906724', '631DD1', '2431 011602'),
('0005434907003', 'B8516E', '8936 995362'),
('0005434907167', '33F248', '0908 558862'),
('0005434907189', '5F4818', '2106 884848'),
('0005434925282', 'B308BC', '5757 993442'),
('0005434925283', 'AE9C44', '9679 494697'),
('0005434925366', '7EACE4', '2330 429822'),
('0005434925438', '874119', '7080 302854'),
('0005434928252', 'B69EC4', '2621 245322'),
('0005434937827', '22C2C4', '3799 009379'),
('0005434937900', '828808', '0325 810235'),
('0005434938058', '45EAF4', '4432 217905'),
('0005434948001', 'D3C56C', '9428 113935'),
('0005434954552', '6EA9CD', '6475 432332'),
('0005434963958', '62B6C5', '1073 542148'),
('0005434964150', '3E22F3', '5395 909165'),
('0005434979396', 'E35C5B', '4069 285025'),
('0005434979441', 'E51FE8', '1858 777717'),
('0005434979542', '7B36A2', '3452 146856'),
('0005434979622', '4E7000', '3490 639010'),
('0005434988707', '5618AD', '7530 706619'),
('0005434993883', '4FB523', '5885 354637'),
('0005435006642', '211C27', '9791 097294'),
('0005435038691', '7DFE18', '4238 182228'),
('0005435038780', '0164EC', '5243 726881'),
('0005435038792', 'EBC2D9', '8908 828906'),
('0005435038861', '933317', '8763 154771'),
('0005435038893', '080A6F', '9922 228706'),
('0005435038964', '62419D', '6047 878441'),
('0005435039122', '06D861', '1789 480223'),
('0005435039398', '6F4FD5', '0907 392002'),
('0005435039631', '7124ED', '6802 617005'),
('0005435068172', 'A59F1C', '4780 822711'),
('0005435068319', '3E1D29', '5844 522623'),
('0005435068453', '345A95', '8233 043557'),
('0005435068463', '30AB7B', '6244 246720'),
('0005435068741', '139B6B', '2162 312827'),
('0005435068888', '689422', '5447 066727'),
('0005435069000', '30869B', '3867 144614'),
('0005435082697', 'FBC273', '4995 862297'),
('0005435086797', '4B4B40', '7136 610852'),
('0005435092024', '4EA40F', '4151 689959'),
('0005435097164', 'D242EC', '8623 724657'),
('0005435103858', 'E57D05', '0479 301627'),
('0005435125725', 'EC2A84', '2487 965582'),
('0005435125754', 'DF6302', '2066 780784'),
('0005435125771', 'EC336B', '7009 391529'),
('0005435125811', 'B41369', '3048 553475'),
('0005435125820', 'B648E8', '2157 921451'),
('0005435125888', '3AEF13', '0932 067725'),
('0005435126121', '7C3FFE', '7927 242869'),
('0005435132804', 'AA1E32', '8474 520298'),
('0005435142361', 'C50F7F', '4406 867656'),
('0005435142526', 'EA0B8B', '1654 857918'),
('0005435160171', '750227', '6379 629792'),
('0005435163185', 'B0E931', '0066 870914'),
('0005435176698', 'CD0B95', '7047 963411'),
('0005435176785', 'AB240C', '2291 542190'),
('0005435212335', '6F0BA0', '5917 022660'),
('0005435212393', 'AFFE48', '7262 363397'),
('0005435212597', '9A273E', '7586 325115'),
('0005435212628', 'D1F578', '8985 447014'),
('0005435213050', 'AA71D4', '1177 593414'),
('0005435213085', '2EA8C9', '8376 687921'),
('0005435213220', 'CAB461', '3193 424239'),
('0005435213234', 'A91128', '6478 463580'),
('0005435213379', '63C22A', '0410 608146'),
('0005435213414', '0B164F', '9568 545363'),
('0005435220284', '76AC46', '1068 240185'),
('0005435220285', '9D9C72', '1947 466354'),
('0005435220287', '6D1750', '7609 801518'),
('0005435229328', 'CE6C79', '4967 666114'),
('0005435229363', '81B994', '2712 440872'),
('0005435229396', '73F3EE', '8415 592768'),
('0005435242530', 'EDBC89', '2303 004831'),
('0005435242759', 'F6DC2D', '5765 889468'),
('0005435252419', 'C4AFBE', '5980 055672'),
('0005435252505', 'F885CF', '0424 999901'),
('0005435252605', 'B1362E', '2668 096417'),
('0005435252674', 'D32911', '8834 715629'),
('0005435257216', '4BA686', '2242 882723'),
('0005435259703', '9D7B83', '0329 499715'),
('0005435269638', '1DD5B0', '3483 989930'),
('0005435269711', 'C8590F', '7885 561193'),
('0005435282196', 'AB86DD', '1428 777708'),
('0005435282317', 'C0B03D', '0509 372809'),
('0005435282343', '23E3EC', '4012 136124'),
('0005435282449', 'E41688', '6040 475163'),
('0005435293049', 'B9B8BD', '0634 589583'),
('0005435293074', '117304', '4143 655244'),
('0005435293127', '4B0780', '4579 334555'),
('0005435297016', '2301BE', '7693 189696'),
('0005435297020', '3A4A86', '4055 554371'),
('0005435297042', '84E600', '4702 585052'),
('0005435302151', '30E625', '9077 628945'),
('0005435304152', '0738B3', '4283 692874'),
('0005435310864', 'A7F562', '2449 214193'),
('0005435311025', '6A8982', '3153 788552'),
('0005435319462', '2262DB', '7639 692800'),
('0005435319519', '989BFE', '8288 725536'),
('0005435326569', '64805B', '8682 648484'),
('0005435326615', 'AF0472', '8391 551437'),
('0005435326712', 'FFD7AF', '5888 835553'),
('0005435332228', '882880', '5471 073496'),
('0005435340122', '746323', '7007 814911'),
('0005435340192', 'EC4341', '2032 799663'),
('0005435372300', 'C44D7D', '6277 770238'),
('0005435372400', '8D4811', '1424 436211'),
('0005435372495', '80DDCF', '5283 426713'),
('0005435372555', '640102', '3154 031597'),
('0005435372577', '04779A', '1481 955984'),
('0005435373027', 'CD2762', '8749 783684'),
('0005435373033', '1BAC4E', '7425 289108'),
('0005435386477', '7588B3', '9551 396767'),
('0005435390176', '975B65', '1316 287258'),
('0005435423765', '7F0A07', '2169 070334'),
('0005435423843', '90F749', '2639 117263'),
('0005435423886', 'FCE9D8', '5367 830397'),
('0005435423901', 'B88E04', '1654 155119'),
('0005435423974', '44998F', '7517 859809'),
('0005435424456', '2EA803', '8979 822490'),
('0005435424479', '9EA4E1', '2885 192910'),
('0005435424566', '909A3A', '8570 723435'),
('0005435424677', 'F6266E', '9777 681122'),
('0005435443150', 'B8C48C', '0132 653856'),
('0005435461804', '86C63E', '8730 353782'),
('0005435461878', '269278', '1749 972379'),
('0005435461953', '699B72', '6379 741125'),
('0005435462170', '556F19', '8388 412363'),
('0005435476683', '0CFFAA', '5537 554093'),
('0005435487501', 'AD392A', '5358 452453'),
('0005435502034', '3E42C2', '0307 533776'),
('0005435502098', '2B9EDB', '2114 957044'),
('0005435508281', 'F0EB27', '3085 726786'),
('0005435508308', '38DA45', '4593 267942'),
('0005435508317', 'FEBF4C', '6144 178411'),
('0005435517700', '923EF5', '3448 366167'),
('0005435528925', 'A55ED8', '0199 960826'),
('0005435528946', '49836A', '1833 181386'),
('0005435529012', '5598F7', '9062 156723'),
('0005435540760', 'CB1021', '6649 335557'),
('0005435540949', 'B6B678', '4950 012051'),
('0005435551549', '8B6AA8', '8087 562251'),
('0005435554137', '4DF3FC', '5638 330497'),
('0005435554146', '4EE4F8', '7587 274879'),
('0005435612108', '3E83D7', '4028 093861'),
('0005435612198', '79A89F', '1640 829715'),
('0005435612471', '5D77A6', '3040 540947'),
('0005435612496', '31BF98', '5370 026580'),
('0005435612879', '7E90C2', '1058 895288'),
('0005435613271', '1AD803', '1858 849237'),
('0005435613444', 'A3F6FE', '8264 617249'),
('0005435625884', '27DEB0', '6230 693188'),
('0005435625947', 'EAB4CC', '5632 032050'),
('0005435626052', '5C2894', '9633 822028'),
('0005435652486', '538D88', '5889 784412'),
('0005435652488', 'DB7C3F', '6078 962190'),
('0005435652571', 'F04DC5', '2731 433138'),
('0005435652913', 'E77B0B', '7759 658674'),
('0005435652757', 'AB1097', '4807 773899'),
('0005435652899', '6C038B', '1073 081339'),
('0005435652985', 'E8BFC8', '8429 023578'),
('0005435696890', '54AB3B', '0433 734650'),
('0005435696943', '2DF8E5', '7680 459246'),
('0005435697010', '6D24CD', '1157 841731'),
('0005435706210', '9D2D08', '7727 930978'),
('0005435706253', '080269', '2590 877838'),
('0005435706280', '10EE62', '9168 360860'),
('0005435706298', '257667', '6569 188072'),
('0005435715170', 'EDF5D3', '1470 980799'),
('0005435715212', '87BB0C', '2185 801670'),
('0005435715333', '9DE3F4', '9353 027257'),
('0005435715372', '70BBAA', '3709 245164'),
('0005435732144', '7D5AFC', '5920 586617'),
('0005435732234', '4F06B0', '4885 763730'),
('0005435732241', '9AD559', '1596 490619'),
('0005435732245', 'D56222', '7894 716815'),
('0005435765106', '535F2D', '0477 257324'),
('0005435765180', '97C098', '1583 350045'),
('0005435765873', 'A98FA3', '0015 812222'),
('0005435765914', 'F2D42E', '8302 269682'),
('0005435765940', 'E5DF30', '6630 856749'),
('0005435765962', 'CF1E1A', '5259 040489'),
('0005435765974', '8BEE10', '2761 259521'),
('0005435766103', 'B285F9', '3996 680961'),
('0005435784935', '73BA5C', '3427 574728'),
('0005435785160', '56C8A8', '5894 666041'),
('0005435790289', '254331', '0434 017353'),
('0005435797289', 'B7E0E4', '3330 664372'),
('0005435811036', '687E1F', '2183 937756'),
('0005435811067', 'B9451F', '7315 493137'),
('0005435824361', '0517F0', '2084 052630'),
('0005435824452', '81E637', '0244 554356'),
('0005435824532', 'FFB23D', '6524 137200'),
('0005435824559', '1C4E8F', '4894 603727'),
('0005435839299', '776551', '4959 796110'),
('0005435839326', '06BF86', '3328 304780'),
('0005435839362', '6AC7FB', '1696 827860'),
('0005435839384', '0B5304', '0646 841788'),
('0005435841086', 'EA344B', '9362 463239'),
('0005435841817', '3CA1FC', '2638 536187'),
('0005435844311', '276A29', '3002 461366'),
('0005435850850', '931E2D', '5436 378666'),
('0005435852557', '290840', '0065 727989'),
('0005435856150', '8B7F00', '6864 314287'),
('0005435860432', '8EFBA3', '1261 665016'),
('0005435884539', '58257F', '8722 494194'),
('0005435884563', 'A4118E', '3380 510827'),
('0005435884584', '50AAA0', '7214 422520'),
('0005435884626', '00BBC5', '7032 008692'),
('0005435884671', '086C1C', '1368 111151'),
('0005435884677', 'F2ABDD', '7286 854697'),
('0005435884689', 'BA3844', '3867 820079'),
('0005435884754', '8CC365', '1243 642528'),
('0005435885154', '7FA471', '9939 598603'),
('0005435885157', '14BD1B', '4433 092490'),
('0005435893595', '59A83F', '2382 773042'),
('0005435902666', '90A4E2', '5983 676764'),
('0005435902531', '2EAD74', '8671 240971'),
('0005435911345', '486A14', '4931 310568'),
('0005435911424', '5B6B3C', '7408 801150'),
('0005435925140', 'A87A60', '0094 294087'),
('0005435925173', '93BF09', '3667 393161'),
('0005435925211', 'C3DBAA', '5247 066657'),
('0005435925223', '822CFF', '3737 704244'),
('0005435928112', '03C519', '6635 705678'),
('0005435931573', '3AE1C1', '2427 824403'),
('0005435935000', 'D7B5FE', '6994 629628'),
('0005435947036', '6E7F23', '0764 405162'),
('0005435948326', 'B71402', '2461 837750'),
('0005435949765', '023D68', '2295 440188'),
('0005435957481', '8E4342', '2711 718765'),
('0005435957664', '966647', '2433 349443'),
('0005435981723', '85AA1E', '0530 069287'),
('0005435982111', '98264D', '2217 307711'),
('0005435990534', '40C666', '0046 807211'),
('0005435999128', '6CFE15', '3164 352457'),
('0005432002060', 'FF22FD', '0785 272945'),
('0005432019964', '6DD9F5', '7093 155678'),
('0005432020132', '4E4BA2', '4801 371981'),
('0005432020173', '0CFB3F', '0409 127598'),
('0005432034504', '86D780', '0752 320983'),
('0005432042538', 'E5B131', '9843 388324'),
('0005432047497', '48F34F', '1578 277672'),
('0005432052719', '549417', '9152 153268'),
('0005432056239', 'F82EC3', '2996 166803'),
('0005432058374', '7DC438', '1305 059333'),
('0005432062184', 'FE98A3', '4777 759058'),
('0005432069491', '365A84', '7562 865323'),
('0005432069495', '949151', '4628 592036'),
('0005432069519', '964345', '1258 469085'),
('0005432071559', 'E32C98', '4200 140518'),
('0005432104749', '7E6FF2', '2010 951857'),
('0005432105013', 'F1B8CF', '6646 596420'),
('0005432105159', 'A10094', '9908 981100'),
('0005432105212', 'E819D3', '7099 485153'),
('0005432105232', '93FF67', '4353 998524'),
('0005432105350', '868D71', '0301 990386'),
('0005432105393', 'EC7910', '2392 199232'),
('0005432108212', '426C42', '1233 334310'),
('0005432111246', 'A8BE1F', '5024 531177'),
('0005432111266', 'E269A7', '9151 339392'),
('0005432114190', 'AD6FAB', '3088 959398'),
('0005432133141', 'E0066A', '2435 396987'),
('0005432140338', 'CC7C74', '9502 595647'),
('0005432140385', 'CC649D', '9664 297568'),
('0005432142201', '0A1A09', '5864 602649'),
('0005432142207', '2CA084', '7324 440271'),
('0005432143962', '25F526', '3525 711285'),
('0005432143967', 'E862C9', '4439 079758'),
('0005432156333', '213425', '4137 166076'),
('0005432156347', 'B3D606', '7676 097054'),
('0005432157480', 'AB2AB2', '3268 888933'),
('0005432159825', '4D194C', '1126 179531'),
('0005432164915', 'A02665', '2777 971358'),
('0005432164918', '33AC2D', '3004 668977'),
('0005432164928', '03394D', '0163 948575'),
('0005432170340', '720902', '0874 779374'),
('0005432181388', '823103', '1190 334730'),
('0005432184905', '6D6C0C', '1235 891406'),
('0005432186842', '8F5709', '7735 891218'),
('0005432188563', '2359B7', '6181 524935'),
('0005432190608', '4523F2', '3202 845832'),
('0005432192284', 'E671D3', '0654 532267'),
('0005432199226', 'A2CCC0', '0142 694816'),
('0005432211454', '6D7E97', '1511 818764'),
('0005432222735', '9BA1A8', '4108 274390'),
('0005432225979', '45E506', '6203 095277'),
('0005432225987', 'C5AAE2', '7864 039277'),
('0005432231498', '84818E', '9167 055491'),
('0005432231531', '5619D6', '0253 422880'),
('0005432235535', '28DC3E', '6191 513713'),
('0005432235625', 'A6C639', '0285 229543'),
('0005432261132', '2DE0B6', '3401 049139'),
('0005432261319', 'E32E95', '6066 267174'),
('0005432261373', 'E63958', '1185 009253'),
('0005432261384', '2E8474', '1881 380650'),
('0005432261397', 'D0414E', '9404 579213'),
('0005432261572', 'DEE7C9', '6900 039228'),
('0005432261601', 'ECF5E4', '2254 708521'),
('0005432261639', '7525CC', '6241 691384'),
('0005432261746', '2B05CE', '2529 945389'),
('0005432267855', 'A27C6A', '7605 043156'),
('0005432269448', '53B39F', '1053 606169'),
('0005432269475', '01FC7A', '9651 400157'),
('0005432277625', '62DC75', '4863 885992'),
('0005432282840', '32A472', '3612 058278'),
('0005432287150', '5F3F80', '9619 141666'),
('0005432287156', '428EBD', '1157 091447'),
('0005432287179', '5F0DF3', '5404 970000'),
('0005432293198', 'C765B8', '5442 600714'),
('0005432305724', 'EBBE83', '5301 073411'),
('0005432328039', 'CD8326', '5277 500945'),
('0005432328194', 'E05335', '7369 493386'),
('0005432328258', 'E1A045', '4705 632497'),
('0005432328266', '29EFDC', '9718 798346'),
('0005432328357', '25F5B9', '8926 498644'),
('0005432359617', '7C87CA', '9593 673825'),
('0005432360035', '6CB6D6', '4619 940085'),
('0005432360145', '16D4D3', '1379 123088'),
('0005432382539', 'C55D22', '0642 478791'),
('0005432382561', 'AD5EDC', '0801 040396'),
('0005432382602', 'F5FB4C', '6108 438086'),
('0005432382716', 'B1E6EA', '6180 743101'),
('0005432382821', '6D01A5', '8075 733974'),
('0005432382855', 'FF766D', '4734 875820'),
('0005432382972', '450D2B', '8978 503169'),
('0005432423736', '3541CD', '7015 800483'),
('0005432423999', 'F1EDD6', '0867 523394'),
('0005432424105', 'EE44AF', '8658 675638'),
('0005432424198', '0FC87C', '5750 378172'),
('0005432424290', '17784B', '9028 636455'),
('0005432424338', '4D32F7', '7626 050435'),
('0005432459019', '02B990', '6393 579102'),
('0005432459037', 'D96E5E', '6673 132086'),
('0005432459120', '96AD27', '2256 088111'),
('0005432459184', '39CDD4', '0616 154898'),
('0005432459190', 'F7082A', '4868 414435'),
('0005432459194', 'C74BBD', '4743 479350'),
('0005432459209', 'A10F15', '2680 707467'),
('0005432459249', '0815E6', '7668 718017'),
('0005432459285', 'CE6330', '6989 313592'),
('0005432459413', 'DF3078', '4073 198325'),
('0005432459422', 'CA6CE5', '1761 192068'),
('0005432459631', 'EF74CB', '6570 601178'),
('0005432459751', 'D10B54', '7913 820202'),
('0005432525784', '5969BD', '7414 460804'),
('0005432525812', '4BDD2F', '5767 117198'),
('0005432525879', '783CBB', '0781 014101'),
('0005432526347', '3DE9A1', '0727 587213'),
('0005432526485', '04726B', '9261 050143'),
('0005432526541', 'A890B6', '9919 469677'),
('0005432526777', '270926', '1396 314548'),
('0005432526780', '25FFB7', '4350 478282'),
('0005432526950', '03EC73', '1087 678083'),
('0005432527090', '4706D0', '5117 966121'),
('0005432527107', 'B053EF', '5611 274577'),
('0005432527260', '7BDB15', '6922 256051'),
('0005432527340', '654883', '3677 861676'),
('0005432527343', '279174', '8383 478341'),
('0005432527388', '682235', '8551 284954'),
('0005432527435', '64E0FE', '2546 900460'),
('0005432527588', '49A7E2', '9420 298837'),
('0005432566555', 'C8D607', '2714 156530'),
('0005432567047', 'BA57DE', '5276 032281'),
('0005432567203', 'CE17C5', '5155 248025'),
('0005432567337', '437A8B', '0974 798998'),
('0005432583788', 'FDA05A', '5629 017629'),
('0005432583864', '0439C8', '8893 372071'),
('0005432583955', '38B7D4', '9421 072059'),
('0005432583972', '54CD3A', '6799 839142'),
('0005432603667', '6C4EF8', '2371 546201'),
('0005432603674', '98558B', '7683 513903'),
('0005432603784', 'D427BE', '8132 525116'),
('0005432604113', '7FDC5E', '6487 200192'),
('0005432620914', 'F407DA', '7949 042270'),
('0005432628696', 'FE8257', '9422 610807'),
('0005432628755', '7AE2B9', '5589 987685'),
('0005432638961', '4F3051', '6260 933406'),
('0005432645810', '325396', '9129 433924'),
('0005432649394', 'D9D697', '7942 985941'),
('0005432655344', 'D5F28E', '1487 011619'),
('0005432675042', '1D49B4', '9912 884132'),
('0005432677560', '0803D6', '6500 521480'),
('0005432692566', 'E3E351', '5801 402229'),
('0005432692798', '857B02', '7673 965824'),
('0005432692957', '549532', '0748 255970'),
('0005432706423', '6C513F', '2379 163643'),
('0005432720503', 'F0C6A0', '7312 109745'),
('0005432720599', '0F9917', '6902 785250'),
('0005432720623', 'D460D9', '1102 227996'),
('0005432720711', '78BEEE', '7750 076575'),
('0005432720734', '010562', '1044 981430'),
('0005432746910', 'DCFEE8', '9390 896351'),
('0005432747037', '9F6826', '0323 883416'),
('0005432747310', 'A88EAE', '8132 345466'),
('0005432747323', '37F272', '8371 629442'),
('0005432747373', '2FE9AA', '1411 962818'),
('0005432747409', 'ACAE4A', '7395 997108'),
('0005432782999', '3310C1', '7446 230702'),
('0005432783199', 'F122F9', '3329 003500'),
('0005432783239', '18CAA6', '3592 413238'),
('0005432783360', '167F59', '1439 045367'),
('0005432783404', '327EAB', '3427 362603'),
('0005432783510', '935D04', '0764 002581'),
('0005432799228', '4D4B3E', '7360 265256'),
('0005432799392', '1E95AF', '2978 053858'),
('0005432802436', '3C2D05', '7610 889922'),
('0005432817002', '445415', '2375 206446'),
('0005432817114', '255966', '5674 856822'),
('0005432817244', 'EC49A2', '0853 253687'),
('0005432817288', '116213', '1822 048500'),
('0005432838627', '6388A1', '3435 811585'),
('0005432838727', '6E47C8', '3181 826850'),
('0005432838909', 'FE559E', '6124 941199'),
('0005432838913', '7E3BA7', '2694 760340'),
('0005432838938', '9E103A', '1828 068564'),
('0005432840994', 'C6DD98', '0648 227643'),
('0005432841009', 'BB24F3', '5211 183221'),
('0005432848111', 'E56A44', '8512 899639'),
('0005432848125', '703F8E', '2256 266160'),
('0005432851817', '803275', '7601 911127'),
('0005432857854', '4F35F9', '2227 560891'),
('0005432857864', 'D64FD4', '4438 368948'),
('0005432866006', '72905D', '6657 881018'),
('0005432873209', '4415B3', '0495 093353'),
('0005432873252', 'E234BC', '6638 224094'),
('0005432873270', '47B85B', '2867 581444'),
('0005432880563', '99A7AD', '1879 893017'),
('0005432880619', '9AE5B5', '8287 548908'),
('0005432890706', 'B78257', '7610 413312'),
('0005432890754', 'B28566', '5055 648418'),
('0005432890832', '80EB96', '5098 767564'),
('0005432890868', 'A02961', '0506 392288'),
('0005432901355', '1E2256', '1694 543760'),
('0005432919775', 'F7B241', '4438 996098'),
('0005432924958', 'BB0480', '8750 276701'),
('0005432947833', '66A7B5', '2771 716423'),
('0005432947900', 'D932ED', '2613 487523'),
('0005432947910', '485754', '2982 051476'),
('0005432947913', '221458', '8280 604962'),
('0005432947918', '36BD88', '9796 878925'),
('0005432947958', '5BB45D', '9867 208002'),
('0005432948193', 'E046D9', '9277 064421'),
('0005432948232', 'C85AF4', '4603 275966'),
('0005432948244', 'CF08C8', '1643 557593'),
('0005432948247', 'A82B87', '9801 043941'),
('0005432948310', '2270BB', '9304 319012'),
('0005432948425', '47F471', '1807 392606'),
('0005432953826', '8AEA4A', '1002 481916'),
('0005432966648', '626931', '3494 146017'),
('0005432966818', '2AE980', '8352 104429'),
('0005432966889', '636820', '5608 130894'),
('0005432984595', '74AB1A', '0131 584242'),
('0005432984608', '73A0E4', '3522 335114'),
('0005432984759', 'CBAD4C', '0549 289673'),
('0005432984854', 'F29274', '2508 230972'),
('0005432984856', '292A57', '9385 657764'),
('0005432984980', '95D42F', '5188 134144'),
('0005433007891', 'C6E5E7', '8635 654824'),
('0005433007929', '5A0850', '5873 339140'),
('0005433008010', '788BC8', '6429 512957'),
('0005433008044', '260B85', '5802 821269'),
('0005433008128', 'C4FFB8', '5252 538826'),
('0005433008453', '21737D', '5685 917112'),
('0005433008517', '178CB8', '9208 644327'),
('0005433035464', 'E2E8EA', '5831 171403'),
('0005433035478', '10AC4F', '1935 584553'),
('0005433035609', 'CF755A', '2548 255263'),
('0005433035700', '6D15B8', '2226 326875'),
('0005433035852', 'FD3623', '4812 297459'),
('0005433036147', '788059', '7309 175747'),
('0005433057238', '322A8C', '7085 768050'),
('0005433057461', '594A74', '9308 873826'),
('0005433057533', 'DC029D', '7428 158410'),
('0005433074244', '322807', '2629 067186'),
('0005433074247', 'C13D85', '1456 232340'),
('0005433074310', 'C70CB2', '1667 857621'),
('0005433074402', '2548D1', '9596 238974'),
('0005433074463', '62376F', '8277 737705'),
('0005433074587', 'DFE9D9', '9276 445414'),
('0005433101258', 'D82F9B', '1879 220553'),
('0005433101266', '3DBB21', '3520 928127'),
('0005433101406', 'B917B1', '2254 693578'),
('0005433101447', '49C809', '6513 345176'),
('0005433101672', 'E671A6', '4271 427910'),
('0005433101698', 'D1E5B6', '3322 427786'),
('0005433101742', 'B4C72D', '7956 812527'),
('0005433101872', '5BF2E6', '1955 457905'),
('0005433101934', '43A01C', '8346 420030'),
('0005433109889', '384CF1', '3944 059149'),
('0005433123879', 'CAD71B', '4442 199860'),
('0005433129207', '2D579A', '7374 871181'),
('0005433131656', '2FA876', '1903 131983'),
('0005433131667', '322482', '4056 380502'),
('0005433150848', '8E4B1D', '4961 468141'),
('0005433151096', '308292', '2321 027573'),
('0005433151176', '884E8A', '0711 758814'),
('0005433151287', '54400F', '0950 107179'),
('0005433156623', '4FDCD1', '5641 331624'),
('0005433156649', '2711B6', '7963 503948'),
('0005433159293', '1C1D2D', '3565 080960'),
('0005433165785', '7EFB75', '5656 355960'),
('0005433165800', 'D0A04B', '2241 192230'),
('0005433180718', '66C8FC', '5217 092937'),
('0005433180890', '30BEB4', '5508 150820'),
('0005433180955', 'DE393C', '2178 102353'),
('0005433180988', '63298C', '3544 821300'),
('0005433186091', 'F1F664', '2615 337948'),
('0005433192842', 'AC1897', '8902 202632'),
('0005433192889', '8EF510', '6853 177129'),
('0005433202278', '088677', '7194 654622'),
('0005433233200', 'DCD135', '6736 461219'),
('0005433233446', 'E1135A', '3351 744078'),
('0005433233687', 'BA482D', '7370 183804'),
('0005433233750', '574513', '4984 307602'),
('0005433233794', 'FD3E0B', '4870 309475'),
('0005433233896', '9062EE', '2246 605657'),
('0005433234070', '0705FC', '2694 060476'),
('0005433251028', '16A848', '0244 537041'),
('0005433251055', 'BCC013', '3489 468983'),
('0005433251181', '5B931F', '8748 104325'),
('0005433251217', '3C4CBC', '6426 341014'),
('0005433251226', '553242', '8170 440432'),
('0005433251289', '4BD884', '9102 271683'),
('0005433266655', '06D592', '3239 029558'),
('0005433284819', '607FAA', '8427 304046'),
('0005433284996', 'E3B853', '3960 633235'),
('0005433285041', '18E593', '3375 169761'),
('0005433285061', '1382EB', '8337 413589'),
('0005433285184', '9908B2', '8113 745601'),
('0005433293203', 'BD73BE', '2307 612149'),
('0005433341411', 'B6F5FD', '8606 342767'),
('0005433341424', 'C28BB7', '9982 641392'),
('0005433341517', '071F85', '7036 696133'),
('0005433341521', '230395', '1262 443695'),
('0005433341616', '2E9F3B', '0407 062733'),
('0005433341739', '6E1D50', '1028 674291'),
('0005433342617', '4352D5', '1202 978206'),
('0005433342627', 'B92CDF', '4924 105164'),
('0005433342894', '4FF0A7', '2988 775180'),
('0005433367346', 'B42764', '9377 088416'),
('0005433367434', '81CCC3', '8569 068793'),
('0005433367489', 'F7AF5E', '8297 928941'),
('0005433397280', '431A39', '6411 128933'),
('0005433397284', 'A3337A', '2122 496331'),
('0005433397471', '6E7F2F', '5167 480479'),
('0005433404749', '777450', '9706 763131'),
('0005433415503', 'D12855', '3092 879166'),
('0005433415527', '0C835F', '3822 502918'),
('0005433434203', '89E3C6', '7449 954190'),
('0005433434318', 'ECBA92', '3990 145435'),
('0005433434553', '76DE65', '6513 281753'),
('0005433438832', '3DC550', '3329 826437'),
('0005433438851', 'E0B3B0', '9211 217469'),
('0005433449706', '507E01', '4040 910637'),
('0005433449753', 'F06AF4', '6666 737934'),
('0005433449812', '467E66', '8199 389649'),
('0005433449877', '5E2841', '2203 601402'),
('0005433449897', 'F50894', '7270 825986'),
('0005433449913', '8A91E6', '5996 558754'),
('0005433452725', 'B979C4', '0257 966776'),
('0005433456905', '45B8D4', '5135 831522'),
('0005433459153', '1C2254', '6643 380736'),
('0005433459183', '2657A3', '4782 435566'),
('0005433473119', 'E0F659', '4676 718841'),
('0005433473230', 'CCD08D', '7002 918174'),
('0005433473232', '33608E', '2734 696441'),
('0005433481056', '3BFEA9', '5379 219927'),
('0005433496501', 'E1CA2C', '1858 633321'),
('0005433496553', 'A2A502', '3706 595121'),
('0005433496717', '494412', '8418 556831'),
('0005433496835', '2EB7A1', '9359 452296'),
('0005433496905', '01C941', '2693 155159'),
('0005433511919', 'E2073E', '4311 650457'),
('0005433516765', '675F7E', '9823 061537'),
('0005433524865', '12F52F', '3697 935385'),
('0005433524919', '3E53BD', '1727 382694'),
('0005433524931', '612DEB', '7937 057335'),
('0005433531264', 'DBA304', '5238 997825'),
('0005433568216', '90278E', '8811 496793'),
('0005433568337', '4AF5E2', '9897 151689'),
('0005433568488', 'DB0263', '8069 428379'),
('0005433568533', '0733A6', '2886 262148'),
('0005433568699', 'E0D842', '8561 158983'),
('0005433568946', '93B16C', '2745 402637'),
('0005433577576', 'C20A13', '6224 281830'),
('0005433613635', '20C5DD', '9602 815048'),
('0005433613650', 'EB9089', '6613 164160'),
('0005433613829', 'DE2E83', '7665 361705'),
('0005433613847', '35EB47', '5859 519615'),
('0005433614036', '18154E', '4718 816862'),
('0005433614067', 'DE1A49', '4341 566902'),
('0005433614120', '53838E', '5430 942004'),
('0005433614308', 'AB8090', '4396 913184'),
('0005433614392', '52E8D4', '6699 226778'),
('0005433614498', 'B36282', '4784 463884'),
('0005433614537', '6809EE', '5898 103165'),
('0005433633384', '962E46', '1550 729187'),
('0005433633515', '8B42B9', '9670 016422'),
('0005433633518', 'C28ED9', '5081 549928'),
('0005433633677', '700973', '7418 014274'),
('0005433642157', '42C438', '7461 889818'),
('0005433650416', 'DCFE05', '5046 307730'),
('0005433650484', 'E2C4C5', '0508 150826'),
('0005433679951', 'A49BEE', '9333 184481'),
('0005433680353', 'F13876', '0847 193407'),
('0005433715069', '61B4D2', '4791 147181'),
('0005433715184', '8A1020', '7968 671401'),
('0005433715395', '94FA10', '5191 553339'),
('0005433715430', 'D7DDB0', '7008 677578'),
('0005433715770', 'D7093F', '8796 743213'),
('0005433722140', '02E2C9', '9686 763622'),
('0005433724748', 'E46753', '1974 963971'),
('0005433724754', 'C26B6F', '5043 380049'),
('0005433726080', '96C2A0', '7941 647960'),
('0005433753380', '16743A', '7379 584039'),
('0005433753389', '20FB6F', '7268 535549'),
('0005433753591', 'CB1719', '8265 809732'),
('0005433753680', '309B48', '9471 627480'),
('0005433753764', '90195A', '6388 348611'),
('0005433753941', 'A34079', '9841 300582'),
('0005433764665', '5B1A38', '6869 623867'),
('0005433784401', '7F8C72', '5002 958410'),
('0005433784421', '9AC899', '5231 333890'),
('0005433784472', 'AA2513', '0149 491458'),
('0005433784474', '61600C', '2641 170934'),
('0005433784763', '0CCA18', '8387 041926'),
('0005433804850', 'B070B5', '7226 672093'),
('0005433804876', 'AE60B8', '0878 316454'),
('0005433805153', '0AA586', '2362 862386'),
('0005433805268', 'F2BC44', '2497 942032'),
('0005433805326', '136D64', '8054 350289'),
('0005433812872', 'C22B18', '1810 254839'),
('0005433815330', 'FD374D', '5504 735203'),
('0005433845663', '9FC8B8', '5632 699414'),
('0005433845672', '8CCDCF', '4544 350766'),
('0005433845772', '2C2BC2', '6966 712728'),
('0005433845825', '06627E', '2686 974998'),
('0005433846173', 'F420DF', '4480 586970'),
('0005433846217', '68ADEC', '4914 148085'),
('0005433846465', 'AB30A1', '0128 513609'),
('0005433846595', '1646C9', '3563 359408'),
('0005433867986', '05588D', '7509 507080'),
('0005433868061', '6512FE', '8655 162934'),
('0005433868069', 'B450DF', '1488 414668'),
('0005433868073', '28B842', '4804 065090'),
('0005433868226', '21127F', '7357 345739'),
('0005433868283', 'AFBFEE', '9812 762761'),
('0005433868331', 'CEC8C8', '7633 827023'),
('0005433874320', '0BE79F', '7086 174927'),
('0005433921926', 'FB7377', '0207 860739'),
('0005433922004', '9EC682', '8764 045721'),
('0005433922135', '325100', '0240 401757'),
('0005433922307', '89A1B3', '4095 263584'),
('0005433922585', '9E7FD6', '1481 107349'),
('0005433922630', 'D1B1DE', '7479 893819'),
('0005433922867', '8E8F22', '9061 813263'),
('0005433922872', '19AC40', '3969 947752'),
('0005433923077', '29B4D9', '8949 883110'),
('0005433923118', '41ED28', '4152 161947'),
('0005433960493', '51C4A7', '8001 774034'),
('0005433960528', '27B8CC', '5215 982978'),
('0005433960565', '2F1702', '6060 570442'),
('0005433960579', '82A5CD', '4041 563724'),
('0005433960792', '73B672', '5067 534696'),
('0005433985267', '1EC98F', '2284 522691'),
('0005433985315', 'F68CD6', '2905 811767'),
('0005433985697', '17C084', '1484 877845'),
('0005433985758', 'F502F6', '8846 807189'),
('0005433985803', '30A676', '6705 833233'),
('0005434022581', '7BA034', '2069 865809'),
('0005434022841', '3F29D9', '4143 215689'),
('0005434022906', '798BB0', '6297 225396'),
('0005434023101', '635420', '5244 222494'),
('0005434023179', '3F6A44', '2533 429309'),
('0005434023237', '0E8B8E', '2050 450265'),
('0005434023250', '79BEB0', '0819 766761'),
('0005434023295', '2DFAE1', '0572 561604'),
('0005434023297', '9B05EB', '1070 647640'),
('0005434023328', '4BF1F0', '3651 744540'),
('0005434023369', '3CE594', '1995 092436'),
('0005434026676', 'A81AE4', '2133 865635'),
('0005434028283', '864F5A', '0528 743662'),
('0005434029614', '7337AD', '6687 104726'),
('0005434031994', '3B829F', '3165 014866'),
('0005434066429', 'F171E1', '8253 593480'),
('0005434066466', '69C4DB', '3106 104180'),
('0005434066531', '7FF582', '7954 100870'),
('0005434066551', '0B0C24', '8871 744602'),
('0005434066573', 'A6BA04', '7838 378783'),
('0005434066674', '20C9E4', '2024 393529'),
('0005434066681', '5100B0', '6220 745725'),
('0005434066872', 'EBF081', '8870 051145'),
('0005434066912', 'DC00FD', '6263 935493'),
('0005434066961', '2A38FC', '4944 490249'),
('0005434066981', '92B362', '8744 484502'),
('0005434067214', 'FE0E16', '6345 807789'),
('0005434067258', '8DC0B8', '9178 553771'),
('0005434067423', 'B93375', '7077 763238'),
('0005434081532', 'E39673', '4090 463471'),
('0005434081556', '795876', '4603 526846'),
('0005434081557', 'ED683F', '6192 736930'),
('0005434081829', '37A25D', '4727 056079'),
('0005434095043', '3E03E7', '9444 390532'),
('0005434095158', '921A9C', '7136 869376'),
('0005434136682', '71E630', '5733 670500'),
('0005434136746', 'A11262', '0878 678841'),
('0005434136852', 'D11F5C', '6344 439162'),
('0005434136944', '812CB1', '4902 322094'),
('0005434137041', '2B87B6', '2006 722101'),
('0005434137171', 'BAB0C0', '6111 103461'),
('0005434137199', '4958C4', '7997 092243'),
('0005434137230', 'A5051C', '1488 192194'),
('0005434137479', 'E0E1F4', '6505 756698'),
('0005434137643', '294A47', '8006 748294'),
('0005434137647', 'D8FC03', '1964 462567'),
('0005434137854', '72CF94', '8319 341691'),
('0005434137918', 'F1A422', '3940 877913'),
('0005434137974', 'F8C11D', '9119 353332'),
('0005434149599', 'A37F29', '5731 015495'),
('0005434149637', '2E2643', '9655 403508'),
('0005434163461', '67CAB2', '4995 091499'),
('0005434170913', '952267', '6974 122771'),
('0005434173512', 'B00744', '2424 508198'),
('0005434175731', '600100', '3704 352564'),
('0005434182068', '5F6F83', '2522 661568'),
('0005434182126', 'C6A4CD', '9947 537344'),
('0005434213733', 'FBFB5F', '0208 623896'),
('0005434213844', '74E65F', '4039 231838'),
('0005434213916', '47C58F', '8224 983851'),
('0005434214123', 'D854CC', '9178 715682'),
('0005434214393', '41DF39', '0845 730578'),
('0005434229002', '3F0DE9', '8568 540768'),
('0005434229047', '9AAEF7', '9770 101167'),
('0005434229159', 'DFE66D', '4984 315812'),
('0005434229222', '300F89', '5972 431191'),
('0005434244604', 'E58841', '9524 771650'),
('0005434244746', '1E844A', '7818 687337'),
('0005434244769', '2CE781', '9577 741865'),
('0005434251947', 'DBA87C', '0655 144899'),
('0005434264734', 'AA7374', '3077 378733'),
('0005434265071', '642E59', '8391 710155'),
('0005434267922', '4D6E60', '6591 567802'),
('0005434269101', '15D8AC', '5848 586720'),
('0005434286907', 'A02098', '6323 229685'),
('0005434286933', 'DF4E0A', '0853 004795'),
('0005434287086', 'A648A2', '0062 176750'),
('0005434299421', '3619D5', '3715 049989'),
('0005434309591', 'B9A074', '2754 416809'),
('0005434319191', 'F927DE', '7408 988609'),
('0005434343633', '915890', '6773 468328'),
('0005434343735', '8DBA16', '9604 953912'),
('0005434343789', '09121A', '9526 454408'),
('0005434343923', '8DCB93', '0038 020199'),
('0005434344060', 'F90B33', '6722 580284'),
('0005434344094', 'EC3AED', '7131 408690'),
('0005434344138', 'CDA55A', '3485 754179'),
('0005434373955', '9BE7E0', '6771 020907'),
('0005434374350', '416320', '3319 080664'),
('0005434374466', 'BE0469', '7802 854269'),
('0005434406728', '289895', '4659 797809'),
('0005434406757', '84EB5B', '9876 675561'),
('0005434406770', '153874', '3172 396893'),
('0005434406934', 'B082EB', '7803 793446'),
('0005434407475', '767AC3', '1721 780243'),
('0005434407506', '173B4E', '6398 543157'),
('0005434407582', 'A640B3', '1235 436101'),
('0005434407619', 'A90953', '7126 409833'),
('0005434411736', 'B47F26', '0047 505506'),
('0005434411771', '71E7C2', '0046 047300'),
('0005434426106', '8AF740', '6314 789740'),
('0005434426132', '088D27', '6602 526629'),
('0005434426141', 'E71BFE', '2774 494031'),
('0005434426229', 'AA1639', '6375 409559'),
('0005434435004', '73E1B9', '4438 443038'),
('0005434435046', 'CB9B75', '8023 169015'),
('0005434443670', 'E1DFBE', '3868 030006'),
('0005434445227', '3C03B4', '0450 090300'),
('0005434446482', '703DE3', '5210 491940'),
('0005434446504', 'B1DFD6', '7647 542304'),
('0005434448295', 'BC5CF9', '1507 637716'),
('0005434458677', '0F7152', '2699 281945'),
('0005434460495', 'B9EEE8', '7483 878844'),
('0005434462766', '2C8C73', '3225 216463'),
('0005434479933', '77B638', '9705 965367'),
('0005434480069', 'DB2C45', '1475 494966'),
('0005434480230', '44B69C', '1130 818289'),
('0005434480255', 'CD1CE9', '6470 407304'),
('0005434484244', '08EFB3', '0615 561726'),
('0005434503572', 'CDEA17', '3285 738984'),
('0005434503646', 'E842D5', '3389 155526'),
('0005434503715', 'E7C984', '0311 509009'),
('0005434509031', '02FC66', '3582 954823'),
('0005434512103', 'FBEC2E', '5568 725629'),
('0005434513543', '1661E2', '4106 522900'),
('0005434514932', '3F83A1', '8607 110623'),
('0005434516055', '7E0EA0', '6404 700324'),
('0005434516068', 'C692FD', '1722 822587'),
('0005434520232', '1FF256', '3842 348396'),
('0005434523740', '18403E', '7257 015765'),
('0005434550422', '688443', '7824 226745'),
('0005434550943', 'D6A597', '3133 287049'),
('0005434551090', '0E1993', '5826 657290'),
('0005434551110', 'EEF650', '5436 322771'),
('0005434565741', '4B0CCE', '3776 136976'),
('0005434565803', '966B80', '1522 961017'),
('0005434573158', '16D1FC', '5951 749536'),
('0005434573203', 'B35131', '0948 181243'),
('0005434586295', '9712A4', '7280 422693'),
('0005434586378', 'B51028', '1283 183786'),
('0005434586379', '21102C', '0346 823543'),
('0005434586451', '5EF320', '9525 713412'),
('0005434600436', '79E258', '0707 924062'),
('0005434600476', '3B6D89', '0456 799573'),
('0005434602875', 'FEABFA', '9712 756933'),
('0005434620462', '75A0A8', '0154 907835'),
('0005434638921', 'CB32EB', '1579 128161'),
('0005434654172', 'CD9773', '6693 041724'),
('0005434654270', 'D4D296', '6637 010477'),
('0005434654457', '656A6A', '0372 185531'),
('0005434654519', '896833', '9149 963396'),
('0005434663188', '85B909', '8519 547007'),
('0005434663221', '746228', '2881 397165'),
('0005434663276', 'BA1BE3', '5003 702903'),
('0005434723448', 'E9B62E', '2112 008670'),
('0005434723631', '44AD6B', '2142 433015'),
('0005434723865', 'DC6BC8', '9399 060858'),
('0005434724036', 'BA29FF', '6821 295581'),
('0005434724152', '1F53DE', '6552 309606'),
('0005434724205', '071CC7', '7058 386635'),
('0005434724538', 'F096BC', '7117 743698'),
('0005434724620', '0CC8A6', '9631 496416'),
('0005434724889', 'CA55B8', '7447 400104'),
('0005434724987', '3B9275', '3040 614518'),
('0005434725094', 'CCBF05', '4219 964418'),
('0005434725166', '1196CC', '6005 645087'),
('0005434725209', 'B6638A', '7136 467072'),
('0005434732942', 'FF5B8D', '9953 302754'),
('0005434735614', '0758A6', '7470 147602'),
('0005434735677', 'C0CD3B', '3427 751457'),
('0005434755893', '1BA5C0', '2248 424659'),
('0005434755941', 'D60EE5', '1724 227540'),
('0005434756056', 'E34920', '2117 304068'),
('0005434756072', '34331A', '1695 712609'),
('0005434756303', '1C4B23', '6723 791165'),
('0005434756329', 'BD8778', '0053 739725'),
('0005434756333', 'F13A1D', '0804 517269'),
('0005434756338', '4EEA75', '8420 208402'),
('0005434821609', '39336D', '0210 845033'),
('0005434821617', '94131E', '2967 531880'),
('0005434821703', '3BA11C', '7774 740422'),
('0005434821720', '152E22', '0267 232166'),
('0005434821880', '19B89E', '7477 272070'),
('0005434822035', '1536C4', '9062 385037'),
('0005434822091', 'A641C1', '9509 403258'),
('0005434822186', 'D9E96C', '3298 582610'),
('0005434822205', 'AC740B', '7786 032748'),
('0005434822207', '9E5F75', '5053 751296'),
('0005434822273', 'F68D13', '3763 727537'),
('0005434822523', 'A65BD4', '3789 167316'),
('0005434822623', 'D04BEB', '2949 735177'),
('0005434822679', 'E95B6B', '6714 528771'),
('0005434822818', 'A5F194', '3216 153043'),
('0005434822861', 'EEF405', '0541 868440'),
('0005434822884', '4B246A', '4287 657588'),
('0005434822898', 'E6E19A', '4170 687714'),
('0005434823005', '0D51E6', '0264 521989'),
('0005434823045', '0E7798', '6088 411169'),
('0005434823241', 'E8C420', '5813 310551'),
('0005434823258', 'E04B5E', '1745 370611'),
('0005434831086', '3A7667', '5647 880367'),
('0005434876682', 'A77056', '0361 228406'),
('0005434877204', '350265', '0372 855867'),
('0005434877304', '74BCC0', '2371 106821'),
('0005434877305', 'E71909', '1722 141834'),
('0005434877509', 'A7B4C9', '1891 268378'),
('0005434877556', 'D7365E', '2265 385092'),
('0005434877753', '7D4671', '4167 018621'),
('0005434877768', '6A808A', '4975 777186'),
('0005434906366', 'BC9C0D', '1484 967020'),
('0005434906620', '682514', '3848 990198'),
('0005434906675', '791DCC', '0530 798487'),
('0005434906853', 'F82A73', '2507 342547'),
('0005434907212', 'D22EFC', '5593 186340'),
('0005434925496', '6AE60B', '2035 205673'),
('0005434925705', '1791CB', '8842 533336'),
('0005434928291', 'A93DF0', '1045 428686'),
('0005434938045', '72EDCF', '7489 143200'),
('0005434943224', '132B9C', '9816 833498'),
('0005434947991', 'C99395', '3187 898814'),
('0005434952514', '59CAC1', '4239 599278'),
('0005434954600', '7ADD0D', '4252 913098'),
('0005434963950', '60AAD3', '5472 685390'),
('0005434963971', '0C63F1', '4675 722917'),
('0005434964029', '33FA2B', '1872 201778'),
('0005434964058', 'EC7C12', '5403 852291'),
('0005434964172', '0FFB47', '7812 549859'),
('0005434979519', '3FE37A', '4212 345210'),
('0005434979525', '8E5FB4', '8270 221684'),
('0005434993887', 'A0BAD0', '7570 943416'),
('0005434993903', '0B5AAD', '1699 001124'),
('0005434993986', 'D7C196', '7919 628036'),
('0005435006820', 'B897A2', '7315 093609'),
('0005435006849', '901346', '0084 174255'),
('0005435038640', '84C6B1', '1510 389933'),
('0005435038760', '026A44', '4758 608909'),
('0005435039213', '46AEF6', '6907 185885'),
('0005435039431', '1FDDAF', '5873 894654'),
('0005435042839', '8E42E5', '5180 518744'),
('0005435068295', '0DEBC3', '4107 028885'),
('0005435068360', '57C442', '2820 841675'),
('0005435068421', '3BB33C', '0306 850428'),
('0005435068501', '1080E6', '1563 893753'),
('0005435068658', 'A323B7', '1366 637080'),
('0005435068671', '7893EA', '8659 880935'),
('0005435068692', 'E9C40C', '0952 677939'),
('0005435068800', '5D4F37', '9950 250195'),
('0005435078175', '192D9A', '6700 463232'),
('0005435082732', 'BD5E4E', '5900 110205'),
('0005435082740', '67C1B2', '9808 959794'),
('0005435091979', '097F02', '3247 953696'),
('0005435092051', 'D89019', '6381 682962'),
('0005435097147', 'E7679C', '3366 806630'),
('0005435103816', '1FDD87', '3086 577874'),
('0005435105934', 'B456A3', '2757 513641'),
('0005435125669', '624BAB', '8695 338963'),
('0005435125739', 'F681AD', '9247 514476'),
('0005435125784', 'E6313C', '5049 535619'),
('0005435125796', '6AAC62', '3729 067820'),
('0005435125978', '6B8802', '9884 515029'),
('0005435126108', '0244BF', '1622 473757'),
('0005435126269', '9A180C', '7606 424807'),
('0005435135582', '658171', '3306 017636'),
('0005435142406', '9F867D', '1008 619197'),
('0005435142427', '099E22', '5153 654684'),
('0005435142537', 'B74891', '7287 240639'),
('0005435153684', '695BB6', '1712 647361'),
('0005435153690', '813788', '5825 047308'),
('0005435163153', '8184A1', '3260 026935'),
('0005435176614', '689748', '5006 782549'),
('0005435176697', 'FC7603', '9164 326493'),
('0005435176772', '79B92C', '1914 203698'),
('0005435178990', 'AB41C1', '6997 596266'),
('0005435212865', '44A794', '8506 288893'),
('0005435212958', '6D5FA4', '7811 057183'),
('0005435213067', 'BB4B16', '9111 983752'),
('0005435213148', 'D44ECC', '4284 486115'),
('0005435213211', '944F80', '6695 666039'),
('0005435213306', '52FB82', '5923 984641'),
('0005435217698', '148795', '0805 305838'),
('0005435218112', '63EFBE', '4173 111162'),
('0005435225545', 'D5908D', '7499 642314'),
('0005435229349', 'F0C6CA', '5222 026557'),
('0005435229382', 'DABC44', '9752 271174'),
('0005435242432', '27ED54', '0503 326365'),
('0005435242620', '9649CA', '6189 676806'),
('0005435242724', '3333D3', '8278 079630'),
('0005435242787', '80830C', '2686 190068'),
('0005435252395', '63F773', '2283 355212'),
('0005435252444', 'CEF9DA', '7110 488838'),
('0005435252490', '47E1AE', '8966 227882'),
('0005435252638', '96E013', '1228 687537'),
('0005435259737', 'C72771', '4466 971200'),
('0005435263483', 'D53037', '7201 249211'),
('0005435263522', '63E778', '0726 899614'),
('0005435263524', '2F34A9', '7266 026648'),
('0005435263591', 'C94CFF', '3023 014142'),
('0005435269656', '895C44', '5680 477585'),
('0005435269709', '56410A', '6188 215856'),
('0005435282176', '572D75', '2716 044069'),
('0005435282237', '11CCEF', '2763 180563'),
('0005435282309', 'D96C6F', '5588 106712'),
('0005435282338', '569046', '8394 251401'),
('0005435282436', 'B6380A', '7960 322688'),
('0005435286590', '087641', '4867 787459'),
('0005435299704', '39C02C', '2343 311510'),
('0005435310868', 'B29EFF', '5334 082901'),
('0005435310903', '8CBEA0', '5653 789545'),
('0005435319461', 'A33D36', '0567 343294'),
('0005435326600', 'EE344D', '7144 365431'),
('0005435339993', '9DF92D', '3720 709617'),
('0005435340116', '5C86C6', '3437 540913'),
('0005435340222', '1F5B3A', '2664 750675'),
('0005435372162', 'F09F50', '7654 972860'),
('0005435372316', '585DE4', '6916 476936'),
('0005435372475', 'A75209', '6053 556941'),
('0005435372591', '8AD07C', '6430 821363'),
('0005435372717', '08DC71', '2328 882475'),
('0005435373097', '92E65E', '3467 040358'),
('0005435373132', '031F5A', '2660 493391'),
('0005435373144', '24BC21', '3117 138415'),
('0005435383129', '1E6D1B', '5371 021482'),
('0005435386535', '02194A', '6467 343602'),
('0005435390139', 'C0E34A', '8011 784225'),
('0005435390163', '5D17A1', '9321 439375'),
('0005435423674', '2BCBE4', '0527 401005'),
('0005435423695', '991A0D', '2964 082809'),
('0005435423710', '108A80', '1102 473754'),
('0005435423868', '7B1D9F', '2289 788209'),
('0005435423871', '46CD45', '3929 473486'),
('0005435423884', '8A18AE', '1713 473213'),
('0005435423887', 'FCE9D8', '3308 207047'),
('0005435423921', '0A111D', '4511 545510'),
('0005435424022', '0D5D56', '9228 503229'),
('0005435424308', '229C3D', '8487 556353'),
('0005435424417', 'D78404', '0145 868215'),
('0005435424655', '0A7E12', '2775 026403'),
('0005435437647', 'E3B53E', '7935 381056'),
('0005435437671', '91C8A0', '9886 852728'),
('0005435437698', 'E83F1C', '5218 884039'),
('0005435437701', '8135E5', '6815 638751'),
('0005435437848', '43B167', '9971 990457'),
('0005435461786', '1F0E04', '2342 423121'),
('0005435461885', 'B33C49', '1414 855782'),
('0005435461944', '21A588', '4107 448496'),
('0005435461959', 'DAFFD3', '2091 021257'),
('0005435462066', '5584B0', '0988 980740'),
('0005435462110', '8A4821', '0224 655530'),
('0005435462269', '03B56B', '1524 918737'),
('0005435462301', 'AE88B3', '3720 017027'),
('0005435472680', 'C81FEC', '3037 701030'),
('0005435472704', 'C54AF8', '1817 211081'),
('0005435476690', 'B755D4', '6276 569484'),
('0005435487545', 'F21B05', '8287 201665'),
('0005435487725', '0A2AFD', '7626 869768'),
('0005435487758', '1F2256', '1701 480750'),
('0005435502022', '3CAB9E', '4625 992420'),
('0005435508215', '9EF051', '1007 825028'),
('0005435508248', '9004B4', '6787 877488'),
('0005435517632', '5ABC3E', '6780 571470'),
('0005435517634', '0BFC75', '3601 433194'),
('0005435517789', 'A2BE64', '5416 687743'),
('0005435517849', 'FF9155', '6765 436076'),
('0005435529043', '35C61C', '5910 075904'),
('0005435529137', '71E0D2', '6293 435613'),
('0005435529150', '067923', '5849 852259'),
('0005435529160', '1C2E43', '7673 489428'),
('0005435540646', 'EFF22D', '5942 723973'),
('0005435540803', 'B3EAFE', '7639 540570'),
('0005435540924', '8CFF0F', '2540 354332'),
('0005435540936', 'A9BDB9', '7248 282464'),
('0005435545670', '061CAB', '4631 192712'),
('0005435551538', 'A7B6C0', '2963 236562'),
('0005435554159', '1C7107', '9836 154971'),
('0005435611976', '5C97C5', '5575 223052'),
('0005435611986', '2E5ACB', '5110 231558'),
('0005435612023', '75E89C', '5472 729843'),
('0005435612148', 'E0221B', '5373 712845'),
('0005435612159', 'D5D7F7', '2894 425591'),
('0005435612184', '3CC6FA', '1758 523155'),
('0005435612212', '38BD80', '3808 639013'),
('0005435612230', 'B05AB1', '7548 802605'),
('0005435612306', 'C4C2E2', '0054 104238'),
('0005435612312', '3425FA', '9042 738757'),
('0005435612354', '6C38E1', '7939 444451'),
('0005435612479', 'FD45D7', '0534 129134'),
('0005435612536', '4865A0', '5225 536375'),
('0005435612616', '8E14FF', '6185 282767'),
('0005435612690', '065EFF', '7176 362101'),
('0005435612960', '564DBB', '9565 021681'),
('0005435613048', 'CEF14F', '9020 857764'),
('0005435613240', 'E22778', '1887 040136'),
('0005435625986', 'E0C618', '3436 774890'),
('0005435626031', '3A6328', '4676 118794'),
('0005435626135', 'BE46A3', '5461 848449'),
('0005435626139', 'C758E0', '0596 228605'),
('0005435630957', '766B3A', '5284 916198'),
('0005435630962', 'DD6418', '8682 525180'),
('0005435652423', '50F4EF', '5433 390695'),
('0005435652680', '33A698', '2625 538889'),
('0005435652796', '7FEC17', '8484 641618'),
('0005435659958', 'F914AC', '4357 403583'),
('0005435681418', '829635', '9761 814520'),
('0005435681508', 'C46041', '0146 843613'),
('0005435681767', '5A3F6C', '3628 539204'),
('0005435681955', '3EE6F5', '9826 511610'),
('0005435696929', 'AD9930', '5105 755007'),
('0005435697099', '78154D', '6459 981189'),
('0005435697157', '015DFB', '3553 344696'),
('0005435706220', '2C3C30', '2493 667756'),
('0005435715235', 'CF70EE', '4834 342782'),
('0005435715310', '939BA3', '2339 441679'),
('0005435715420', '8AE9C7', '7896 055263'),
('0005435718882', '149768', '8388 915058'),
('0005435718890', '9FBF4C', '4896 900024'),
('0005435718906', '462B8A', '7261 407148'),
('0005435719561', 'EA156A', '1730 119147'),
('0005435725576', 'C9DD8E', '2674 076551'),
('0005435732175', 'DBF4AF', '4500 174396'),
('0005435732300', '252BF8', '1040 493533'),
('0005435765274', 'E8AE93', '3589 036491'),
('0005435765322', 'FFBF8B', '0502 944445'),
('0005435765513', 'F114E1', '3626 141323'),
('0005435765559', '9F7ED0', '8610 275633'),
('0005435765849', '34855E', '3013 263639'),
('0005435784820', '0182E7', '0773 536441'),
('0005435784934', '73BA5C', '4247 891622'),
('0005435784938', 'F574FC', '8595 562015'),
('0005435785001', '1818B9', '4511 834450'),
('0005435797229', 'A06A4A', '4461 990381'),
('0005435797373', '864133', '9535 388236'),
('0005435797416', '1073D2', '7052 051464'),
('0005435798919', '192E77', '7570 226110'),
('0005435800091', '4BCC1B', '9992 329027'),
('0005435808129', '48D6F9', '7219 724595'),
('0005435808050', 'E062A5', '8938 727193'),
('0005435808081', '432193', '8890 144857'),
('0005435824297', 'DF0963', '2113 337711'),
('0005435824368', 'E291EC', '0560 128583'),
('0005435824406', '199466', '3046 406163'),
('0005435824502', '4E7674', '6443 144952'),
('0005435824551', '906FEE', '0831 112698'),
('0005435838984', 'F745ED', '6130 355182'),
('0005435839188', '1AB8BA', '0431 815372'),
('0005435844262', '340E48', '0700 159667'),
('0005435853584', 'A3B1FB', '3539 789784'),
('0005435860437', '5AD925', '9215 472321'),
('0005435884769', '8B8F99', '2444 152311'),
('0005435884858', '2BFF10', '3008 706965'),
('0005435884863', 'C65AF8', '7489 755533'),
('0005435885040', '453BBA', '7838 195319'),
('0005435893555', '28A666', '5824 121469'),
('0005435902507', 'BC6F3F', '7915 792044'),
('0005435907434', 'B55F38', '5601 663186'),
('0005435911318', '44B16B', '8938 792512'),
('0005435913881', 'B89883', '9563 852905'),
('0005435913914', '3BB75A', '1788 277151'),
('0005435913923', 'E9A15B', '8457 080745'),
('0005435925248', '62BA50', '8318 226173'),
('0005435928090', 'E0802F', '0691 995530'),
('0005435928107', '8ECFA9', '6364 150228'),
('0005435939873', '48F567', '7243 391892'),
('0005435947056', 'A70DA2', '1816 840859'),
('0005435947201', 'A7CB1D', '8762 523473'),
('0005435947218', '0DE7D5', '3151 083348'),
('0005435957462', '5F07AA', '7186 141172'),
('0005435957575', 'E77008', '5610 625606'),
('0005435957577', '45487A', '3226 428139'),
('0005435981549', 'FC7CD7', '3390 915947'),
('0005435981617', 'F6866A', '2508 397537'),
('0005435981730', '79C059', '8872 945604'),
('0005435981887', 'E6AE31', '5672 932152'),
('0005435982051', 'F3B467', '5466 110269'),
('0005435982192', 'C463D4', '7575 423325'),
('0005435982196', '4C79DD', '5490 361714'),
('0005435999022', 'E9BD5B', '1010 895002'),
('0005435999185', 'C7C2C3', '1514 797387'),
('0005432003659', '54EC3C', '0693 483818'),
('0005432005207', '357A9B', '7823 662750'),
('0005432019843', 'FE03BC', '4647 195826'),
('0005432019946', '1873D7', '9119 288620'),
('0005432020078', '718802', '8939 979236'),
('0005432034461', 'FD402A', '7740 318263'),
('0005432034495', '6BEC64', '1034 482477'),
('0005432034517', '5CF08B', '7862 856123'),
('0005432034599', 'B39E66', '0695 282580'),
('0005432034663', '8C9E42', '0669 732498'),
('0005432034705', '658AE3', '0199 645891'),
('0005432034735', 'D45174', '9968 162204'),
('0005432034802', '5A2DFB', '1138 733639'),
('0005432034847', '0C28DA', '8426 403894'),
('0005432034850', 'B89902', '6597 619469'),
('0005432034884', '62C193', '5346 287959'),
('0005432042677', '0CE082', '3157 439386'),
('0005432045603', 'EC8F15', '0026 391561'),
('0005432049407', '3BD876', '2210 884709'),
('0005432056234', 'F2443D', '9331 687698'),
('0005432056265', 'D1FCD5', '0681 592551'),
('0005432062171', 'D726A3', '2229 204636'),
('0005432062220', '809DF8', '5494 810830'),
('0005432069409', '82C99B', '7328 424923'),
('0005432069471', 'D8B51F', '1175 448767'),
('0005432071532', '0537C4', '8787 310044'),
('0005432071537', 'CA577F', '3007 733223'),
('0005432105045', 'F976B2', '8848 569070'),
('0005432105177', '0EAEC6', '8654 418282'),
('0005432105204', 'BD93FC', '2741 107235'),
('0005432105262', '7326F3', '7691 959250'),
('0005432105326', '87674D', '2885 072169'),
('0005432105363', 'B445D8', '6137 583854'),
('0005432105385', '558D36', '8131 752723'),
('0005432105387', '4B3E44', '6575 861745'),
('0005432105402', '8204E0', '1655 416381'),
('0005432105493', '0B50C1', '1020 072606'),
('0005432111230', '7F5B4C', '0236 124948'),
('0005432121104', 'EFFB15', '6718 952560'),
('0005432121236', '78CF9E', '9743 105650'),
('0005432132963', 'B9B1B1', '6287 568362'),
('0005432133005', '07F8EA', '2309 611840'),
('0005432133062', '05145A', '7151 760107'),
('0005432136158', '80F9CD', '2807 467580'),
('0005432140380', 'B34AEE', '2229 861415'),
('0005432143970', '187AD2', '6481 468872'),
('0005432150110', 'C3E14F', '1648 486097'),
('0005432150163', '70A65E', '1065 271020'),
('0005432153887', '47E7F7', '2803 330636'),
('0005432156319', '1522F5', '2211 876133'),
('0005432161110', '0680F1', '6339 107392'),
('0005432164944', 'A3DD40', '9128 721531'),
('0005432181343', 'D4E9AC', '8629 267698'),
('0005432183441', 'BBD97C', '3389 950083'),
('0005432184906', '29BA4B', '7472 546491'),
('0005432190589', '4DAEF5', '5329 162728'),
('0005432192285', 'E671D3', '1951 044765'),
('0005432195670', 'B44760', '6190 597571'),
('0005432195673', 'BEFF28', '7616 093031'),
('0005432199196', '6E713B', '5168 784565'),
('0005432203046', '673BE3', '7508 375744'),
('0005432213597', '94E8E7', '5481 248561'),
('0005432225988', '5F914F', '8252 150868'),
('0005432231456', '415E05', '6289 760315'),
('0005432231475', '85096D', '0359 710959'),
('0005432235519', 'D2F559', '4423 777011'),
('0005432235566', 'F64FD1', '9598 718759'),
('0005432261196', '1F3244', '7580 963113'),
('0005432261400', 'BA3180', '2080 090867'),
('0005432261428', '31EC39', '4367 963260'),
('0005432261653', '59C96B', '0393 463935'),
('0005432264442', 'FC14AF', '7492 492492'),
('0005432267801', 'C16F76', '9476 824435'),
('0005432277596', '11D242', '3863 302222'),
('0005432279236', 'CDA8FC', '7580 290835'),
('0005432282782', '9B58BF', '0392 152643'),
('0005432282844', 'F755E3', '8106 887843'),
('0005432287162', '432C4D', '3370 754511'),
('0005432288966', '269512', '5404 878386'),
('0005432300208', '9F1210', '0478 220275'),
('0005432305733', '60482E', '4177 675442'),
('0005432327952', '7664B8', '4153 120219'),
('0005432328277', 'E34A99', '4432 576786'),
('0005432328341', '59E25D', '0485 751091'),
('0005432328512', 'A4FEFE', '9079 057012'),
('0005432328550', '0FDFA1', '8925 186654'),
('0005432335833', '55B690', '1035 667961'),
('0005432335924', '0970F5', '8093 919235'),
('0005432359581', '361450', '6478 059390'),
('0005432359694', 'E075BC', '4468 504591'),
('0005432360259', '7F386F', '0513 227122'),
('0005432382565', 'D26AA8', '0943 319952'),
('0005432382681', 'A7ABBE', '7661 259226'),
('0005432389942', 'AC8D01', '1996 190799'),
('0005432390067', 'B93313', '0914 204657'),
('0005432394091', '3B64B4', '1007 993229'),
('0005432423723', '86BCF8', '1413 980895'),
('0005432423733', '07645B', '1091 985332'),
('0005432423817', 'F2876C', '0050 161233'),
('0005432423867', '521658', '1826 236212'),
('0005432424046', '91D266', '7263 300086'),
('0005432424176', '4C8F63', '3956 289690'),
('0005432424184', 'DE552E', '9238 902554'),
('0005432424342', 'F976AE', '6053 503304'),
('0005432427130', 'B1FDB7', '0602 860516'),
('0005432459056', 'C0099F', '2992 326669'),
('0005432459069', 'E5FCE9', '4903 046234'),
('0005432459397', '3E3C35', '7208 780232'),
('0005432459692', '64C011', '1255 866048'),
('0005432525844', '16536F', '6064 617280'),
('0005432526016', '6DE4D0', '6685 795823'),
('0005432526352', 'B7A103', '9506 543659'),
('0005432526419', '192351', '5500 765781'),
('0005432526452', 'B9971E', '6958 263523'),
('0005432526515', '1C7953', '9941 959084'),
('0005432526526', '1B4FB6', '7661 487985'),
('0005432526547', '7276FA', '4985 198157'),
('0005432527257', '7CCABE', '5738 355489'),
('0005432527646', '5A02EB', '0000 698843'),
('0005432527752', 'F36C73', '7212 979641'),
('0005432535795', '8CF4AD', '4727 873182'),
('0005432535803', '692F2C', '9022 017873'),
('0005432566542', '976FEF', '5481 128317'),
('0005432566715', '763267', '3348 634437'),
('0005432566725', '03E7BF', '9401 746302'),
('0005432566729', 'D1AFE2', '1082 649625'),
('0005432566932', '3BB6B4', '2018 592794'),
('0005432567142', 'EA8D4C', '5465 718735'),
('0005432567370', 'E3ACE3', '8543 068435'),
('0005432571262', '953FC6', '4704 190947'),
('0005432583745', 'BCB664', '1040 839475'),
('0005432583941', 'F03D19', '1485 514523'),
('0005432603715', '03A27E', '8998 348010'),
('0005432603857', '9CF288', '0241 802543'),
('0005432604035', '23789F', '6966 090401'),
('0005432604089', 'DCA5A8', '2017 177678'),
('0005432604247', 'E06280', '7429 181059'),
('0005432607547', '6DD077', '3578 908079'),
('0005432620855', '7CCB77', '7382 168668'),
('0005432620864', '27C634', '5512 782855'),
('0005432620957', 'DC0395', '6009 036550'),
('0005432628639', 'B84684', '4239 145786'),
('0005432628749', 'DC7E5C', '9583 526226'),
('0005432628764', '48C03E', '0629 916750'),
('0005432628809', '7EBA6C', '9912 251108'),
('0005432632720', '50F3F3', '0299 723898'),
('0005432645850', '0FC865', '9201 110733'),
('0005432649319', '009E4D', '3396 295341'),
('0005432649387', '11BFD2', '6349 149919'),
('0005432655425', 'C3EBB9', '4576 878385'),
('0005432655453', '6793D2', '7040 892881'),
('0005432655506', '04B33F', '7777 138844'),
('0005432655510', 'A92046', '7525 163372'),
('0005432657405', 'A1D7B0', '5768 777933'),
('0005432659678', '158D2B', '4924 631862'),
('0005432661900', '741748', '1503 178904'),
('0005432675058', 'C2681E', '3585 587522'),
('0005432692618', '3A2CB5', '0769 981230'),
('0005432692791', '05E327', '5023 343504'),
('0005432706411', 'AC5C11', '5591 469971'),
('0005432706630', 'B86CD4', '5058 405157'),
('0005432706637', 'D43FDB', '2914 831269'),
('0005432720578', 'E950F6', '3418 871315'),
('0005432720733', 'E7F770', '5951 226855'),
('0005432720747', '13444A', '9476 650950'),
('0005432720828', 'A319E6', '6794 755575'),
('0005432727847', '4F4ED4', '6643 596198'),
('0005432746920', 'C84B90', '1885 244571'),
('0005432746925', '9C4881', '3951 293561'),
('0005432746996', '729291', '8962 431935'),
('0005432747036', 'BF8521', '4371 418620'),
('0005432747073', '07CF4E', '8041 212642'),
('0005432747139', 'E5C78B', '6816 203387'),
('0005432747144', 'B002E2', '0870 635035'),
('0005432747187', '84B817', '8711 006443'),
('0005432747328', 'D11749', '1209 213912'),
('0005432751470', '7D46AB', '9463 639086'),
('0005432783224', '0D083B', '8362 872094'),
('0005432783455', '4FEBDF', '6736 925866'),
('0005432798966', '6114FE', '3856 742806'),
('0005432798968', '5027DA', '7043 370678'),
('0005432799139', 'B13E21', '2781 275638'),
('0005432802484', '27C6CF', '7548 972565'),
('0005432817122', 'BC25BE', '5973 899096'),
('0005432817224', 'C4AA6E', '6208 594360'),
('0005432817335', '836920', '4368 337963'),
('0005432838675', '4CDE00', '9178 659084'),
('0005432838901', '2DCA64', '8361 521684'),
('0005432838907', '87C7B9', '0106 405561'),
('0005432848152', '32BF75', '1953 045244'),
('0005432848207', 'F94E36', '7834 202535'),
('0005432848275', 'ED147E', '4976 392060'),
('0005432857874', '4CD560', '4456 660202'),
('0005432857902', 'D21167', '4857 860564'),
('0005432862201', '4A1A57', '8380 731234'),
('0005432869502', '86E7C4', '6669 370315'),
('0005432869517', '264070', '9751 680548'),
('0005432873173', '418E67', '5437 148721'),
('0005432873186', '9DF801', '6440 365678'),
('0005432873213', 'B0D4D2', '2055 732068'),
('0005432880554', '120B90', '1534 868479'),
('0005432880611', 'AED2E6', '5484 039462'),
('0005432880628', '4788D6', '9386 431298'),
('0005432880766', '73D347', '3724 291050'),
('0005432890982', 'F8FD1F', '8647 547539'),
('0005432901444', 'E0613C', '0489 665054'),
('0005432906516', 'FB759C', '1074 401627'),
('0005432919529', 'C77436', '9291 378576'),
('0005432919555', 'D980F1', '3458 989870'),
('0005432925021', '137442', '1229 299514'),
('0005432947821', 'E1542A', '3750 890241'),
('0005432947867', 'CE1F87', '4922 550516'),
('0005432948032', 'FA56AD', '8670 804962'),
('0005432948039', 'FC6A61', '4590 924195'),
('0005432948139', 'D1B3C9', '9916 140589'),
('0005432948421', 'DE3502', '0742 934846'),
('0005432953795', 'C5D934', '2392 271192'),
('0005432966539', '7B66B7', '7326 403302'),
('0005432966592', '683CB6', '8832 071619'),
('0005432984505', '0294F1', '0206 885949'),
('0005432984662', '53433F', '8575 443401'),
('0005432984689', '3333A2', '0428 398759'),
('0005432984722', '4CAC5B', '0205 526108'),
('0005432984789', 'D79538', '5735 953927'),
('0005433008013', '0B7FFE', '8325 904088'),
('0005433008074', 'A98138', '9515 338344'),
('0005433008228', 'ED2970', '4934 539239'),
('0005433008253', '95E314', '2605 312567'),
('0005433008255', '3162DE', '4735 322824'),
('0005433008349', 'AB761E', '4002 499046'),
('0005433008531', '0AFF58', '4815 579380'),
('0005433008532', '0E2DDC', '6327 410378'),
('0005433008562', 'E1EB20', '8058 580592'),
('0005433035420', 'B902DF', '0864 502464'),
('0005433035426', '88B58A', '8067 537151'),
('0005433035437', '4EE23C', '0332 384746'),
('0005433035729', '78A752', '5608 969726'),
('0005433035779', '8579D8', '8723 377226'),
('0005433035825', 'BDCCCE', '3801 167079'),
('0005433035932', '04948A', '5336 147671'),
('0005433036074', 'AA7025', '1274 861789'),
('0005433036111', 'CC9561', '8191 508063'),
('0005433036130', 'E47E77', '4044 342941'),
('0005433057375', '58BBD4', '3299 580612'),
('0005433057575', 'F74B7D', '2300 651206'),
('0005433057597', 'EE0A48', '4340 893994'),
('0005433057600', 'FA7744', '7012 445025'),
('0005433060367', 'DA25C0', '5438 597923'),
('0005433060400', 'A6E0DA', '2498 418157'),
('0005433074272', '059B9D', '9765 439829'),
('0005433074645', '05E725', '6490 169567'),
('0005433101365', '12A60A', '8350 288909'),
('0005433101590', 'ECD83B', '0880 714610'),
('0005433101634', '439F90', '4662 273183'),
('0005433101739', 'AED20A', '2163 579332'),
('0005433109916', 'CB1194', '4548 448597'),
('0005433123608', '432162', '5998 401260'),
('0005433123680', '1FCED7', '2527 180128'),
('0005433123718', '98E719', '7868 571785'),
('0005433123864', '118CE0', '9697 355874'),
('0005433134111', 'E968DE', '9863 825063'),
('0005433150933', 'A54E30', '4385 396640'),
('0005433151325', 'C88A10', '2690 085547'),
('0005433156661', 'E468AB', '5553 856162'),
('0005433158120', 'D22BDE', '0457 862220'),
('0005433165738', '3F8EBE', '4835 643628'),
('0005433165842', 'B5C166', '0622 089225'),
('0005433168308', '118B44', '2863 472394'),
('0005433180762', 'E4B520', '4438 696814'),
('0005433180829', '004380', '6043 714583'),
('0005433180918', '32469F', '2902 015612'),
('0005433181040', 'DAD1C4', '8192 827875'),
('0005433181059', 'A73E53', '9147 541913'),
('0005433194846', '501F77', '8204 297717'),
('0005433202118', '44B885', '0451 765138'),
('0005433202277', '7EC825', '8210 174740'),
('0005433233454', 'EB016F', '9177 592657'),
('0005433233645', 'C461AA', '1152 103837'),
('0005433233884', '18C43A', '9682 493196'),
('0005433233895', 'FC10B8', '4570 023054'),
('0005433233900', 'E1A74D', '9471 129533'),
('0005433234025', 'DF1047', '8538 098498'),
('0005433251039', 'D7124E', '3468 964815'),
('0005433251400', '914E5F', '8969 617886'),
('0005433261410', '16AF7D', '9576 542644'),
('0005433269633', '93CB06', '2711 787981'),
('0005433269656', '2481A4', '6169 352227'),
('0005433284776', '827ADE', '7170 534123'),
('0005433284805', '68C777', '0710 580014'),
('0005433284823', 'CF4AD7', '1696 873044'),
('0005433285079', '40DC91', '2175 056240'),
('0005433341586', '9FBAA2', '7001 523465'),
('0005433341713', '77B527', '2535 310838'),
('0005433342110', 'EA75F2', '6469 538047'),
('0005433342133', '30FAEB', '0576 911100'),
('0005433342394', '79C84A', '7731 308525'),
('0005433342467', '711EDC', '2051 456922'),
('0005433342745', 'C8F2F0', '1736 501392'),
('0005433342858', '48EC7A', '3746 591814'),
('0005433342952', 'E4E418', '2475 936808'),
('0005433348933', '6F843A', '7023 425387'),
('0005433348963', 'DF23F3', '5017 033824'),
('0005433367423', '913F2D', '0545 473820'),
('0005433367667', '50480A', '9146 148534'),
('0005433367684', 'BA6C56', '8769 004263'),
('0005433367704', '907335', '0183 256277'),
('0005433397292', 'DAD5AC', '0647 413866'),
('0005433397341', '346671', '8547 043373'),
('0005433397599', 'ADD335', '8849 822785'),
('0005433397739', 'D8F2CA', '3676 359874'),
('0005433397793', '71DE1F', '2076 706560'),
('0005433400956', '04F975', '6620 176925'),
('0005433415498', 'AC3964', '4334 166798'),
('0005433415598', '38B7F9', '8207 572903'),
('0005433420299', '7AA50D', '8595 319696'),
('0005433434222', '5A7E26', '4994 413189'),
('0005433434315', 'D70BD9', '7383 547392'),
('0005433434375', '4616C1', '4890 034833'),
('0005433434642', '72F4A1', '2545 311054'),
('0005433449614', '2902F5', '3163 225065'),
('0005433449695', 'C4C542', '6867 454737'),
('0005433459180', 'BE592C', '2217 965204'),
('0005433461554', '19178C', '8063 981624'),
('0005433468201', '3C3C60', '9810 262975'),
('0005433473117', '3CBDBA', '9987 786439'),
('0005433481083', '0F8AF3', '1372 701577'),
('0005433496510', '5F57E9', '2781 462802'),
('0005433496602', 'C99A91', '7985 762867'),
('0005433496747', 'E4E16C', '4177 481954'),
('0005433496916', '9117C6', '0602 840765'),
('0005433506877', '0755E1', '2070 327690'),
('0005433506928', '847A0B', '1576 260261'),
('0005433507036', 'C126B1', '1964 575692'),
('0005433507129', '60EB3F', '7895 373222'),
('0005433507141', '76680F', '0074 851508'),
('0005433511815', '7160F3', '8717 657083'),
('0005433516820', 'B6C2E5', '3551 196873'),
('0005433516848', '22E3FA', '5690 097088'),
('0005433524963', 'E97608', '8256 395151'),
('0005433531286', '6009FE', '5329 001976'),
('0005433531276', 'ED9F35', '4317 079526'),
('0005433568187', 'B2592B', '2471 805812'),
('0005433568559', 'E94BAD', '7512 895641'),
('0005433568701', 'C96E6C', '2431 447930'),
('0005433568705', '77118E', '9016 081739'),
('0005433568713', 'BB62A8', '2838 709223'),
('0005433568830', 'F22CA6', '1872 576176'),
('0005433568841', 'DA8807', '8714 859329'),
('0005433568924', 'F4E12D', '8555 340192'),
('0005433577706', 'F8F492', '1987 831441'),
('0005433577736', 'CC284E', '9988 364878'),
('0005433613413', 'D5FB36', '0686 186407'),
('0005433613620', '243881', '2478 976539'),
('0005433613640', '1D9E7E', '5296 344030'),
('0005433613662', 'F31FA9', '9311 568780'),
('0005433614073', 'E7D242', '5721 150463'),
('0005433633402', '2F7CE0', '0143 019847'),
('0005433633436', '442506', '9833 133961'),
('0005433642233', 'C7303D', '7413 519052'),
('0005433650394', 'DD99C6', '9629 197140'),
('0005433650455', '2326CE', '8046 583097'),
('0005433650554', '26A7E2', '0386 423270'),
('0005433654687', 'CA6B81', '4270 679449'),
('0005433654709', '5A8776', '3624 702647'),
('0005433679884', 'DD057E', '0350 873172'),
('0005433680339', '76A61A', '9259 873535'),
('0005433680367', 'E49725', '0996 527118'),
('0005433680390', 'B50F2B', '6945 989571'),
('0005433684394', '5B7880', '9934 852209'),
('0005433715210', '02693E', '0262 970190'),
('0005433715252', 'B7A079', '2562 804860'),
('0005433715286', '398D56', '6582 334747'),
('0005433715385', '51710F', '9590 942242'),
('0005433715386', '51710F', '9779 280474'),
('0005433715411', '123997', '7614 248561'),
('0005433715519', '34925B', '3915 696054'),
('0005433715663', '808DB4', '9921 410332'),
('0005433715707', 'D99513', '6209 757434'),
('0005433722149', '41B719', '6635 547858'),
('0005433753412', 'FE74A2', '4114 131375'),
('0005433753415', '9B391B', '0634 828434'),
('0005433753557', '586804', '8887 975070'),
('0005433753879', '9D98F9', '2396 680044'),
('0005433754067', '51E10C', '5943 711608'),
('0005433762966', 'B23DED', '5730 330760'),
('0005433763076', 'AD11F7', '8189 943965'),
('0005433764656', '66B079', '1410 887999'),
('0005433764675', 'C3BE17', '3136 700993'),
('0005433766582', '4AD57B', '3294 280705'),
('0005433784333', 'CDA5CC', '3846 627243'),
('0005433784465', '564784', '5970 151026'),
('0005433784490', 'D56F73', '5917 015475'),
('0005433784839', '5443EB', '7128 494658'),
('0005433804866', '9E9A94', '7727 579076'),
('0005433804935', '5F4CF1', '2842 157165'),
('0005433804959', '52C777', '8939 427800'),
('0005433804962', 'E8180C', '0561 471429'),
('0005433815351', '8E981B', '2248 981764'),
('0005433845734', '94E453', '0696 186508'),
('0005433845747', 'A55994', '3176 269985'),
('0005433846026', 'E77357', '8893 431366'),
('0005433846109', '4E8E7D', '6743 721564'),
('0005433846111', '22CCB2', '5666 412564'),
('0005433846132', '1EEBD8', '5533 838796'),
('0005433846279', '04AC8A', '2809 459375'),
('0005433846296', 'DF6483', '9871 612773'),
('0005433846318', '82B625', '8063 234089'),
('0005433846383', '993DEE', '6948 442946'),
('0005433846411', '0FEEB6', '3823 244445'),
('0005433846423', '446F86', '9214 046016'),
('0005433846521', 'E7344F', '5433 462413'),
('0005433846559', '97F609', '3136 365439'),
('0005433868147', 'F52782', '2094 205644'),
('0005433868149', '9F48AF', '9135 134886'),
('0005433870720', '227435', '8155 764478'),
('0005433875355', 'F59673', '2183 682585'),
('0005433921921', 'A0FD07', '6846 872533'),
('0005433922023', 'BC4E22', '9206 432937'),
('0005433922153', '4BB9F7', '9994 011853'),
('0005433922161', 'C3CBF4', '3505 102464'),
('0005433922224', '8F2DBB', '6956 129406'),
('0005433922257', '2122FE', '3477 795374'),
('0005433922262', 'EF27E3', '0580 306517'),
('0005433922629', '552104', '6221 871115'),
('0005433922768', '859956', '9469 964527'),
('0005433922910', '28AB83', '5171 115507'),
('0005433959903', '7C474F', '9942 798129'),
('0005433959988', '84FC74', '7878 614601'),
('0005433960003', 'D44B90', '0105 244286'),
('0005433960032', '3F9418', '5950 747753'),
('0005433960053', 'CCCBBB', '7349 944134'),
('0005433960100', 'B6C247', '9070 720907'),
('0005433960184', 'A7484C', '0364 943229'),
('0005433960436', '2C720A', '0711 270858'),
('0005433960614', '2C8AD0', '1359 303647'),
('0005433960683', '9C412D', '2821 301206'),
('0005433960689', '0940FD', '9873 523167'),
('0005433960694', 'B07EE8', '6089 312071'),
('0005433985359', '4706D7', '2480 021051'),
('0005433985659', 'B69922', '1075 813958'),
('0005433989714', 'CDA272', '2296 318375'),
('0005434022642', 'F86BF9', '3759 012931'),
('0005434022700', '19D0A1', '5914 426199'),
('0005434022754', 'CD7BF1', '9934 256140'),
('0005434022890', 'C7FACD', '7772 083706'),
('0005434022989', 'F15BEB', '0152 603523'),
('0005434023061', '39BF5A', '8844 649007'),
('0005434023071', '7EA689', '5638 376829'),
('0005434023092', '4D703E', '3676 134689'),
('0005434023238', '46075F', '2793 014714'),
('0005434023346', 'F9DCDB', '4357 445708'),
('0005434023350', 'B27E2A', '4532 981425'),
('0005434023486', '2C9274', '0961 957741'),
('0005434031992', 'B51DCA', '3493 590006'),
('0005434066475', '05505B', '6658 266999'),
('0005434066479', '23CFCC', '7609 053101'),
('0005434066525', 'C072D6', '1622 539531'),
('0005434066546', '01BD88', '1046 266175'),
('0005434066589', 'D18797', '8804 751774'),
('0005434066700', '56A6A0', '2073 794593'),
('0005434066751', 'DD1096', '3598 654727'),
('0005434066925', '97B3FE', '5192 239553'),
('0005434066948', '1BBFC4', '9874 258290'),
('0005434067109', '9FD6B7', '9018 641908'),
('0005434067329', '49AD58', '7982 259871'),
('0005434067438', '4B43E7', '2396 266268'),
('0005434081598', '917EF5', '0994 309758'),
('0005434081619', 'F47269', '3638 677011'),
('0005434087434', '49439A', '9879 043262'),
('0005434087474', 'D96E65', '2397 189642'),
('0005434095047', 'B9B09B', '1228 561095'),
('0005434096729', 'FC64DD', '1639 610885'),
('0005434136700', 'F2C1D5', '4843 190917'),
('0005434136856', 'B4E2E3', '7322 313405'),
('0005434137192', '8D683A', '1844 802899'),
('0005434137266', 'BD44E2', '6934 078184'),
('0005434137289', '213907', '4092 353942'),
('0005434137464', '32A1E5', '5686 913028'),
('0005434137515', '7C1E83', '5369 456089'),
('0005434137787', '1CFDC1', '3100 079081'),
('0005434137834', '79400A', '1476 830945'),
('0005434137910', '219FAB', '3421 693442'),
('0005434138009', '42537D', '4251 595325'),
('0005434149633', 'CEC959', '4028 648625'),
('0005434151676', '7F302A', '9660 235233'),
('0005434158950', 'BED27B', '5524 720048'),
('0005434163507', '68E6CF', '7976 748359'),
('0005434170996', '4B62A5', '3433 366297'),
('0005434173467', '5B9146', '4243 555862'),
('0005434182122', '2358B5', '9686 292538'),
('0005434182152', 'B29D54', '2531 009695'),
('0005434213833', 'C458AE', '3354 367338'),
('0005434213921', '67E666', '8472 257373'),
('0005434214064', '46BB03', '1328 536578'),
('0005434214103', 'FC4A61', '5642 724015'),
('0005434214146', '66B512', '2312 690085'),
('0005434214168', '1D81F1', '0696 011845'),
('0005434214172', '1D9731', '9163 041485'),
('0005434214186', '965B7A', '6141 166584'),
('0005434217929', '607A13', '1248 331224'),
('0005434244608', '762234', '0502 523536'),
('0005434244692', '8CE821', '3262 328063'),
('0005434244889', '2A142A', '0392 477696'),
('0005434247115', '01E389', '5938 664194'),
('0005434264696', 'E6979C', '6457 665071'),
('0005434264702', '90F799', '5494 933561'),
('0005434264731', '7004CF', '0596 250894'),
('0005434264864', '27F6D0', '2172 262451'),
('0005434264915', 'C7D3AE', '8025 146808'),
('0005434264962', '89B2B0', '7596 867998'),
('0005434265008', 'ACEAE7', '6636 209012'),
('0005434265043', '137C8A', '1920 873173'),
('0005434267898', '4597A2', '4152 146398'),
('0005434267927', '36BBE0', '1917 191055'),
('0005434286940', '6DD17A', '1014 906397'),
('0005434287046', 'B875D4', '6375 107955'),
('0005434287241', 'C916B0', '3162 868676'),
('0005434299429', '589776', '1683 292444'),
('0005434302867', '1B368F', '0630 095856'),
('0005434309614', '61FE89', '2237 619797'),
('0005434309682', 'B807A8', '3399 581482'),
('0005434319184', 'D290DE', '3518 176563'),
('0005434319317', 'B1AAC4', '6938 937357'),
('0005434343630', '579E60', '6922 084966'),
('0005434343700', 'BC8DAE', '8528 420991'),
('0005434343740', 'D8D778', '8634 316870'),
('0005434343910', '436717', '0764 374011'),
('0005434343936', '1F1A8E', '4140 215918'),
('0005434344164', '79FBA5', '9094 296601'),
('0005434351619', '684FB7', '7093 048392'),
('0005434373984', '352DDE', '4772 669336'),
('0005434374198', '8EBDB0', '6130 500069'),
('0005434374218', 'B27C14', '3724 165752'),
('0005434374292', '3649AF', '5171 088982'),
('0005434374524', 'DC10E2', '8602 002840'),
('0005434406865', 'B9D550', '8206 915572'),
('0005434407305', '4FDA94', '9337 616943'),
('0005434407402', 'EE0B58', '1063 410312'),
('0005434407463', '66C55C', '4833 845365'),
('0005434407518', '3F87BB', '4153 283147'),
('0005434407643', 'CEB30A', '5197 529533'),
('0005434407665', '2F9C77', '5196 015105'),
('0005434426085', 'AE1547', '7767 680377'),
('0005434426097', '122365', '2962 248224'),
('0005434426222', '310793', '0727 165781'),
('0005434426248', '5C7425', '2733 470823'),
('0005434435053', 'C45CB6', '8299 441737'),
('0005434448293', '0005FF', '4270 986567'),
('0005434458545', 'FB3A7B', '2880 238573'),
('0005434460490', 'C175F1', '5989 202813'),
('0005434462772', '6A1F2B', '9705 125921'),
('0005434463900', '7D59D1', '7198 212240'),
('0005434479889', 'A2A7D5', '4785 610061'),
('0005434480028', '89E573', '6676 934980'),
('0005434480175', '42A057', '0184 858517'),
('0005434484310', 'D33DFF', '1220 806195'),
('0005434503616', '3300BF', '2470 826650'),
('0005434503874', '4661E5', '3562 886322'),
('0005434504045', '15A467', '1998 728055'),
('0005434509078', '81C39F', '9598 201196'),
('0005434514928', 'AC30FB', '5164 019391'),
('0005434516052', 'DF02CA', '2369 039487'),
('0005434522411', '27AA1E', '4750 001010'),
('0005434523757', 'BC3FBD', '3674 890952'),
('0005434550510', '355D88', '9465 866300'),
('0005434550674', '915474', '0352 105690'),
('0005434550727', 'E6CAF0', '7791 189637'),
('0005434550883', '22DD54', '9892 158618'),
('0005434550948', 'BE1971', '1709 662615'),
('0005434551113', '295F9C', '3072 899309'),
('0005434554025', 'B7672B', '2593 745451'),
('0005434554043', '77826C', '7154 435196'),
('0005434558228', '815B96', '3361 793700'),
('0005434558252', 'AEE36D', '4572 997110'),
('0005434565736', 'B8996E', '4147 510830'),
('0005434573212', 'E9D135', '5641 685588'),
('0005434573218', '25779D', '9541 494299'),
('0005434586236', '28B1CD', '2474 008124'),
('0005434586373', '96F8FE', '4144 359152'),
('0005434586419', 'E65858', '8825 885017'),
('0005434586420', 'E65858', '4833 060773'),
('0005434586467', '7A1882', '2068 983215'),
('0005434586487', '942C7A', '1727 935010'),
('0005434600471', '1970D2', '5827 364368'),
('0005434600511', '18C3F6', '5430 720320'),
('0005434600641', '4551D7', '8096 634064'),
('0005434600752', '4D9B2A', '5964 403962'),
('0005434600763', '8F178F', '7722 212637'),
('0005434604856', 'BA73E7', '0228 014646'),
('0005434606820', 'A8511C', '6941 616530'),
('0005434620452', '498120', '3475 464425'),
('0005434625840', '4B853B', '0709 788243'),
('0005434638980', 'D21181', '2815 720684'),
('0005434639215', '85F938', '0808 932457'),
('0005434654202', '7D74D5', '3260 537708'),
('0005434654416', '53E143', '6474 522464'),
('0005434654475', '4D74A2', '8168 334492'),
('0005434654539', '4BAD24', '5942 550679'),
('0005434656531', '36D445', '1584 361158'),
('0005434723461', 'F098F2', '3913 598238'),
('0005434723463', 'CEB8FA', '8912 812115'),
('0005434723518', 'C2B79B', '4064 154463'),
('0005434723641', 'AA4AF8', '3100 120139'),
('0005434723651', '496AAC', '4408 861409'),
('0005434723764', '081F7F', '7643 417612'),
('0005434723801', 'F58C2E', '1025 190928'),
('0005434723813', 'B0EDE1', '5564 348546'),
('0005434723888', '3C3DF2', '3238 144801'),
('0005434724045', '8AD29E', '1597 398887'),
('0005434724235', 'C00A86', '1085 608056'),
('0005434724333', '34C3C1', '2102 844759'),
('0005434724354', '6DEC41', '7750 237249'),
('0005434724429', '10E272', '5683 573432'),
('0005434724616', 'FF9749', '2018 435298'),
('0005434724621', '0CC8A6', '1298 447345'),
('0005434724677', '2FAA8B', '6830 970448'),
('0005434724836', '198755', '4802 667137'),
('0005434724915', 'B0CB98', '9820 824262'),
('0005434725120', 'FD250F', '0653 329362'),
('0005434731162', '635D7D', '4475 734561'),
('0005434756219', 'EB0B30', '0594 107074'),
('0005434821586', '75B9E3', '0270 471007'),
('0005434821601', 'A303DF', '1715 058744'),
('0005434821602', 'AE350E', '6647 402961'),
('0005434821711', '3BB27A', '5228 829275'),
('0005434821719', '152E22', '5155 921659'),
('0005434821725', 'AA4535', '9379 823580'),
('0005434821756', '0A5665', '6880 596235'),
('0005434822078', '70021B', '2667 682554'),
('0005434822172', 'B2B2FC', '9985 422816'),
('0005434822206', '9E5F75', '1423 972056'),
('0005434822284', '9916C1', '4490 709699'),
('0005434822356', '1A420C', '9343 542967'),
('0005434822435', '35901B', '6188 438426'),
('0005434822526', '817B2D', '7619 907221'),
('0005434822602', '14DA1D', '9977 238167'),
('0005434822743', 'DCB330', '9290 130610'),
('0005434822804', '0F92A1', '7884 272908'),
('0005434822882', 'ACE765', '5181 880800'),
('0005434822891', '59C1C0', '3246 602681'),
('0005434823162', '297116', '5344 891557'),
('0005434823299', '6583FD', '1766 576054'),
('0005434876577', '42C3E5', '1233 039350'),
('0005434876584', 'DA3F08', '6763 275118'),
('0005434876979', '6C0AFA', '1948 666438'),
('0005434877022', 'EA8406', '8385 389481'),
('0005434877273', 'E113EA', '6490 637709'),
('0005434877289', '89D787', '0365 039494'),
('0005434877339', 'B3CEEE', '9373 832070'),
('0005434877414', 'A0B871', '2661 834891'),
('0005434877727', '2DDA1D', '5141 164590'),
('0005434877848', 'A87B06', '6560 572427'),
('0005434878000', '7F7B4A', '5764 196130'),
('0005434878016', '0D9EB1', '6586 752946'),
('0005434906453', 'EE23BC', '1210 956366'),
('0005434906512', '07CDC7', '2541 771004'),
('0005434906560', '9BD5EC', '3660 009029'),
('0005434906612', 'B1C652', '2696 909260'),
('0005434906698', 'F16676', '7521 516221'),
('0005434906812', '29E727', '7299 468276'),
('0005434925721', '306F48', '5226 427538'),
('0005434925735', '2D3CC1', '0267 644114'),
('0005434937795', 'A20153', '6241 075105'),
('0005434937860', '467F5E', '5512 475817'),
('0005434937915', 'EA8F34', '7839 505737'),
('0005434943326', '5D81E1', '6826 237603'),
('0005434947943', '9235E2', '0993 886372'),
('0005434964120', '28A3A7', '8875 918768'),
('0005434964170', '5C07E5', '2217 308713'),
('0005434964195', '45DEA7', '1338 047478'),
('0005434979283', '0D7BB0', '8881 468737'),
('0005434979351', 'E356FD', '8859 019204'),
('0005434979709', '1C9859', '5399 907807'),
('0005434988661', 'BCBF4B', '2304 939346'),
('0005434993870', '3AF5E6', '0385 447983'),
('0005435006673', '49DF9F', '9411 420675'),
('0005435006686', 'B4F535', '8886 681746'),
('0005435006799', 'E9925D', '7702 139522'),
('0005435038642', 'D6677E', '1634 210403'),
('0005435038702', '2DA489', '6285 482520'),
('0005435038809', 'F25DEF', '4710 665787'),
('0005435038895', '8A43DA', '9536 730103'),
('0005435039141', '5A5833', '8858 884781'),
('0005435068287', '7CAD54', '7777 166943'),
('0005435068434', 'E486EC', '4269 065640'),
('0005435068447', '1EE5A6', '4594 349191'),
('0005435068662', '3CF83B', '3874 641612'),
('0005435068834', 'D148C3', '6648 284951'),
('0005435068892', 'F024EE', '0803 941349'),
('0005435068972', '2922F1', '8129 012044'),
('0005435068997', '4D6093', '4187 086453'),
('0005435078162', '9808AB', '5208 976364'),
('0005435078205', '073CDE', '9626 863757'),
('0005435078220', '79983C', '9631 366250'),
('0005435082708', 'A4BD18', '1653 004327'),
('0005435082721', 'BC36D8', '5606 389910'),
('0005435091953', '1C6E99', '3833 633833'),
('0005435097055', 'CB5F01', '1722 847138'),
('0005435097172', '252062', '8783 720750'),
('0005435105965', '47C51A', '4953 512924'),
('0005435125681', '2550B6', '7625 403864'),
('0005435125723', '3CD75E', '7094 004504'),
('0005435125874', '110BED', '9534 171426'),
('0005435126029', '547918', '5349 516505'),
('0005435126031', '380101', '3636 329742'),
('0005435132813', '7C6C2D', '9106 497625'),
('0005435142429', '213197', '3667 451669'),
('0005435149887', 'D8E1B0', '0233 137387'),
('0005435149958', '57878D', '1706 905946'),
('0005435153645', '65FD16', '7453 835314'),
('0005435160154', 'EFEC34', '2113 947704'),
('0005435160178', '46E325', '5830 164522'),
('0005435160233', '751404', '7784 582769'),
('0005435176600', '577D08', '4075 047244'),
('0005435176651', '60F705', '9912 102616'),
('0005435176865', '212AAB', '5572 293947'),
('0005435176963', '7AEC88', '7364 087142'),
('0005435212355', 'A5404E', '3099 095176'),
('0005435212401', 'B0C9AA', '8960 308977'),
('0005435212449', '0650BC', '9155 357285'),
('0005435212497', 'D88594', '8847 904072'),
('0005435212560', '835B89', '0911 624250'),
('0005435212868', '3EC52A', '5144 929786'),
('0005435212999', 'C220E1', '6785 401943'),
('0005435213131', '37E20B', '0618 768730'),
('0005435213162', '046628', '7189 992963'),
('0005435213181', 'FDC07E', '5127 783057'),
('0005435213216', 'A7ECB2', '8637 113291'),
('0005435213329', '0A843B', '5366 502951'),
('0005435213415', '3AA2DA', '4011 838605'),
('0005435216563', '270467', '6255 005391'),
('0005435217682', '3929BE', '4846 913137'),
('0005435217685', '53E696', '4525 131976'),
('0005435225495', '8C6695', '4609 100855'),
('0005435225564', 'D1C1E4', '8530 884570'),
('0005435229304', '78A431', '7059 452361'),
('0005435229332', '3E05D5', '3487 562953'),
('0005435229355', '97C1B9', '1961 513498'),
('0005435242420', '92A084', '6803 505227'),
('0005435242456', 'A905A8', '9031 408725'),
('0005435242550', 'FDBD51', '2881 999697'),
('0005435242570', 'B1EF64', '1610 724725'),
('0005435242725', '25815B', '7049 597271'),
('0005435242786', '80830C', '4240 500555'),
('0005435252465', '23A874', '9520 252203'),
('0005435252615', 'ECA862', '4524 253640'),
('0005435269741', 'D73158', '2200 818396'),
('0005435282135', '9B9058', '1552 007644'),
('0005435282302', '4C315A', '3009 875086'),
('0005435293195', 'F2C574', '2647 980506'),
('0005435293232', 'CD433E', '4675 653451'),
('0005435302155', '381C38', '5885 087535'),
('0005435310884', '03F0ED', '8294 019006'),
('0005435311003', '10785C', '2579 097544'),
('0005435314789', '384898', '8713 815064'),
('0005435314807', '80FFAD', '9955 241870'),
('0005435314813', '8C163F', '9189 853681'),
('0005435319547', 'FE35BF', '5143 472311'),
('0005435326500', 'BC26F7', '8773 775347'),
('0005435326650', '685647', '3577 845223'),
('0005435332204', '4ED192', '6324 976918'),
('0005435340135', 'E25BBB', '1619 358798'),
('0005435340148', 'F4E5C5', '5086 617908'),
('0005435372189', '3C0BC9', '1574 281607'),
('0005435372217', '6130E4', '2718 223283'),
('0005435372218', '6130E4', '7892 594271'),
('0005435372281', '18002B', '9328 501519'),
('0005435372398', 'B9D9EB', '5709 839993'),
('0005435372548', '11AB8E', '2712 427177'),
('0005435372909', '534D2B', '0233 733497'),
('0005435372923', '7E03CC', '9605 708201'),
('0005435373034', 'A62830', '1018 475858'),
('0005435390155', 'F1E60D', '4810 034775'),
('0005435390195', '7EECBF', '4759 021152'),
('0005435390196', '75B44A', '5640 692937'),
('0005435423709', 'FD3D6C', '5797 663387'),
('0005435423799', '2790C6', '5881 674528'),
('0005435423811', '2C6125', '9987 537931'),
('0005435423815', 'DCAF43', '6154 098942'),
('0005435423925', '007C7D', '9379 894250'),
('0005435424040', '15E26E', '8677 795856'),
('0005435424066', '0B34CF', '5294 269946'),
('0005435424161', 'D192A4', '2102 354779'),
('0005435424162', '2CA2A4', '6952 881469'),
('0005435424166', 'F552BB', '7871 668518'),
('0005435424553', 'D9FB44', '2019 133152'),
('0005435437682', 'AE7969', '8326 296165'),
('0005435437705', 'D4A88C', '3886 684533'),
('0005435437713', 'C20032', '5134 609432'),
('0005435437714', 'C20032', '8085 163742'),
('0005435437765', '4F4983', '1072 711416'),
('0005435461863', '818F44', '1561 066738'),
('0005435461962', '1F89F0', '6859 933375'),
('0005435472549', '7FB89A', '5950 441227'),
('0005435476684', '05086C', '7842 015902'),
('0005435487472', 'BC9176', '5983 284529'),
('0005435487593', '833C12', '9863 707803'),
('0005435487679', 'C6D72D', '0462 360966'),
('0005435502029', '6A527C', '5320 635107'),
('0005435502184', '38C1DA', '0899 644699'),
('0005435502224', 'A2901D', '6197 254376'),
('0005435502228', '19989E', '4187 137529'),
('0005435508178', '22DC35', '8200 529444'),
('0005435508183', '46FC78', '4004 004828'),
('0005435508223', 'E987F2', '8816 471381'),
('0005435508249', '9004B4', '6013 920028'),
('0005435517614', '1AFE1F', '1479 365452'),
('0005435517646', 'C197CE', '5619 454714'),
('0005435517649', 'C00D1A', '4524 757030'),
('0005435517881', 'EC7EFC', '8967 970515'),
('0005435529002', '15908C', '6926 304349'),
('0005435529033', '86CBFF', '3162 835562'),
('0005435529165', 'B55045', '3118 920991'),
('0005435548463', '011991', '4037 914796'),
('0005435548470', '893EC5', '6166 359494'),
('0005435554173', '79129F', '3191 150407'),
('0005435555347', '623AA3', '8700 473730'),
('0005435558080', 'BF5113', '2889 377758'),
('0005435611804', '49C4DA', '7715 659477'),
('0005435611924', '81020B', '0767 719942'),
('0005435612266', 'AF2B0E', '0178 618618'),
('0005435612331', 'B4AF9F', '9523 408558'),
('0005435612355', 'DD5CCC', '4078 619649'),
('0005435612361', '5131E4', '9868 042149'),
('0005435612459', '11D29B', '5802 441592'),
('0005435612503', '977FBC', '7758 147565'),
('0005435612514', '358A78', '8419 891264'),
('0005435612926', 'CE764D', '7492 715579'),
('0005435612936', '0AA055', '7815 734216'),
('0005435612995', '76302F', '7537 459098'),
('0005435613092', '1A48D0', '4281 272012'),
('0005435613148', '5F7B10', '9826 720728'),
('0005435613174', '22A1C3', '2470 233869'),
('0005435613294', '2C05F7', '6770 114245'),
('0005435613451', '6F3DE3', '4905 415608'),
('0005435626131', 'BACE2A', '1826 617101'),
('0005435652487', '538D88', '4131 410990'),
('0005435652682', 'BFD913', '4488 988333'),
('0005435652749', '6ED5C7', '6333 586897'),
('0005435652826', '952BB9', '6038 274418'),
('0005435652940', 'AC70E6', '1464 290936'),
('0005435652986', '93E0FE', '3436 555056'),
('0005435661892', '01C58F', '5601 325170'),
('0005435661920', 'F65532', '9648 275755'),
('0005435661925', '104652', '4179 057618'),
('0005435681570', '53915E', '1893 043277'),
('0005435682052', 'BF00A4', '3225 750033'),
('0005435706322', '392223', '1371 000550'),
('0005435706325', '112C24', '0789 877146'),
('0005435715306', 'A28DD0', '4005 558878'),
('0005435715377', '7911E2', '5289 485290'),
('0005435723022', '73993B', '9298 980510'),
('0005435732183', '8AF598', '3871 456279'),
('0005435732254', '6956F5', '2098 419772'),
('0005435765427', '0271CD', '1723 137739'),
('0005435765623', 'F4F26A', '3358 052542'),
('0005435765661', '5DEA1C', '9584 251388'),
('0005435765700', 'A58E68', '5524 836446'),
('0005435765833', '24412D', '7171 264273'),
('0005435766049', '9C1F78', '8564 133924'),
('0005435766114', '167E38', '3809 723324'),
('0005435766135', '91204C', '2679 631844'),
('0005435784791', 'A93B08', '3102 905088'),
('0005435784824', '3882C5', '4571 388347'),
('0005435784831', 'A62187', '9440 399027'),
('0005435784845', '7C380E', '3788 082504'),
('0005435784968', '32C0E0', '3274 097774'),
('0005435785080', '57FFC4', '9325 903194'),
('0005435787334', 'C8ECE0', '8422 471917'),
('0005435798923', 'CEE790', '7524 073900'),
('0005435811035', '687E1F', '6585 248438'),
('0005435824305', '942FFD', '8744 544397'),
('0005435824419', '33670C', '1409 321405'),
('0005435824482', '0036FA', '5565 624345'),
('0005435839154', 'CDEEA0', '9129 619064'),
('0005435839194', '74C552', '8015 322514'),
('0005435839352', 'DCE790', '8866 325206'),
('0005435852528', '76C5DA', '1674 386120'),
('0005435856171', '083CBB', '8097 437431'),
('0005435884506', '09737D', '8481 212165'),
('0005435884551', '4880EF', '1518 990600'),
('0005435884610', 'F72145', '3471 196157'),
('0005435884630', '590055', '9275 073319'),
('0005435884673', '758040', '5019 930344'),
('0005435884789', '18307B', '0406 225686'),
('0005435884952', '3EB8D9', '8713 628090'),
('0005435885055', '218A10', '2160 795358'),
('0005435885155', '7FA471', '9939 254782'),
('0005435904375', '45BCAA', '1122 824299'),
('0005435904397', '6D396E', '2711 187326'),
('0005435911342', 'C3C2B9', '9310 602301'),
('0005435925199', '26003A', '6538 787075'),
('0005435925249', '2A8EDF', '8525 597043'),
('0005435928101', '6D2F51', '5274 507731'),
('0005435929612', '5FFE97', '2384 453442'),
('0005435931565', '81FCF0', '6165 424316'),
('0005435937356', 'C47A9B', '2982 136510'),
('0005435947049', 'C37348', '2640 226356'),
('0005435947109', '62141D', '7502 165080'),
('0005435957608', 'BCCF9C', '7067 079440'),
('0005435959999', '2ADC1D', '7154 137749'),
('0005435960016', 'B73BBC', '0826 206351'),
('0005435981590', '5C76FE', '1569 785721'),
('0005435981599', 'EF418C', '0930 705658'),
('0005435981676', 'C13FCC', '1937 255905'),
('0005435981797', '9DDEF8', '7268 750111'),
('0005435981798', 'E43C51', '4723 419490'),
('0005435981998', 'B9EE3A', '4663 788719'),
('0005435982022', '223C32', '9841 473829'),
('0005435982094', 'BE5A75', '2686 752245'),
('0005435982207', 'D8BB1A', '1008 147972'),
('0005435982231', 'A0A4D7', '2821 667506'),
('0005435986690', '2AC401', '3908 943715'),
('0005435999073', '3F21E7', '3346 064808'),
('0005435999213', 'AFE49F', '9025 916065'),
('0005432002063', 'EB268F', '4410 246549'),
('0005432003673', 'C7D1C1', '0750 738975'),
('0005432005183', '4421F0', '4923 889844'),
('0005432019891', '149773', '2512 941510'),
('0005432020070', 'A6CB6B', '6867 674039'),
('0005432020176', '751BF9', '7166 885240'),
('0005432034774', '275E99', '5189 414429'),
('0005432034789', 'E0EFDA', '6421 874350'),
('0005432044517', '3AC727', '0790 631609'),
('0005432051094', 'AC7A28', '8963 189088'),
('0005432058322', '090E18', '7093 670834'),
('0005432069455', 'E66537', '8916 579231'),
('0005432069511', '3EEDA1', '9494 509998'),
('0005432073355', '8FDD3F', '4638 505125'),
('0005432075175', 'E1BF04', '1610 167435'),
('0005432081441', '0744CC', '0377 452768'),
('0005432081487', 'B56A62', '4629 957027'),
('0005432104775', '9177A2', '0084 336638'),
('0005432105029', '811353', '6626 439244'),
('0005432114195', '8EC98A', '7156 562597'),
('0005432121126', '36562A', '3906 384316'),
('0005432121268', 'B2055E', '9859 560835'),
('0005432125352', 'BCFB8B', '1072 529061'),
('0005432132983', '8FA024', '3195 650618'),
('0005432136141', 'F01FA4', '7822 659184'),
('0005432140369', 'B47E93', '8777 739242'),
('0005432150092', 'CC085B', '7703 551647'),
('0005432150126', 'F9063F', '9052 943980'),
('0005432153819', 'F5E479', '4534 204007'),
('0005432164924', '4133DF', '1440 803561'),
('0005432164942', '65343B', '3627 390766'),
('0005432164945', 'A3DD40', '2295 588544'),
('0005432164994', '7B258A', '6477 231332'),
('0005432166894', 'E93970', '6914 217757'),
('0005432181364', '11ED10', '9279 066417'),
('0005432181389', '823103', '4163 651953'),
('0005432181569', 'A7EC19', '7815 574377'),
('0005432181647', '775E9F', '4375 285547'),
('0005432181654', '1CE07B', '1528 997886'),
('0005432183450', 'A4B28E', '3603 527143'),
('0005432188558', '1779D2', '8194 305249'),
('0005432192298', '91008A', '3884 662356'),
('0005432194460', '571304', '2426 166509'),
('0005432195677', '100BF0', '4973 366741'),
('0005432195691', '281798', '6344 209356'),
('0005432202962', 'A33C92', '3429 967631'),
('0005432206123', 'F9904C', '4322 154621'),
('0005432206131', '88BA1F', '2334 167311'),
('0005432213547', 'A3721D', '0410 096497'),
('0005432216225', '17B845', '5403 309863'),
('0005432222731', '61B966', '4695 635470'),
('0005432225986', '5568CF', '4744 895777'),
('0005432226016', '0DE706', '4856 183507'),
('0005432238873', 'DA6F85', '8762 551645'),
('0005432261101', '854C4C', '8910 452385'),
('0005432261364', 'BCC0DD', '1008 511155'),
('0005432261403', 'FD2A9D', '8947 600733'),
('0005432261593', 'D80021', '6965 833138'),
('0005432269457', 'C0E5CA', '0223 026058'),
('0005432269468', '1817FD', '3919 614009'),
('0005432270984', 'DBA3B2', '5748 535335'),
('0005432277715', 'FF8646', '7603 781109'),
('0005432277768', '8267E6', '2110 286222'),
('0005432282777', '62AF9C', '7703 979972'),
('0005432282825', '95B4FF', '0556 665282'),
('0005432287124', '8EE15D', '5873 367843'),
('0005432290628', '824E11', '5388 076531'),
('0005432291905', 'B2757B', '4429 396197'),
('0005432294468', '1B65AA', '1803 657141'),
('0005432295845', '1B5ED4', '6629 807853'),
('0005432297264', '920C36', '3978 614948'),
('0005432300229', 'BBE0A6', '1696 456173'),
('0005432300246', '826EE5', '1275 789812'),
('0005432302278', 'B68F13', '0986 358626'),
('0005432304342', '820AE2', '5863 093093'),
('0005432304379', '47078F', '3967 859236'),
('0005432327986', '9129CD', '1093 820450'),
('0005432328009', '3A1059', '2389 759316'),
('0005432328012', 'BF2997', '4237 175802'),
('0005432328090', '4E464D', '1674 540472'),
('0005432328132', 'D49810', '6204 362363'),
('0005432328269', '3DDFD5', '9036 838466'),
('0005432328284', 'CF4A42', '8198 937616'),
('0005432328409', '6CF8A1', '1415 213703'),
('0005432328507', 'A14F63', '2069 161723'),
('0005432328556', '7B1166', '1193 874333'),
('0005432359560', 'A16651', '1180 692072'),
('0005432359927', '01AC2A', '1766 382465'),
('0005432359934', '2E635C', '7119 594427'),
('0005432360165', '7050DA', '7430 775212'),
('0005432363397', 'E7626A', '3233 632969'),
('0005432382802', '65A575', '1822 242888'),
('0005432383063', 'AD4B1B', '2381 574776'),
('0005432400114', '309F97', '0849 484317'),
('0005432423702', 'A4EEB4', '0006 153930'),
('0005432423800', '889846', '4760 919756'),
('0005432424212', '8520A4', '7226 240129'),
('0005432424281', 'D85316', '7943 356915'),
('0005432427118', 'B3032B', '3074 137982'),
('0005432459412', 'AA3939', '1232 293707'),
('0005432459509', '6DF542', '9922 297965'),
('0005432459577', '6D1432', '5990 463546'),
('0005432459766', '1FBD59', '4629 132982'),
('0005432459782', '45C0E7', '9244 755968'),
('0005432462502', 'BD4CDE', '7765 371884'),
('0005432525928', '4D4945', '6418 635008'),
('0005432525989', '5C6DC2', '9644 630058'),
('0005432526786', '1C5EC9', '1500 109365'),
('0005432526914', '9E1F09', '3991 257396'),
('0005432527204', 'AA9921', '8828 582424'),
('0005432527205', 'AA9921', '9261 510946'),
('0005432527292', '81D3C1', '9547 320786'),
('0005432527396', 'C4111A', '0301 531221'),
('0005432527409', '616636', '2542 884178'),
('0005432527422', '76F0E7', '2206 097767'),
('0005432527673', 'B0D02F', '3030 679323'),
('0005432533263', '965031', '1045 074581'),
('0005432566568', '79D6BA', '5168 473650'),
('0005432566810', 'FB8E8A', '8839 038168'),
('0005432566918', '7D242F', '4201 325330'),
('0005432566934', '589E5D', '3315 928590'),
('0005432567005', '754B43', '7550 202925'),
('0005432567292', 'B6716F', '4404 860279'),
('0005432567465', 'ECDB85', '2242 011251'),
('0005432571259', 'B847E5', '9483 755030'),
('0005432571271', '881824', '3871 706927'),
('0005432583943', 'C1F390', '1140 308028'),
('0005432603723', '07AD7E', '3189 725789'),
('0005432603739', 'D727D1', '3171 064565'),
('0005432603751', 'B9D634', '1451 055954'),
('0005432603925', '952991', '9618 968671'),
('0005432604127', '8282DB', '4430 545393'),
('0005432620973', '3823FE', '1121 896237'),
('0005432628704', '3FC1C6', '9224 205175'),
('0005432639005', '0A9ACE', '3696 744735'),
('0005432639013', '84B21A', '9352 679785'),
('0005432639060', 'BA2A99', '8162 291499'),
('0005432645805', '1A9CBB', '8262 317132'),
('0005432649347', '078B37', '5459 781438'),
('0005432655513', '317628', '7620 219447'),
('0005432661924', '479330', '4357 822428'),
('0005432665269', '10E843', '3922 152719'),
('0005432692565', '433246', '8404 974957'),
('0005432692686', '098D85', '8762 624559'),
('0005432692744', 'CE4011', '6049 472620'),
('0005432692749', 'F63131', '9248 698007'),
('0005432693016', '4EFE69', '5628 428085'),
('0005432693019', 'A245DF', '4761 707629'),
('0005432706544', '87C2EF', '9365 308597'),
('0005432706632', 'D564CC', '9432 542379'),
('0005432720565', '2F2281', '8578 023481'),
('0005432720614', '558AF2', '8517 211773'),
('0005432720660', '22C5C2', '3296 863509'),
('0005432720719', '8FA579', '6632 045411'),
('0005432727735', '5EA09C', '7946 312254'),
('0005432727765', 'D52A89', '1502 154052'),
('0005432747038', 'B19C26', '5713 059997'),
('0005432747056', 'A50DE6', '0795 995659'),
('0005432747184', 'B1038B', '8452 495747'),
('0005432747339', '982AE9', '1235 928888'),
('0005432747415', '92D8DD', '0751 211800'),
('0005432749774', '7AA8AD', '8212 927470'),
('0005432782975', 'E4EE9A', '2867 766586'),
('0005432783236', '05F620', '8858 258173'),
('0005432783323', '0FC806', '7324 092868'),
('0005432783461', '6B4044', '7748 937808'),
('0005432783505', '58AF32', '9352 359236'),
('0005432783657', 'DD9F60', '9242 795745'),
('0005432783719', '36E6D7', '0419 946428'),
('0005432799013', '05143C', '2237 036845'),
('0005432799052', '40CEE4', '7011 860755'),
('0005432799116', '31F632', '7344 451170'),
('0005432799261', 'F2375A', '0801 591605'),
('0005432802448', 'C6EE71', '1161 563520'),
('0005432816956', 'F7FFBA', '5871 450036'),
('0005432817085', '66D862', '6539 598475'),
('0005432838542', '8DDCD7', '2044 815850'),
('0005432838601', 'C19607', '8642 605514'),
('0005432838748', '9902AE', '8000 619940'),
('0005432838752', '5D05F3', '9689 795120'),
('0005432838824', 'C4D691', '4357 663107'),
('0005432838840', '661E37', '2771 128397'),
('0005432848077', '0D274F', '2723 130147'),
('0005432848289', '081787', '5979 901350'),
('0005432851823', '88733C', '9339 609806'),
('0005432851903', '9C342B', '5781 152305'),
('0005432857999', 'AAC215', '4600 277134'),
('0005432858010', '030A89', '7931 469055'),
('0005432862216', '67CAC7', '9157 737217'),
('0005432865927', 'CB7781', '9737 479070'),
('0005432869484', 'D278FF', '0062 557188'),
('0005432873195', '72B695', '7525 374712'),
('0005432880576', 'FA0C24', '8569 872048'),
('0005432890730', '639FDD', '0580 233157'),
('0005432890737', '187782', '9803 577264'),
('0005432890740', '599D26', '6120 478293'),
('0005432890766', '7E6054', '0252 320675'),
('0005432890797', 'DB0EBB', '5049 285998'),
('0005432890907', '3A690B', '0798 944687'),
('0005432890942', 'ABCAA6', '7076 886223'),
('0005432890948', '752247', '1683 986752'),
('0005432901346', '621302', '3970 810720'),
('0005432901467', '0A3A7A', '3048 520982'),
('0005432901541', '3779C5', '6637 393907'),
('0005432909242', '84F703', '6113 568887'),
('0005432919553', 'C93425', '8660 623592'),
('0005432919750', 'F6BD52', '2941 978256'),
('0005432927939', '382937', '1835 335838'),
('0005432947812', 'AA6C0A', '0710 780677'),
('0005432947901', 'D932ED', '9627 031168'),
('0005432948004', '800287', '9449 248219'),
('0005432948007', 'A7B0B8', '2926 567031'),
('0005432948033', '84403B', '1773 558851'),
('0005432948051', '0B3143', '2422 880917'),
('0005432948155', '1701B5', '6903 017748'),
('0005432948190', '43D2A2', '7626 094411'),
('0005432948271', '73CAA8', '6724 173177'),
('0005432948299', '900766', '5454 066922'),
('0005432948393', '60D85C', '1950 818320'),
('0005432966541', '8ED606', '6695 607373'),
('0005432966590', '1DC164', '9643 426836'),
('0005432966659', '55BE94', '9125 338534'),
('0005432966662', '751CF8', '9650 928261'),
('0005432966688', '4B298B', '2932 564640'),
('0005432966895', '23A990', '2472 100924'),
('0005432968814', '5382EE', '5692 496554'),
('0005432984590', 'C6903B', '8292 337298'),
('0005432984647', 'BE038A', '8088 543501'),
('0005432984721', '95ABA2', '6242 279019'),
('0005432984740', '50F815', '9906 450745'),
('0005432984900', '629F5E', '8583 564021'),
('0005433008121', '8E732C', '2388 496361'),
('0005433008348', '41CA3C', '5120 193037'),
('0005433008390', 'EEE19F', '1158 483771'),
('0005433035360', 'E6F9D9', '0721 777396'),
('0005433035940', '0723AD', '0352 401470'),
('0005433035956', '3E4A82', '6289 302311'),
('0005433035965', 'FCFE59', '9469 243221'),
('0005433035966', 'FEEA12', '4474 255231'),
('0005433036182', '405725', '4868 680033'),
('0005433057260', 'E03884', '7679 984018'),
('0005433057477', '473468', '0502 756998'),
('0005433057480', '7960C8', '4509 955559'),
('0005433074264', 'D98916', '8246 826454'),
('0005433074393', '9135D7', '9053 844558'),
('0005433074538', '0993D1', '3261 158389'),
('0005433101232', 'BF6D1F', '9626 155059'),
('0005433101413', 'EDD1F5', '6321 833901'),
('0005433101435', 'B41C0A', '0263 114213'),
('0005433101496', '7C6F20', '7929 304213'),
('0005433101782', 'E530F5', '1149 919491'),
('0005433109848', 'E70B46', '8866 915312'),
('0005433109881', 'AE6471', '6301 436794'),
('0005433109972', 'E3CABC', '6497 726307'),
('0005433123612', '65AA5C', '2303 345044'),
('0005433123789', 'D9D298', '5155 092746'),
('0005433123866', '369AD6', '9376 066502'),
('0005433126832', '41F85A', '1986 527329'),
('0005433126833', '41F85A', '6714 302121'),
('0005433129200', '5557C3', '2462 701100'),
('0005433131669', 'CD13DA', '7038 178647'),
('0005433150955', '48AE4A', '5135 139459'),
('0005433150967', 'CE3B06', '1173 046497'),
('0005433151073', 'B53AA9', '1625 666737'),
('0005433151140', '4E9D63', '4690 187372'),
('0005433151163', 'F83BA4', '4265 351890'),
('0005433151256', 'FD4DEB', '1670 267918'),
('0005433151284', '2D52F1', '3540 325433'),
('0005433156626', '3B6F20', '3982 964439'),
('0005433156628', '5DDF98', '0735 690593'),
('0005433156721', '150836', '7130 980331'),
('0005433168353', '4A8EF1', '7571 712015'),
('0005433180838', 'D63B58', '8332 683528'),
('0005433180922', 'E02329', '1348 896849'),
('0005433186059', '1AB1DC', '7673 649366'),
('0005433192894', 'ACC8B9', '6879 438472'),
('0005433193015', 'BF5266', '7784 435759'),
('0005433202206', '8B77F2', '7232 938627'),
('0005433233501', 'A59A1F', '5436 948362'),
('0005433233512', '8E1E8C', '0618 792783'),
('0005433233516', '6D392C', '2975 605187'),
('0005433233568', '937E61', '8844 531988'),
('0005433233601', '8F1630', '3804 633930'),
('0005433234107', 'F0AA94', '5479 419889'),
('0005433251034', 'CCD5D2', '8160 772922'),
('0005433251404', '459E1A', '2916 472298'),
('0005433255025', 'C6CCF4', '1416 349386'),
('0005433256390', 'CC2C01', '5141 362879'),
('0005433256413', '69438E', '8152 853245'),
('0005433261424', '1EAEA4', '7183 325328'),
('0005433261454', 'AD3982', '3063 629021'),
('0005433269684', 'AF9085', '5893 385496'),
('0005433269692', 'F932CE', '1281 980899'),
('0005433284786', 'C90940', '6423 481771'),
('0005433284803', '3F0030', '0652 309517'),
('0005433284888', '1C6A7A', '5696 377632'),
('0005433284901', '4A745F', '4260 846995'),
('0005433285024', '74FB99', '5918 713295'),
('0005433285097', '9AA5A2', '2843 043871'),
('0005433285098', 'EE063B', '4498 553475'),
('0005433285133', 'A27247', '0014 350161'),
('0005433289803', 'CA6931', '0401 495946'),
('0005433341501', 'F8A6B8', '3042 049721'),
('0005433341549', '4EC1DB', '5269 071821'),
('0005433341594', 'C965E3', '6813 185570'),
('0005433341645', 'A2B51F', '9927 113437'),
('0005433341651', 'E55752', '7571 668633'),
('0005433341851', '1E47B6', '5065 288030'),
('0005433341986', 'AA3033', '7944 277333'),
('0005433342010', '0EA749', '4842 326248'),
('0005433342109', '3222B1', '7866 002779'),
('0005433342229', 'A537A0', '0208 528639'),
('0005433342244', '4141A0', '4527 964788'),
('0005433342353', '21423C', '3894 867122'),
('0005433342365', '1CFC0D', '6646 646515'),
('0005433342691', '9E1649', '5782 383080'),
('0005433342744', '3EA1E7', '0758 684188'),
('0005433342843', '55787C', '3554 646392'),
('0005433342969', '538444', '1741 790564'),
('0005433342999', 'D18DDE', '5258 764022'),
('0005433348955', '9229D4', '8760 082576'),
('0005433367308', '710036', '2388 717637'),
('0005433367309', 'EA53A7', '4145 840658'),
('0005433367444', 'C4CD09', '0193 068702'),
('0005433367526', '45FCE8', '1112 094386'),
('0005433367716', '8F0BC2', '6431 217117'),
('0005433373388', 'E77598', '2238 025176'),
('0005433373396', 'C87A06', '4626 187983'),
('0005433397254', '794233', '9536 254786'),
('0005433397383', '3BB23B', '9351 948725'),
('0005433397467', '11E276', '2191 146928'),
('0005433397487', 'BD5937', '7450 550880'),
('0005433397671', 'BB28C6', '2954 686257'),
('0005433397863', '684A08', '8454 120852'),
('0005433397900', 'F83811', '6839 842002'),
('0005433400934', '6741EA', '1414 680505'),
('0005433407500', '0D34A6', '4529 526270'),
('0005433415387', '054793', '5925 889786'),
('0005433415405', 'FEB9BD', '5216 078032'),
('0005433415455', '8A8F7B', '6606 130944'),
('0005433415507', '18BCAD', '7880 153044'),
('0005433420286', '8F402E', '7111 582103'),
('0005433420343', 'E1B638', '9361 696893'),
('0005433434399', 'F94AEC', '4384 138749'),
('0005433434402', 'F3E523', '1676 876360'),
('0005433434576', '346AD3', '2160 383544'),
('0005433438768', 'D4ABAB', '5784 002907'),
('0005433438790', '09FE5F', '0193 377567'),
('0005433449627', 'D767C7', '2168 961594'),
('0005433449662', '2F6CE1', '7800 185917'),
('0005433449737', 'CE21E0', '4326 165375'),
('0005433454851', '572720', '1026 622961'),
('0005433456897', '22CA10', '2211 315183'),
('0005433468272', '0FFFD9', '5033 492838'),
('0005433481133', '757193', '0178 892231'),
('0005433496451', '6B4CEF', '2058 673773'),
('0005433496456', '805A19', '4960 204438'),
('0005433496496', '6BD567', '7411 883059'),
('0005433496524', 'D196E5', '8225 510553'),
('0005433496571', '4B264E', '9438 716241'),
('0005433496655', 'B71BC1', '2991 408180'),
('0005433496761', 'F8F6DE', '5236 920537'),
('0005433496803', 'E6D402', '1203 337503'),
('0005433506968', 'B50A7A', '4784 224557'),
('0005433507032', 'CF6C5D', '0937 502786'),
('0005433507071', '4C685C', '9778 851018'),
('0005433507077', '138FB9', '1817 562296'),
('0005433507102', '7AC74C', '2139 124290'),
('0005433507120', 'CB365C', '1649 719905'),
('0005433507133', '03E899', '8508 445863'),
('0005433516730', '41FD3F', '2900 472822'),
('0005433519398', '2435C5', '1889 383500'),
('0005433524863', '45401C', '5761 099977'),
('0005433529239', '494BEB', '2066 037879'),
('0005433529267', '3F406F', '4577 592151'),
('0005433533269', 'B62051', '2591 422712'),
('0005433534493', '44F366', '4929 158042'),
('0005433568346', '337222', '4727 800906'),
('0005433568398', 'D6EA86', '0054 974936'),
('0005433568612', 'C28660', '6627 469208'),
('0005433568677', '9161AA', '5383 185370'),
('0005433568945', '86711C', '9147 298291'),
('0005433568962', '875185', '7899 711963'),
('0005433613532', '355778', '7983 333144'),
('0005433613558', '9F746F', '2282 584969'),
('0005433613643', '024F31', '7307 355741'),
('0005433613654', '364FAC', '7209 864536'),
('0005433613729', 'FA6D30', '5513 314020'),
('0005433613734', '1B478B', '9883 868187'),
('0005433613745', 'C52EB3', '1698 397086'),
('0005433614126', 'B7F350', '8664 005066'),
('0005433614296', '1CDB81', '4522 625222'),
('0005433633351', '5F4C42', '9216 387885'),
('0005433633536', 'D7B51E', '4732 801284'),
('0005433633544', 'F99101', '5766 224977'),
('0005433633603', '129817', '8660 750814'),
('0005433650531', 'A50265', '3269 804699'),
('0005433650556', '2D042E', '8698 002894'),
('0005433654692', '703F78', '2119 246912'),
('0005433656621', 'BF3C1D', '3886 180402'),
('0005433679762', 'B9857C', '5216 022555'),
('0005433679881', '9972F0', '2261 193572'),
('0005433680125', '2AA6A4', '6775 935293'),
('0005433680379', 'A67398', '2871 621760'),
('0005433683307', '52044A', '4166 636583'),
('0005433689905', '993FA2', '7486 122961'),
('0005433715349', '6311C8', '0828 232631'),
('0005433715389', '2B5DD5', '0938 772426'),
('0005433715394', '907310', '6134 253230'),
('0005433715415', '236459', '5812 611352'),
('0005433715573', 'AE0763', '4550 758194'),
('0005433715575', '12506B', '7838 251766'),
('0005433715773', '728E40', '7697 544983'),
('0005433715837', 'E36486', '3237 985120'),
('0005433719085', 'EDE1DE', '1324 255574'),
('0005433719129', '23101F', '5114 528411'),
('0005433722211', '2C7D73', '2593 891283'),
('0005433753355', '39A8C7', '5476 564902'),
('0005433753383', '323520', '7608 285258'),
('0005433753583', 'A2BEC0', '8316 927267'),
('0005433753689', 'C0788B', '7880 976317'),
('0005433753718', '5FC30D', '6114 231838'),
('0005433753763', '32B83E', '2114 466670'),
('0005433753769', 'A85479', '8578 623090'),
('0005433753910', 'A9DF75', '3196 657732'),
('0005433753950', 'BA76ED', '3459 735485'),
('0005433754058', '6680FE', '5942 956827'),
('0005433763071', '3CC6B8', '0498 530889'),
('0005433766609', 'BDB75B', '2912 593664'),
('0005433784484', '18A053', '1428 930295'),
('0005433784724', '9F3938', '1863 286958'),
('0005433788182', 'A135D3', '5732 507273'),
('0005433804898', 'DB34D0', '7018 634732'),
('0005433804961', '6D173F', '7039 100461'),
('0005433805047', '5D608B', '9692 640815'),
('0005433805060', '3C8D58', '9714 156087'),
('0005433805078', '38DF20', '6346 485294'),
('0005433805081', '54370A', '1305 802535'),
('0005433805250', '2E591B', '8612 833319'),
('0005433808312', 'AE0F44', '9409 067266'),
('0005433845886', 'DB7FB9', '5896 467806'),
('0005433845939', '57EC10', '1100 851544'),
('0005433845985', 'AA4B6B', '3905 873690'),
('0005433846155', '83FB40', '4185 042633'),
('0005433846181', 'D038D2', '3593 223688'),
('0005433846214', 'BFAE2B', '9280 210947'),
('0005433846276', 'ECEEFB', '1483 592136'),
('0005433846349', 'D12BB7', '3069 444312'),
('0005433846539', '1DA265', '3751 684811'),
('0005433867955', 'C0C64C', '0789 827181'),
('0005433868111', 'EF3B72', '8526 847986'),
('0005433868232', '4883F9', '9088 549686'),
('0005433870694', '855662', '0508 917498'),
('0005433921748', '60268A', '8542 286613'),
('0005433921778', 'E8EC66', '7942 316314'),
('0005433921830', '66CE1D', '8802 209328'),
('0005433921852', '205ECA', '3071 601684'),
('0005433922128', 'FA7C06', '9472 806529'),
('0005433922423', 'AD1655', '3194 876872'),
('0005433922552', 'C0531D', '7504 498273'),
('0005433922646', '883227', '9290 673484'),
('0005433922843', '1E4997', '6607 962747'),
('0005433922884', '4DF787', '5819 516767'),
('0005433922914', '85BA6D', '8234 423090'),
('0005433922990', 'DB4931', '7111 781203'),
('0005433923091', '5D26C7', '7658 180339'),
('0005433923106', 'F7BC6F', '5709 563055'),
('0005433927414', '428485', '6811 035223'),
('0005433929573', '163928', '4347 475846'),
('0005433929600', '19D8B4', '3452 044672'),
('0005433960006', '144600', '5690 588219'),
('0005433960119', 'D9704E', '7782 949205'),
('0005433960509', 'FEA707', '2467 918611'),
('0005433960538', '03A7D5', '6483 343215'),
('0005433960546', 'E5CEDD', '9195 480475'),
('0005433960649', '5AA0C1', '1321 891649'),
('0005433960746', '49BB43', '0555 857469'),
('0005433985463', '2C6A5D', '1651 832045'),
('0005434022668', '761B35', '5220 591438'),
('0005434022685', '0F3A13', '0422 753603'),
('0005434022884', '000769', '5552 039028'),
('0005434022944', '2448C4', '4501 008297'),
('0005434023113', '00D1D2', '2005 138309'),
('0005434023269', '8558B1', '6095 051484'),
('0005434023429', '2A9E1D', '1035 104471'),
('0005434066463', 'E5920B', '2986 524420'),
('0005434066744', 'E4F5E6', '6436 266045'),
('0005434066829', '2A0FC7', '5200 806914'),
('0005434066959', '487BFB', '0191 497113'),
('0005434067029', 'D8D3FA', '1479 871967'),
('0005434067093', '68AF2D', '7162 963269'),
('0005434067105', 'E4101C', '5827 814759'),
('0005434067140', '66D1BD', '4934 448414'),
('0005434067211', '2D0C80', '3025 801149'),
('0005434067278', 'ACF4E9', '5796 176882'),
('0005434067349', 'D3D043', '0768 779693'),
('0005434081472', '7DCF40', '6536 791942'),
('0005434081501', '4E1900', '3244 603198'),
('0005434081660', '12B618', '3702 410475'),
('0005434081662', '1A73AD', '4809 548376'),
('0005434081818', 'C5E91C', '6218 979732'),
('0005434084862', 'DABCAB', '4156 024510'),
('0005434095033', 'F6BCFE', '6198 236132'),
('0005434095103', '1EC98C', '5284 206479'),
('0005434095181', '99A74E', '6325 811448'),
('0005434136678', '081B2F', '9387 373188'),
('0005434136825', '6F538B', '4967 404237'),
('0005434136974', 'C3CB4A', '4974 209735'),
('0005434136994', '3498A8', '0901 562161'),
('0005434137099', 'BC4CB6', '3652 495744'),
('0005434137144', '5E892B', '6321 571980'),
('0005434137263', '1599BC', '0589 518958'),
('0005434137271', '09EA18', '1888 229499'),
('0005434137302', 'BC0D2A', '8909 245778'),
('0005434137570', '4CAB0C', '4996 908542'),
('0005434137593', 'B0C06E', '2454 190771'),
('0005434137805', 'B89506', '1266 579607'),
('0005434137933', '241850', '1166 875949'),
('0005434142590', '3C541D', '8867 859038'),
('0005434151699', '826A9B', '9519 149343'),
('0005434152780', '35F3EF', '5236 283657'),
('0005434163534', '75DD4D', '8634 912308'),
('0005434163565', 'D18D20', '7219 481783'),
('0005434170883', 'D7DDEA', '5049 125475'),
('0005434170959', 'B325AD', '4539 157522'),
('0005434170977', 'AF51F8', '0599 154235'),
('0005434173468', '0A6530', '2500 498253'),
('0005434173493', 'F97CC5', '5869 230423'),
('0005434186159', '35A1D6', '3363 302125'),
('0005434186176', 'B1B065', '8552 540905'),
('0005434213800', 'AEDFEF', '8583 188001'),
('0005434213804', 'E65584', '2753 203326'),
('0005434213866', '9A739E', '5456 905151'),
('0005434213914', '913917', '0163 311241'),
('0005434214081', 'B8FA7D', '2718 868321'),
('0005434214452', 'ED0E74', '2446 389815'),
('0005434214454', '548940', '7664 722382'),
('0005434229134', 'E99140', '8245 697157'),
('0005434244579', 'C35285', '9137 818887'),
('0005434244705', '40AD2C', '4371 312538'),
('0005434244785', '1C44F3', '8503 076408'),
('0005434244794', '2DDB6A', '8065 154959'),
('0005434244867', 'B72BF4', '1616 522341'),
('0005434251826', 'C8A994', '0984 969088'),
('0005434251837', '0692AA', '7248 725749'),
('0005434264813', 'B32390', '5023 498935'),
('0005434275978', 'C189F1', '3083 482766'),
('0005434286943', 'F48935', '4193 311759'),
('0005434287171', '2EC136', '0557 226542'),
('0005434287226', 'E0E868', '1880 221661'),
('0005434287248', '5BC2A4', '0662 732609'),
('0005434299207', 'D21C2B', '8271 231834'),
('0005434299349', '91F9EB', '8496 240709'),
('0005434299477', '89BE11', '4604 904915'),
('0005434312315', 'A85356', '1349 259378'),
('0005434319158', '728765', '0878 021439'),
('0005434319225', '049B82', '4187 451796'),
('0005434343693', 'E36D2D', '1202 622207'),
('0005434343778', 'E4D6C4', '6265 917343'),
('0005434343780', '7DFAA0', '1900 064533'),
('0005434351492', '625BB1', '9606 017120'),
('0005434351547', '857C72', '9000 396042'),
('0005434351656', '7378CC', '6149 787484'),
('0005434373996', '9B9AAD', '5112 182162'),
('0005434374136', '615D31', '7618 288330'),
('0005434374308', 'E002C9', '2356 760612'),
('0005434374474', 'A3CE1F', '3047 934118'),
('0005434374511', 'DB357C', '4480 830777'),
('0005434406721', 'E11F44', '0571 421875'),
('0005434406754', '3F380E', '1172 387520'),
('0005434406776', '022EE2', '7875 197273'),
('0005434406803', '0ACCC3', '2180 171679'),
('0005434406911', '0B232C', '9909 362153'),
('0005434407076', '229362', '6598 450022'),
('0005434407113', '844EC5', '1331 954722'),
('0005434407121', 'DC9B1C', '9508 174889'),
('0005434407242', '41779F', '6635 434397'),
('0005434407252', 'C178ED', '8183 267902'),
('0005434407315', 'E7477F', '7631 770153'),
('0005434407419', '93788C', '3201 411141'),
('0005434426258', '682838', '7412 779848'),
('0005434426369', 'B0EBF4', '5703 040147'),
('0005434426385', 'BB7CC8', '4002 939256'),
('0005434426418', 'E9EBCB', '7548 280951'),
('0005434434927', '8AABA5', '3826 286934'),
('0005434435138', '51DA6F', '0113 286199'),
('0005434443490', 'E3D573', '1705 963675'),
('0005434443618', '504C55', '3607 179739'),
('0005434448277', '6F2AE9', '3657 393371'),
('0005434448309', 'BC2845', '3490 626477'),
('0005434458650', '1BD164', '4604 176970'),
('0005434458673', '036ACD', '6489 646501'),
('0005434460484', '6B83E0', '9431 099824'),
('0005434462758', 'F12CEA', '7994 139465'),
('0005434463903', 'CCB995', '9995 211296'),
('0005434467745', '18172D', '4851 924963'),
('0005434480011', '37D67C', '3338 288256'),
('0005434480172', 'AB109C', '8148 087987'),
('0005434503685', '22F96A', '2569 851973'),
('0005434503753', '1FE866', '0910 995557'),
('0005434504022', '69E7FF', '4740 456600'),
('0005434509051', '5E86B5', '9424 547076'),
('0005434509107', '2F7570', '4773 671605'),
('0005434509125', '3BCF57', '0838 893640'),
('0005434512109', '81FDDE', '2196 233368'),
('0005434516047', 'D4D5DD', '2389 903268'),
('0005434520145', '517596', '6157 506843'),
('0005434522423', '421377', '3667 738440'),
('0005434523747', '5CA5A3', '3759 202063'),
('0005434550580', '13B1CB', '4114 817308'),
('0005434550923', 'FADE07', '8314 755883'),
('0005434550979', '262498', '6302 962153'),
('0005434550991', '3E0216', '7165 670417'),
('0005434551114', '69CBFB', '8891 189299'),
('0005434551117', '2A5F91', '1304 540891'),
('0005434551120', '29709C', '4786 520392'),
('0005434558148', '25B3B0', '1747 308604'),
('0005434558157', '293569', '3515 459706'),
('0005434558188', 'DDB65C', '2258 509271'),
('0005434573128', '7EC010', '2982 799304'),
('0005434586213', '136672', '1250 233627'),
('0005434586243', '644C15', '4152 521312'),
('0005434586247', '234C77', '1484 745094'),
('0005434586514', '69DF88', '0063 586577'),
('0005434600660', '9DC80D', '3365 047644'),
('0005434600671', 'B83798', '1192 782235'),
('0005434604843', '56F449', '7648 498542'),
('0005434604852', '7AC584', '0868 532941'),
('0005434638968', 'D0E67F', '3457 158214'),
('0005434639147', '01745B', '6667 899246'),
('0005434656547', 'DA7045', '4683 968822'),
('0005434664932', '38CEA6', '3311 547768'),
('0005434723601', '3F91C0', '2525 451061'),
('0005434723633', '27D80C', '3245 956692'),
('0005434723636', '513418', '3564 588444'),
('0005434723725', 'CE2BAE', '5370 230994'),
('0005434723847', '78DB6F', '1636 562424'),
('0005434724027', '4798F0', '8634 313291'),
('0005434724150', '8D8AD5', '8997 768232'),
('0005434724315', 'E89131', '0266 087006'),
('0005434724553', '7A6389', '0346 361355'),
('0005434724615', 'FF9749', '6867 383203'),
('0005434724778', '4551E5', '4652 493051'),
('0005434724977', '303A6D', '3813 624880'),
('0005434735607', 'EBC468', '2083 297802'),
('0005434735617', 'CFBE4B', '2817 787579'),
('0005434735681', '9D054E', '0717 189937'),
('0005434755798', '2F05E4', '3864 315861'),
('0005434755977', '03BC62', '6267 699271'),
('0005434755982', '53A846', '8851 796988'),
('0005434756089', '402360', '4218 151102'),
('0005434756138', 'D6AA19', '3773 500664'),
('0005434756169', '057793', '1942 508910'),
('0005434758882', 'CC53BD', '7419 289294'),
('0005434821512', '22AC6D', '2950 195279'),
('0005434821862', 'E7E2A0', '7723 156135'),
('0005434822220', '5E93FE', '5373 151135'),
('0005434822242', '2D3CF8', '4057 051553'),
('0005434822246', '0D9533', '4770 839390'),
('0005434822263', '503BE2', '3150 673155'),
('0005434822415', 'D75874', '6801 604256'),
('0005434822525', '401C31', '7114 798239'),
('0005434822534', 'C44588', '1356 352388'),
('0005434822639', '6CC2E3', '2160 406388'),
('0005434822716', '40B112', '8352 079179'),
('0005434822910', '348412', '0483 218338'),
('0005434823001', '3025A3', '5197 845009'),
('0005434823136', '667498', '1025 863546'),
('0005434823367', 'D66C37', '4841 445989'),
('0005434831087', '3A7667', '5291 224077'),
('0005434831128', '0F0522', '8824 151413'),
('0005434876861', '851EDE', '0637 157387'),
('0005434876874', '22048B', '5939 353201'),
('0005434876889', '10DA95', '0320 735068'),
('0005434876938', '730833', '0503 513658'),
('0005434877809', '9B508E', '3430 021725'),
('0005434877904', 'A69A8B', '2635 272653'),
('0005434878033', '38CC81', '4467 939686'),
('0005434878098', 'ED4B9C', '1939 469421'),
('0005434906449', '5967EF', '1908 893112'),
('0005434906471', '44FD0A', '4121 306859'),
('0005434906504', 'D65CA5', '1335 698676'),
('0005434906607', 'F650B4', '7235 688250'),
('0005434906637', 'CA97D7', '1691 187777'),
('0005434906662', '7AD344', '3245 346322'),
('0005434906734', 'E0E4BB', '4780 573199'),
('0005434906825', '85E592', '0902 390106'),
('0005434906896', '018F6A', '0279 914873'),
('0005434906991', 'A2C5A5', '9255 899389'),
('0005434907054', '807952', '5834 444478'),
('0005434907102', '726657', '7223 369923'),
('0005434907149', '27AEEC', '2761 011008'),
('0005434925739', 'D1B56D', '5175 091887'),
('0005434943283', 'FC9A50', '5019 730090'),
('0005434947910', 'DD2D36', '7719 234316'),
('0005434952506', 'C749D3', '0977 422469'),
('0005434963904', '746D57', '9484 370276'),
('0005434963913', '1DDA62', '3118 980326'),
('0005434964052', 'EED65B', '5725 327354'),
('0005434979366', 'D77B7E', '8078 817104'),
('0005434979312', '141275', '4048 837724'),
('0005434979412', 'C7C00D', '6790 982052'),
('0005434979537', '42031B', '5166 733487'),
('0005434979540', 'F3F153', '7485 598434'),
('0005434979679', '0603A3', '9613 560228'),
('0005434983227', '3A1630', '4391 771872'),
('0005434988620', 'AF879A', '9395 128853'),
('0005435006815', '8A2561', '0317 860658'),
('0005435038723', '1A027E', '1487 356561'),
('0005435038752', 'FBF128', '2116 131475'),
('0005435038841', '04F451', '8456 608608'),
('0005435038897', 'B96955', '6568 078163'),
('0005435038922', '4CA49D', '9297 715793'),
('0005435039062', '394D75', '4725 918126'),
('0005435039222', '5D89A5', '6473 796921'),
('0005435039600', 'F04DDD', '0713 633225'),
('0005435039614', '107164', '7526 694444'),
('0005435042848', '5E6CBB', '0484 401960'),
('0005435068190', 'C8248D', '3942 545471'),
('0005435068254', 'F6D69C', '4940 962787'),
('0005435068265', 'A7D5DD', '5442 362962'),
('0005435068303', 'AD99AD', '9120 474704'),
('0005435068385', 'CBF875', '4499 162718'),
('0005435068386', 'C9DFEA', '0254 605673'),
('0005435068653', 'CE03DF', '3588 221173'),
('0005435068750', '35F450', '7839 313736'),
('0005435068848', '5B5725', '7983 898158'),
('0005435091917', '93E3A4', '6308 217952'),
('0005435125819', 'B648E8', '5285 407745'),
('0005435125827', '087B7D', '8380 194933'),
('0005435126008', '337EDE', '9919 393060'),
('0005435126058', 'F5A52C', '4099 061291'),
('0005435126190', '27B957', '6314 625987'),
('0005435126241', '50B074', '1993 155218'),
('0005435132765', '0F8A33', '8631 374897'),
('0005435142356', '15B47A', '1300 914552'),
('0005435149800', 'E09BF8', '3101 962623'),
('0005435149816', '014C47', '7419 546039'),
('0005435149998', 'F28879', '0510 727756'),
('0005435160118', '5FAB1B', '1908 650483'),
('0005435160149', 'D24425', '8583 742174'),
('0005435176733', '206F30', '9172 967017'),
('0005435176737', 'F1FA03', '9417 262043'),
('0005435176837', 'CF908C', '5805 899179'),
('0005435176839', '5228CD', '5985 314473'),
('0005435176915', 'F55DE3', '1976 169833'),
('0005435176937', '036B29', '2433 072939'),
('0005435176987', '206DC3', '4720 510768'),
('0005435212420', '3171A2', '9931 994292'),
('0005435212552', 'BB460E', '5486 814433'),
('0005435212741', 'BFDCB7', '9191 554946'),
('0005435212778', '9DFCFA', '0970 567222'),
('0005435213289', '9EBD33', '7580 731106'),
('0005435213411', '88AA1E', '3289 464780'),
('0005435225529', '673245', '5860 690225'),
('0005435225544', '85898C', '0160 466343'),
('0005435229309', '70C052', '7830 717579'),
('0005435229367', '9F5E4E', '0798 518456'),
('0005435229381', 'DABC44', '3092 808408'),
('0005435242481', 'D0D196', '5884 659087'),
('0005435242627', 'E2B20E', '8117 368336'),
('0005435257198', 'C7B4C4', '2450 618012'),
('0005435257219', '1D6526', '2984 735273'),
('0005435269733', '6B8F35', '6691 104640'),
('0005435282164', 'E950CB', '7867 354833'),
('0005435282414', '28CED8', '0720 858160'),
('0005435282470', '0BEAC8', '8371 084086'),
('0005435293052', 'DAC572', '3079 743443'),
('0005435293172', '2A93A9', '3308 960607'),
('0005435293187', '4A8839', '2302 161452'),
('0005435296951', '3E9FCE', '7971 967851'),
('0005435296990', '1E8AF7', '8141 258612'),
('0005435299770', 'F45468', '2704 311374'),
('0005435302184', 'B8AC88', '4388 533708'),
('0005435304108', '8CB10B', '8118 754777'),
('0005435310848', 'C827FD', '2825 765801'),
('0005435310875', '8A5B17', '2848 731073'),
('0005435310959', '77697A', '4661 226534'),
('0005435326510', 'F99582', '8126 927857'),
('0005435332244', '54438A', '5200 149316'),
('0005435340000', 'FC48E5', '3942 769871'),
('0005435372318', '3B01D8', '6671 365501'),
('0005435372447', 'E44FF7', '2273 197878'),
('0005435372588', 'DAAE00', '3746 826438'),
('0005435372941', 'D45098', '8913 389833'),
('0005435373011', '5DAE1D', '3053 625279'),
('0005435373040', 'EF7A9A', '2070 413348'),
('0005435377557', '774109', '4492 391814'),
('0005435380255', '7493CF', '1561 584685'),
('0005435386516', 'E90BF1', '6851 487773'),
('0005435386546', 'D065C1', '5961 542863'),
('0005435390151', '9C39F5', '9731 551136'),
('0005435423847', '996723', '7395 528156'),
('0005435424255', '95B520', '7954 491203'),
('0005435424508', 'B90DE1', '9627 562826'),
('0005435424520', '2CA037', '2259 836484'),
('0005435437886', '28C23E', '4650 416121'),
('0005435443202', 'D01745', '2377 823261'),
('0005435443230', '2F9397', '0245 404708'),
('0005435461925', 'E4290C', '7248 604550'),
('0005435461995', 'BE9733', '0620 072448'),
('0005435462026', 'D97927', '9611 723671'),
('0005435462048', 'ECA462', '8379 351364'),
('0005435462116', 'F5C297', '3807 836933'),
('0005435464502', '1EA847', '2203 128200'),
('0005435472608', '17D373', '2948 907295'),
('0005435472694', '755396', '7688 304496'),
('0005435476708', 'DB3D07', '7487 981478'),
('0005435487657', 'FD5467', '4882 756194'),
('0005435487675', '35D7F0', '4852 365689'),
('0005435487776', 'BC705E', '4571 851043'),
('0005435487780', 'F33D11', '2877 297485'),
('0005435491416', '8A1B68', '2547 368210'),
('0005435502005', '057873', '4432 341401'),
('0005435508204', 'E9D35C', '5777 027509'),
('0005435508334', 'AF1C42', '7217 639590'),
('0005435508338', 'BFE2E3', '7572 491241'),
('0005435517717', '99FA7F', '2951 676212'),
('0005435517817', 'A9763D', '4649 334472'),
('0005435517848', 'CAFCAF', '5933 482457'),
('0005435529050', '9204F8', '9178 284455'),
('0005435529054', '405EF3', '2631 704991'),
('0005435529222', '09D902', '9721 469510'),
('0005435540775', 'B6A2DF', '9408 494838'),
('0005435540878', '2C2D90', '1153 523196'),
('0005435545619', '59597B', '3160 320982'),
('0005435545702', 'AF821D', '0616 827461'),
('0005435548421', '39682D', '7748 165578'),
('0005435548457', 'CF1ACD', '6033 077895'),
('0005435551491', '323C0E', '8135 162042'),
('0005435554154', '2E5030', '4930 337372'),
('0005435612093', 'B945D9', '7890 271145'),
('0005435612374', 'D14245', '8112 956179'),
('0005435612417', '661A9B', '7740 778741'),
('0005435612491', '0AE90A', '3468 773425'),
('0005435612511', '021518', '3307 494469'),
('0005435612729', 'DA24DA', '9013 144881'),
('0005435612749', '216D73', '5207 780556'),
('0005435612808', '17978F', '1456 594320'),
('0005435612875', 'E4897D', '9663 359067'),
('0005435613368', 'F47211', '8643 797338'),
('0005435613464', 'D8CCF1', '2733 294915'),
('0005435625948', 'EAB4CC', '3787 977944'),
('0005435625985', 'EF99EB', '5161 370533'),
('0005435626042', 'A5A001', '7892 314698'),
('0005435652399', '6C978F', '5156 926914'),
('0005435652921', '8184EB', '2029 525764'),
('0005435659957', 'F914AC', '5458 349825'),
('0005435681603', 'D896AA', '1734 411211'),
('0005435681668', 'A856D8', '2640 546400'),
('0005435681671', '45BE32', '1941 150458'),
('0005435681726', '0E6097', '8850 462830'),
('0005435681770', '6EDAF8', '5688 327668'),
('0005435681814', '9E9CB0', '7869 891810'),
('0005435696921', '26F7D4', '5735 343478'),
('0005435696932', 'C81CB1', '3506 704944'),
('0005435697033', '4C566C', '0506 656855'),
('0005435697093', '914057', '5044 465841'),
('0005435697119', '989E06', '7011 586514'),
('0005435697138', 'DF718C', '2474 378503'),
('0005435697302', '5F4EA6', '3260 562714'),
('0005435706112', 'FD0091', '9085 834109'),
('0005435706323', '58709F', '1423 312994'),
('0005435715216', '4948A4', '6059 437669'),
('0005435715247', '78D689', '5292 422591'),
('0005435725553', '1CC02E', '2866 931832'),
('0005435725568', 'F56438', '4562 835354'),
('0005435732136', '0D5F97', '8134 302666'),
('0005435765345', '54995C', '4009 833023'),
('0005435765529', 'B8D85D', '4654 288689'),
('0005435765589', '52DE24', '4310 432905'),
('0005435765617', '629A03', '9220 249063'),
('0005435765743', 'AAC0FE', '1650 732393'),
('0005435765761', 'C1D151', '0270 795764'),
('0005435765911', '7BA8B2', '1672 529125'),
('0005435765982', 'FE6E1B', '5108 907839'),
('0005435766044', '71720B', '6858 065628'),
('0005435784806', '76EA19', '4424 099963'),
('0005435784807', '508AC2', '2932 975973'),
('0005435784895', '7EB9E5', '0791 171320'),
('0005435784902', '27D4BB', '5039 199593'),
('0005435784915', 'C08FD9', '3375 220147'),
('0005435784916', 'B5CBB1', '0621 312213'),
('0005435785036', '8B6466', '4041 287397'),
('0005435785131', '3DFE8E', '0764 616725'),
('0005435788746', '2E32AB', '7313 995424'),
('0005435797326', 'DA86BA', '4737 471876'),
('0005435797402', 'B6D593', '9131 350307'),
('0005435798940', 'FE6E13', '2441 376193'),
('0005435800079', '0D0096', '5025 481523'),
('0005435803217', '361905', '5151 301799'),
('0005435808074', 'CE1810', '6846 936181'),
('0005435808168', '021949', '4391 067975'),
('0005435811068', 'D9D489', '8195 633162'),
('0005435824410', 'F9B746', '0028 753317'),
('0005435824509', '3CCB71', '9423 395476'),
('0005435824571', '84D7F2', '5504 965362'),
('0005435838973', '5D4AA9', '2031 232026'),
('0005435839001', 'DCC726', '1386 109517'),
('0005435839416', 'B3F937', '9771 454168'),
('0005435846192', '52D73C', '6249 271138'),
('0005435846233', 'B9AEE3', '5144 337915'),
('0005435850881', '610C21', '4260 635249'),
('0005435884598', '7127A8', '2277 160426'),
('0005435884960', 'ADE1D7', '1894 542275'),
('0005435885014', '9928C9', '3622 396723'),
('0005435885110', '8DE8B5', '4944 622447'),
('0005435889790', '1EC3EE', '9958 092389'),
('0005435889819', '108968', '8785 178277'),
('0005435893549', 'D17B03', '8357 824284'),
('0005435902444', 'BC8641', '0215 886897'),
('0005435907429', '5D4BE8', '0014 829384'),
('0005435911371', 'EBFE7D', '4327 178396'),
('0005435913903', 'F1CA8D', '9972 393908'),
('0005435913926', 'F385BB', '7012 693044'),
('0005435925060', 'CB3845', '9212 680116'),
('0005435925194', '479C52', '8133 524314'),
('0005435925217', '29CF2C', '7390 526750'),
('0005435925260', '5B5C94', '0183 779436'),
('0005435928128', '3DDD18', '2853 768712'),
('0005435929632', '32715B', '5989 151352'),
('0005435931555', 'FA1693', '8882 038728'),
('0005435935035', '64B533', '5475 417120'),
('0005435947125', '8C044C', '5446 590495'),
('0005435947160', '6C3967', '5179 705409'),
('0005435957476', '36576E', '7666 692004'),
('0005435981632', 'F8824A', '4704 634046'),
('0005435981718', '23F376', '3681 994586'),
('0005435982045', 'E1CC20', '4170 579893'),
('0005435982160', '43D25B', '9663 744480'),
('0005435999110', '972454', '9727 961341'),
('0005432001012', '232788', '5559 553314'),
('0005432002049', '0DB5AD', '6010 499587'),
('0005432003653', 'BC92C6', '8883 114742'),
('0005432019868', 'D41B28', '9775 397104'),
('0005432019960', '4FA884', '3911 217107'),
('0005432019986', '05AD1F', '9567 001492'),
('0005432020099', 'B8C2D9', '2429 866746'),
('0005432034598', '8A6D2D', '1346 042136'),
('0005432042555', 'CCD23F', '1108 643974'),
('0005432042589', 'C91ACF', '9336 539525'),
('0005432045579', 'CB0014', '6771 809141'),
('0005432049428', 'E11268', '4221 296129'),
('0005432051096', '994E90', '3691 460013'),
('0005432069508', '99D024', '0264 592946'),
('0005432069538', 'A1492A', '3407 466750'),
('0005432075208', 'ACD5BF', '0358 064731'),
('0005432104714', '335082', '3824 851182'),
('0005432104767', 'DFE9C9', '4711 028806'),
('0005432104791', 'EF5583', '1094 710581'),
('0005432104813', 'ADF518', '8183 636729'),
('0005432104858', '961457', '9010 081316'),
('0005432105065', '5CCA19', '6285 476188'),
('0005432109673', 'B68D23', '9570 431114'),
('0005432109681', '050463', '6359 508099'),
('0005432111253', 'D7D4EE', '9019 663438'),
('0005432121194', '647BCA', '2382 065024'),
('0005432121294', 'D1A179', '4321 146874'),
('0005432133041', 'C0E7F1', '9866 384562'),
('0005432133044', '362A63', '9304 390918'),
('0005432133129', 'D1A8A5', '4803 349359'),
('0005432140384', '3F8802', '4511 691156'),
('0005432142232', '04C3E7', '7183 522207'),
('0005432150063', '26FB68', '7934 319433'),
('0005432153888', '487AFF', '0429 350443'),
('0005432153899', '43889B', '1613 885965'),
('0005432156292', '1C272F', '8273 560348'),
('0005432156339', '0B3F0F', '8389 687794'),
('0005432159845', '84964A', '0883 360196'),
('0005432166866', '529D3D', '1179 447452'),
('0005432170309', '125E82', '9900 808665'),
('0005432181374', '1E0975', '6168 716614'),
('0005432183445', 'BBC215', '6993 535646'),
('0005432184938', 'A7711A', '5891 977982'),
('0005432194441', '261530', '3357 046121'),
('0005432207622', '5A04F9', '3277 256397'),
('0005432211406', 'E51694', '0753 390486'),
('0005432211463', '089017', '0045 588560'),
('0005432211484', 'CD8D2C', '7064 793648'),
('0005432219970', '14EC4B', '6177 230928'),
('0005432219982', 'D1215D', '3721 048209'),
('0005432226041', 'E00C2E', '1056 642564'),
('0005432238852', '587704', '4003 780336'),
('0005432238868', 'CE80B7', '9438 625477'),
('0005432238898', '191313', '8942 943602'),
('0005432261120', 'C3382F', '6390 404877'),
('0005432261338', '2062D3', '7286 609101'),
('0005432261459', '8F1135', '8596 246757'),
('0005432261556', 'BF6B8D', '9952 780497'),
('0005432261599', '24077D', '9808 832087'),
('0005432287141', '160DB3', '5858 440413'),
('0005432290587', 'FDE015', '2131 094217'),
('0005432300201', '5E71A8', '6138 405063'),
('0005432305741', '1E884F', '6712 771482'),
('0005432327951', '7664B8', '8436 804728'),
('0005432327972', '77478F', '6141 447961'),
('0005432328008', '543F72', '9648 206108'),
('0005432328117', '94FFEF', '3621 156896'),
('0005432328155', '6932DF', '6094 104609'),
('0005432328567', '091A41', '5461 413697'),
('0005432335839', '6551E5', '3669 643223'),
('0005432335897', '056545', '4702 741338'),
('0005432335995', 'B4FA20', '7615 444034'),
('0005432359584', 'B4F720', '8640 377460'),
('0005432359610', '8F64D6', '1410 365004'),
('0005432359702', '63A0D2', '9500 007450'),
('0005432360172', '115DC6', '7387 935054'),
('0005432360246', 'C41D8E', '9746 752072'),
('0005432360248', '5C8581', '3156 262228'),
('0005432382558', '6D1A2B', '9002 067892'),
('0005432382583', '665000', '5896 573775'),
('0005432382628', '8C7D56', '7509 140015'),
('0005432382697', '64862E', '3414 002504'),
('0005432382778', '362A9C', '8160 761633'),
('0005432382815', 'F94EB0', '1678 815694'),
('0005432382817', '73759A', '7171 748973'),
('0005432382860', '821D47', '3946 370719'),
('0005432383013', '03F424', '3901 114886'),
('0005432383119', 'F9DE09', '4066 868433'),
('0005432390004', '84C398', '4681 165090'),
('0005432390078', '84D46D', '8865 954335'),
('0005432394075', 'AAD059', '4469 453094'),
('0005432398152', '15FA45', '7447 380298'),
('0005432398188', 'C00478', '9263 267478'),
('0005432400061', 'C51420', '2430 206134'),
('0005432423758', 'E15848', '8812 992525'),
('0005432423772', '6C81B2', '7398 542574'),
('0005432423945', '014555', '5612 623460'),
('0005432424102', 'A14794', '8094 219959'),
('0005432424158', 'CD2FC7', '3450 617800'),
('0005432424203', 'B852DE', '2245 666181'),
('0005432424249', '73C53D', '0497 427235'),
('0005432430855', 'DBC98C', '4488 496232'),
('0005432433612', '145035', '7632 989069'),
('0005432433632', '814712', '5673 596158'),
('0005432459160', 'BEE49D', '4460 750967'),
('0005432459211', '08ED13', '7029 863625'),
('0005432459353', 'D7BE4D', '2145 060489'),
('0005432459458', 'D90A73', '4338 316755'),
('0005432459537', 'E3BE5E', '4481 762733'),
('0005432459599', '315874', '3044 634246'),
('0005432459684', 'AB9643', '3919 469630'),
('0005432459805', '58459D', '9940 956915'),
('0005432526072', 'C6ECE4', '7840 464065'),
('0005432526250', '74E18E', '3142 086972'),
('0005432526315', '67E976', '3880 433337'),
('0005432526462', 'AAFAE5', '8190 513347'),
('0005432526618', '378A95', '2973 894538'),
('0005432526620', 'A1A979', '3132 686433'),
('0005432526630', '9E379E', '3461 039836'),
('0005432526818', '033DF1', '5562 179752'),
('0005432526892', '206DE8', '1651 819389'),
('0005432527196', '10E99F', '0948 277308'),
('0005432527212', 'E7D11B', '4106 172663'),
('0005432527238', 'A49CF5', '2306 957419'),
('0005432527249', 'B6069F', '9140 274876'),
('0005432527337', '674311', '1949 885534'),
('0005432527341', '21AA33', '0003 914939'),
('0005432527655', '520F61', '1511 734391'),
('0005432566554', 'C8D607', '5997 828968'),
('0005432566633', 'A70FD1', '7902 133441'),
('0005432566647', '9C19C4', '4652 140532'),
('0005432566767', 'E532B8', '9018 264793'),
('0005432566815', '7636C5', '8264 578817'),
('0005432566845', '014EC8', '4334 499224'),
('0005432566935', 'D063DD', '6061 032986'),
('0005432566939', 'C45C6E', '9655 688092'),
('0005432566973', '0D2F49', '6611 582744'),
('0005432567096', 'B62C6C', '1278 987996'),
('0005432567178', 'F7E204', '6770 357957'),
('0005432567187', '16F0EF', '5211 684915'),
('0005432567303', '668FA6', '6820 331004'),
('0005432567490', '4918A8', '7534 824321'),
('0005432583758', '104D1D', '6462 431649'),
('0005432583821', '3AEEE2', '0453 422340'),
('0005432583833', '949D31', '8232 425089'),
('0005432603820', '0ECC96', '1516 969334'),
('0005432603949', 'CFD4F8', '3384 309430'),
('0005432603996', 'ED2F9E', '1498 060414'),
('0005432604010', '0635C3', '4815 024090'),
('0005432604056', '6DB308', '3022 426413'),
('0005432604175', 'B6C529', '7599 680037'),
('0005432604246', '92ED51', '9496 839679'),
('0005432604284', 'C20B93', '7426 021571'),
('0005432609720', 'E239E7', '6121 453592'),
('0005432611657', '2D8F79', '3364 710846'),
('0005432613799', '5F924A', '3772 689575'),
('0005432620868', '295D27', '9140 766684'),
('0005432620897', 'F7243F', '4972 751308'),
('0005432620950', '747B94', '6360 270539'),
('0005432620984', '851875', '1921 736029'),
('0005432628661', '6F5CA2', '4448 649329'),
('0005432628779', 'B5F8A7', '3413 221456'),
('0005432632667', 'D425AC', '8747 331335'),
('0005432632715', 'F55116', '8352 495027'),
('0005432638954', '7B0ECA', '5464 353888'),
('0005432645849', '0FC865', '8436 927222'),
('0005432649353', 'BFD7D5', '3163 602886'),
('0005432657420', 'C9EA06', '9670 722090'),
('0005432660785', '335553', '0317 364408'),
('0005432661921', '41C79C', '3273 482835'),
('0005432663039', '5A50AA', '9238 555476'),
('0005432666372', '579D4F', '2747 324880'),
('0005432692673', '181BD2', '6063 949053'),
('0005432692737', '25C347', '0161 452186'),
('0005432692942', 'AB5CEA', '8591 344212'),
('0005432692986', '7E8C4E', '2856 004642'),
('0005432706523', 'B9EAB1', '9005 165811'),
('0005432706541', 'D416C3', '1182 924826'),
('0005432706608', 'CAF624', '6489 425611'),
('0005432720782', 'C46C3D', '9949 465048'),
('0005432747275', '0A5330', '6636 561825'),
('0005432751518', 'A33360', '0777 250045'),
('0005432753273', '7DFD34', '9483 324892'),
('0005432755042', '12F4DD', '9926 516801'),
('0005432756800', 'E4B6F3', '1157 652193'),
('0005432756830', '1644B9', '0050 084180'),
('0005432782933', '770544', '1906 800835'),
('0005432782994', '0FDFAC', '0876 171128'),
('0005432782998', '6DCBFC', '4341 137827'),
('0005432783125', '0F77A1', '8731 026794'),
('0005432783266', 'E38FCC', '8868 122571'),
('0005432783330', 'E0C802', '3959 949854'),
('0005432783539', '976015', '4925 568373'),
('0005432798970', '57CD5E', '3655 311524'),
('0005432802473', '3CE1A5', '5882 068344'),
('0005432802494', '179CEB', '6189 238765'),
('0005432816950', '7FA26D', '8639 093673'),
('0005432816996', 'B38AE7', '0038 022190'),
('0005432817074', '433A5E', '6118 231804'),
('0005432817144', '1FA7F1', '0503 412959'),
('0005432817221', '7B32AB', '9199 635700'),
('0005432817392', '26483B', '2070 490981'),
('0005432822069', 'D4D108', '5755 059805'),
('0005432822178', '0FEFF3', '2124 097032'),
('0005432862254', '9917DD', '7458 855280'),
('0005432865938', '11EEFB', '0310 275197'),
('0005432865944', '9B471C', '5707 371179'),
('0005432869479', '924FF7', '2613 520695'),
('0005432873243', 'AD9E20', '3071 689975'),
('0005432873267', '2D1D74', '1405 740679'),
('0005432880703', 'BC528E', '5642 740766'),
('0005432880711', 'F18AA7', '0960 316818'),
('0005432890834', '7E6737', '7632 382728'),
('0005432890953', '427E50', '8784 334722'),
('0005432901313', 'FE2444', '8916 805441'),
('0005432901381', '1E6985', '8915 717504'),
('0005432901496', 'DFB99E', '2320 516770'),
('0005432905082', 'CA87A0', '6825 825358'),
('0005432905090', '8B0E39', '1815 809939'),
('0005432905113', '9A66BC', '3005 894451'),
('0005432906527', 'C83538', '1800 202602'),
('0005432919528', 'C77436', '5175 019032'),
('0005432919789', '43D0A2', '3939 565402'),
('0005432919818', 'A51D3E', '3607 801417'),
('0005432927917', 'F5A467', '5706 342974'),
('0005432927945', '4C7A73', '9345 690356'),
('0005432947973', '458811', '8443 899895'),
('0005432948064', '6AFCC9', '8815 309829'),
('0005432948084', 'D6A46F', '8045 531873'),
('0005432948113', 'E1EE87', '2744 526057'),
('0005432948205', 'BA10C5', '7934 079647'),
('0005432966650', 'FEBB77', '2391 653158'),
('0005432966689', '4B298B', '9028 162587'),
('0005432966725', '277DAB', '8457 838609'),
('0005432966787', 'F3F48E', '1766 640918'),
('0005432984519', 'FA5DEF', '2102 407177'),
('0005432984676', 'D1A5E6', '6005 636536'),
('0005432984682', '3FB8D3', '9612 096186'),
('0005432984812', '9CA20C', '0851 006945'),
('0005432984901', '9B2FC8', '8356 644107'),
('0005433008296', '607D02', '0487 812913'),
('0005433008299', 'C96747', '6325 444876'),
('0005433008553', '207F2F', '9338 034828'),
('0005433035441', '5F69A2', '1776 191154'),
('0005433035456', 'D65BF6', '9561 849980'),
('0005433035488', 'D8D252', '0773 546506'),
('0005433035735', '1B5712', '0346 073578'),
('0005433057224', '1E4F75', '0445 402751'),
('0005433057353', 'D18E57', '8315 052381'),
('0005433057366', '4C9C17', '3805 581357'),
('0005433057796', '229CCA', '0329 417985'),
('0005433057820', 'BAAA81', '7307 063998'),
('0005433060408', '54011B', '7444 447616'),
('0005433074641', 'D3355E', '3221 896205'),
('0005433101160', '131A72', '0453 416089'),
('0005433101182', '01C20D', '1769 708460'),
('0005433101212', 'C97428', '6571 619078'),
('0005433101295', 'CBFD86', '4752 233945'),
('0005433101882', 'CFB9FE', '8512 719009'),
('0005433101919', '2A45F1', '2907 848833'),
('0005433111485', 'E7278E', '0997 310376'),
('0005433113498', '3110A7', '1720 101524'),
('0005433123777', '63B77B', '7850 901194'),
('0005433126790', 'E99063', '3559 880495'),
('0005433129229', '650A74', '1653 274400'),
('0005433129265', 'EFE4A2', '8913 879456'),
('0005433131659', 'EB2ED3', '0445 505397'),
('0005433134074', '555498', '3686 071762'),
('0005433134114', '6008B6', '2497 388046'),
('0005433150865', '8CBDA5', '3813 093927'),
('0005433150874', '5FFFB9', '3730 121860'),
('0005433151022', '8D766F', '0189 034455'),
('0005433151277', 'A64211', '9810 395943'),
('0005433156607', '92C619', '7170 084307'),
('0005433156651', 'BB13B6', '8655 996602'),
('0005433159290', '3E6270', '1929 884047'),
('0005433165768', 'E67DC9', '3767 883202'),
('0005433165833', '0947BC', '8564 629039'),
('0005433180768', 'FEEF02', '7213 627709'),
('0005433180854', '804407', '8607 220489'),
('0005433180856', '9AECCA', '1559 506496'),
('0005433180949', '4C1BED', '4907 657204'),
('0005433186062', 'C0366D', '6861 870302'),
('0005433192847', 'A06A9F', '5425 571444'),
('0005433202104', 'A3D09A', '8233 128482'),
('0005433202144', '2AC25E', '1682 653012'),
('0005433202188', 'C9298B', '3565 421549'),
('0005433202220', '83AFB5', '5955 120089'),
('0005433233193', '419C8F', '4334 642198'),
('0005433233217', '4E5684', '7432 872732'),
('0005433233321', '64AC95', '6644 491779'),
('0005433233596', '2F3C48', '5033 566677'),
('0005433251120', 'DD07C9', '8457 936055'),
('0005433251221', '091143', '9374 118797'),
('0005433255045', 'F79597', '0492 903642'),
('0005433256397', 'F4AB65', '7494 288607'),
('0005433266587', 'F42B7D', '4526 070998'),
('0005433266656', '16FE09', '7753 326859'),
('0005433269634', '93CB06', '7050 538442'),
('0005433284784', '1D9942', '4959 688646'),
('0005433284911', '9EC63E', '8217 792795'),
('0005433284992', '64472F', '1377 296109'),
('0005433289754', '970EC5', '4176 795490'),
('0005433341465', '4364F4', '1367 218419'),
('0005433341525', '72236E', '1354 084111'),
('0005433341558', '144BC8', '0247 711625'),
('0005433341784', '6D560B', '6773 281581'),
('0005433341874', '3E7E8D', '6369 232597'),
('0005433341974', '711E88', '5680 515862'),
('0005433342048', '4598D2', '5680 759192'),
('0005433342066', '3EF827', '8323 702767'),
('0005433342188', '3A674F', '1634 251856'),
('0005433342242', '601AA8', '5248 372035'),
('0005433342331', '0C916B', '2007 084070'),
('0005433342449', 'D4A86E', '0823 347823'),
('0005433342524', '5DD859', '9659 309690'),
('0005433342630', '68A3D5', '0661 181047'),
('0005433342750', '9A9C0A', '7130 014822'),
('0005433342949', 'A59D40', '0658 615034'),
('0005433367236', '3AED0A', '6932 778733'),
('0005433367266', '1E4F72', '3716 706288'),
('0005433367431', '839C9C', '2267 929771'),
('0005433367557', '9F37E6', '6507 942728'),
('0005433373406', 'F1E504', '1409 769956'),
('0005433397316', 'C79DC5', '4886 740394'),
('0005433397331', 'B495FC', '1822 143920'),
('0005433397347', '38D1F7', '1291 969419'),
('0005433397375', 'D6F161', '4521 157266'),
('0005433397566', '1D3BFF', '5591 107089'),
('0005433397597', 'BC76AA', '2946 947592'),
('0005433404726', '6E76F5', '3799 546936'),
('0005433415506', '58AE1C', '9015 345033'),
('0005433420281', '809049', '4283 545353'),
('0005433420292', '686BCD', '2577 220948'),
('0005433434294', 'B1A02A', '4806 492215'),
('0005433434470', '2AECE7', '5191 693064'),
('0005433434495', 'F504A4', '7840 489919'),
('0005433434540', '6D72BD', '6153 028543'),
('0005433438786', 'B04874', '3741 129616'),
('0005433449707', '061D57', '7466 430026'),
('0005433451598', '69BD4E', '7376 051105'),
('0005433453760', '778EEA', '7097 307827'),
('0005433461559', '9239CF', '1765 431318'),
('0005433462718', 'AF3BE6', '0246 996023'),
('0005433468299', 'B779F2', '3862 930053'),
('0005433468308', '1A7164', '0862 409862'),
('0005433473218', '6C4380', '8656 007978'),
('0005433475670', '477DAA', '0557 230723'),
('0005433496507', '0DB525', '6256 080308'),
('0005433496542', '18AC93', '3651 520437'),
('0005433496724', '2D9B86', '2661 814289'),
('0005433496745', '3D7D8F', '5448 833556'),
('0005433496838', 'E03770', '5598 204044'),
('0005433496885', 'F07642', '8476 659956'),
('0005433496922', '549366', '6728 537031'),
('0005433507029', '7A3A58', '3359 199884'),
('0005433511848', '8D60BE', '3013 990927'),
('0005433511858', 'F709F5', '4734 223198'),
('0005433511875', '498A4C', '4654 509178'),
('0005433511888', 'A0345A', '1815 749340'),
('0005433516851', '7EDF04', '2926 874563'),
('0005433519387', '251DE7', '5020 391480'),
('0005433524907', 'BDE368', '0974 979850'),
('0005433527253', '668504', '7166 914231'),
('0005433531259', 'F085F4', '1597 682304'),
('0005433534468', 'AA3EB6', '0805 530614'),
('0005433538796', '93B8B7', '9871 910394'),
('0005433568096', '25B485', '0982 092055'),
('0005433568178', '485B4A', '2062 624032'),
('0005433568250', 'E04888', '0818 557465'),
('0005433568330', 'D3BB25', '1981 965759'),
('0005433568338', '4AF5E2', '0614 572165'),
('0005433613471', 'DE292D', '7599 067191'),
('0005433613627', 'B40BDF', '6499 818094'),
('0005433613634', '20C5DD', '9050 969007'),
('0005433613688', 'C10552', '5787 595595'),
('0005433613732', '553C84', '8496 247864'),
('0005433614111', 'ACC446', '0338 697494'),
('0005433614221', '422578', '9920 408518'),
('0005433614247', '5ABADF', '9023 432974'),
('0005433614344', '3F03DC', '2645 696930'),
('0005433614374', '379038', '2347 330193'),
('0005433614447', 'D08155', '0737 802663'),
('0005433614530', '1AB668', '2213 579045'),
('0005433633412', 'E91A60', '3718 903721'),
('0005433633434', '2E9B58', '7411 488457'),
('0005433633478', '286EF2', '5724 045920'),
('0005433642221', '28A33E', '4425 366335'),
('0005433642224', '752A12', '6380 731503'),
('0005433642252', '92294C', '6958 949272'),
('0005433642270', '565B36', '5805 012420'),
('0005433642273', '6BE03F', '1460 079937'),
('0005433650461', 'D2AB59', '4698 891478'),
('0005433650497', 'FDADA4', '2236 564520'),
('0005433654751', '6AC284', '0020 671228'),
('0005433656628', '34756A', '6721 472540'),
('0005433656662', 'A7E404', '4834 182235'),
('0005433679757', 'DA970B', '2884 779522'),
('0005433679766', 'EF381F', '1831 865689'),
('0005433679987', '9A7FA6', '6826 477754'),
('0005433680002', '299714', '5385 632251'),
('0005433680041', 'F6F1F0', '8445 083363'),
('0005433680052', 'BD3E1B', '8688 430166'),
('0005433680163', '969513', '6376 902236'),
('0005433680420', '9F933A', '9125 433378'),
('0005433680428', 'C5251B', '7850 271113'),
('0005433683309', '1180C5', '9247 964749'),
('0005433684409', 'D1F16A', '3522 504178'),
('0005433688792', 'E88024', '0934 646543'),
('0005433715119', 'ED281C', '4399 394328'),
('0005433715161', 'DE2307', '3143 494312'),
('0005433715253', 'FDAB93', '7285 801115'),
('0005433715491', '8027CF', '0465 191128'),
('0005433715606', 'F5A83D', '0000 643004'),
('0005433715613', '3CF9B2', '5694 744052'),
('0005433715653', '6FFC9A', '9316 529346'),
('0005433715832', 'F155AC', '4374 386363'),
('0005433715834', 'B3A3C6', '2470 475104'),
('0005433715872', 'B46989', '3663 931295'),
('0005433719130', '010FA5', '8188 103476'),
('0005433722122', '670EEB', '7478 280395'),
('0005433724751', '3A7ACB', '2999 393938'),
('0005433724801', '24427D', '4982 746853'),
('0005433753287', '08644E', '2927 422274'),
('0005433753574', '9A9C70', '8143 089435'),
('0005433753653', '9C02B5', '5307 673264'),
('0005433753705', '7199FD', '6409 540080'),
('0005433753740', '9D4E6E', '2549 396518'),
('0005433753826', '92B2BA', '3367 126392'),
('0005433753932', 'C5F640', '4982 016298'),
('0005433754002', '3AB1E8', '5105 806059'),
('0005433784608', 'F89DA3', '0472 256942'),
('0005433784655', 'E8E3C7', '1961 927466'),
('0005433784753', 'E8E6A5', '0404 220515'),
('0005433784842', '314D0B', '7122 769887'),
('0005433804808', '7A5FF0', '9061 350461'),
('0005433805061', 'C81BCB', '1388 572269'),
('0005433805265', '77C5CA', '1830 701395'),
('0005433805282', '77961F', '2452 656664'),
('0005433805315', '260706', '8856 039726'),
('0005433808363', 'F8EE39', '9793 022696'),
('0005433810536', '1EA615', '7872 044568'),
('0005433812885', 'FA6006', '1736 573568'),
('0005433845718', '08C9C5', '5284 685886'),
('0005433845751', 'D3587F', '1262 182304'),
('0005433845903', 'E3CEB3', '5816 326216'),
('0005433846048', 'CAF291', '6950 453696'),
('0005433846342', '45DACB', '8345 872876'),
('0005433846344', 'DCD7B9', '0268 831803'),
('0005433846380', 'DDBEF9', '9479 961655'),
('0005433846544', '716B56', '2650 897657'),
('0005433846551', 'B2F590', '5997 281807'),
('0005433867956', '9F19FA', '6161 362346'),
('0005433868165', 'F84F07', '0067 413495'),
('0005433868271', 'D0233E', '4524 807823'),
('0005433870714', '10CE6F', '1802 598154'),
('0005433872441', '7570AA', '2168 920104'),
('0005433922033', '8F3787', '8194 234944'),
('0005433922216', 'F5E0D8', '7512 851646'),
('0005433922217', 'CA73F8', '4001 764763'),
('0005433922261', '7784E4', '5250 203364'),
('0005433922440', '63A0A3', '9170 469297'),
('0005433922443', '470331', '5544 376867'),
('0005433922450', '2E1238', '0978 786439'),
('0005433922717', '16A1B3', '2255 252757'),
('0005433922863', '65FA47', '5194 846982'),
('0005433922874', '953F72', '0427 194781'),
('0005433922876', '1A75DC', '1614 100563'),
('0005433922912', '21CF31', '8948 074106'),
('0005433922930', 'F09F84', '7907 377387'),
('0005433923049', '50D51A', '2406 913857'),
('0005433931446', '800F20', '7165 232882'),
('0005433959929', '2315AB', '4636 231375'),
('0005433959979', 'B8F5FD', '4519 551198'),
('0005433960153', 'FBB9DF', '9021 447303'),
('0005433960299', '521B8A', '1824 360729'),
('0005433960388', '81D662', '0538 834577'),
('0005433960420', '5F91B9', '8688 329029'),
('0005433960516', '42C1E5', '8295 615142'),
('0005433960517', '545403', '4538 833256'),
('0005433960569', '614EFF', '9807 642576'),
('0005433960707', 'D0DBEF', '3698 352337'),
('0005433960771', 'C46CE5', '3747 536376'),
('0005433985170', '34ABE5', '0733 283504'),
('0005433985228', 'DB056B', '0741 012941'),
('0005433985664', '89257B', '2310 922612'),
('0005433985695', 'F8E72E', '9098 759267'),
('0005433985796', '644BB9', '9761 796498'),
('0005433985840', 'DD5F54', '6916 412774'),
('0005433985846', '5F2A69', '9102 177943'),
('0005434022665', '6A35B1', '4124 780334'),
('0005434022673', '54AAE4', '2454 559958'),
('0005434022752', 'C4F542', '6933 348880'),
('0005434023047', '755F0B', '0270 642170'),
('0005434023255', '4DD895', '2204 756432'),
('0005434023315', '2CC7B4', '1469 890798'),
('0005434023342', 'EBE803', '6574 236346'),
('0005434023395', 'C6A075', '8840 413688'),
('0005434023398', '80D6A2', '2729 046311'),
('0005434026696', '025AAA', '0212 869862'),
('0005434029632', 'D3F8CC', '2729 927406'),
('0005434066578', 'AFCF22', '6651 548357'),
('0005434066581', 'D1EF3C', '4489 857568'),
('0005434066690', 'ADF955', '4616 395987'),
('0005434066707', 'C5A659', '2576 540364'),
('0005434066965', 'E5A196', '7998 907739'),
('0005434067085', 'DF3AA8', '2049 164587'),
('0005434067201', 'B8BA61', '9919 450049'),
('0005434081516', 'B31BA2', '3914 146347'),
('0005434081645', 'AFF25E', '2919 536863'),
('0005434081738', 'B35EC8', '6862 258579'),
('0005434081744', '633DA4', '0778 547582'),
('0005434084851', '2C8672', '2850 664580'),
('0005434095039', '665567', '2366 327006'),
('0005434096707', '9A5722', '8116 258464'),
('0005434136837', '78444A', '6795 572766'),
('0005434137037', 'F3E0B6', '6300 583175'),
('0005434137057', '0DC97D', '4440 237183'),
('0005434137243', '782509', '0462 126504'),
('0005434137364', '520DE2', '5811 982339'),
('0005434137539', '74D3A1', '8181 846698'),
('0005434137691', 'FC77D6', '4187 945530'),
('0005434137803', 'B89506', '1086 287951'),
('0005434137830', 'D84763', '3268 495082'),
('0005434149571', '90EE50', '2353 334840'),
('0005434149677', '70AA00', '1170 635895'),
('0005434149682', 'D254DB', '3020 551917'),
('0005434157342', '8C6774', '8660 249764'),
('0005434170844', 'C2F2F5', '2248 120286'),
('0005434170866', '7A609B', '2189 179587'),
('0005434170985', '604A64', '8289 626564'),
('0005434182154', 'D525A6', '8990 936241'),
('0005434186192', 'AEFB94', '9225 725656'),
('0005434213776', 'E97D54', '7565 891700'),
('0005434213919', 'EC7812', '9226 753032'),
('0005434214032', '418A12', '9060 665203'),
('0005434214189', 'F5D997', '6185 999936'),
('0005434214233', '02A99B', '9818 146616'),
('0005434214244', 'CB2BC0', '4726 861230'),
('0005434214339', '3EDC19', '0540 066239'),
('0005434217915', '9A8F5D', '4547 187920'),
('0005434229146', '98FBE1', '0447 624083'),
('0005434229252', '9FD23C', '4396 153309'),
('0005434229289', '49D772', '5192 758637'),
('0005434244548', 'FC4932', '6560 499112'),
('0005434244591', 'F3C16B', '0934 084205'),
('0005434244790', 'A89CAB', '0325 677379'),
('0005434244899', '44B1EB', '3290 778628'),
('0005434264707', '6D0EC1', '7471 767707'),
('0005434264722', '403A28', '2750 590360'),
('0005434264787', '6F54B2', '9350 611422'),
('0005434264794', 'C6FEA6', '6364 793614'),
('0005434265092', '712AE7', '0192 241682'),
('0005434267915', '743132', '7472 033816'),
('0005434275926', 'AD838C', '6727 148674'),
('0005434275943', 'AAD352', '6181 631546'),
('0005434286910', '5659A0', '3063 259113'),
('0005434286960', 'C42403', '6090 325052'),
('0005434287073', '0B6155', '6044 628382'),
('0005434299233', '82D05E', '9191 998173'),
('0005434299439', 'C76DFE', '5074 341849'),
('0005434302435', '46412E', '6390 358655'),
('0005434309646', 'F3E959', '6966 581430'),
('0005434319165', '3A11A5', '2788 399970'),
('0005434319297', '82F2BB', '6571 168877'),
('0005434325451', '329C5E', '4681 368067'),
('0005434325612', 'D8D17B', '2765 455918'),
('0005434343662', '3FC2A3', '0063 711223'),
('0005434343755', '2599D9', '9971 179593'),
('0005434343779', 'A8B0F8', '3303 405243'),
('0005434343911', 'C418A6', '6490 846569'),
('0005434344006', 'DAD2FF', '6437 808141'),
('0005434344098', '03B604', '0526 806302'),
('0005434373961', 'B7D577', '7162 125480'),
('0005434374243', '610751', '1399 600101'),
('0005434406651', '466766', '4955 286869'),
('0005434406697', 'F44C6C', '7656 089538'),
('0005434407189', '155AEE', '6681 030583'),
('0005434407354', '68F964', '4013 233182'),
('0005434407538', '360601', '2119 923290'),
('0005434411747', '1E374E', '8178 609556'),
('0005434426181', '62BB0C', '5812 696778'),
('0005434426377', 'FDE839', '6020 902559'),
('0005434426406', '080534', '9167 645402'),
('0005434443540', 'EEF317', '7012 635183'),
('0005434443554', '7B6893', '9292 834869'),
('0005434448266', 'DF30EB', '3112 731408'),
('0005434458510', '9D0015', '0901 568483'),
('0005434458549', '790F5A', '5803 885122'),
('0005434458703', 'F7EA91', '5639 000663'),
('0005434458705', '040781', '2008 801700'),
('0005434462762', 'DB652C', '5732 271715'),
('0005434462773', '9C8139', '5079 736858'),
('0005434466374', '0DE811', '4397 107808'),
('0005434479949', '7994B3', '6841 325763'),
('0005434480100', 'FE364B', '9702 261202'),
('0005434480108', 'B4B1FD', '2063 838348'),
('0005434484293', '5B5747', '4723 064638'),
('0005434484319', 'A52977', '8539 570138'),
('0005434503564', '984829', '8145 836065'),
('0005434503722', 'D8C42C', '8653 600538'),
('0005434503822', '2A70F5', '7847 828642'),
('0005434503852', '87B795', '6465 453612'),
('0005434503887', 'E82A63', '2304 036923'),
('0005434504004', 'A0F22A', '4073 832019'),
('0005434509024', '78AA01', '5406 925678'),
('0005434512015', '6AD0D5', '1224 997865'),
('0005434513545', '8F3E30', '8547 771610'),
('0005434513574', '645495', '2851 728251'),
('0005434516063', '0C418E', '2713 125105'),
('0005434523738', 'F062B6', '7864 980011'),
('0005434550558', '495D0F', '9930 811225'),
('0005434550713', 'B68093', '6043 673530'),
('0005434550809', '4B4650', '1388 383663'),
('0005434550818', 'D36FA7', '4272 545591'),
('0005434550823', '72D15C', '5204 350640'),
('0005434554033', 'B7D95A', '4353 020432'),
('0005434558191', '87953D', '9426 957172'),
('0005434565822', '8C5617', '6928 726867'),
('0005434573177', '05BF46', '5372 417049'),
('0005434573259', '166274', '5662 246175'),
('0005434573309', '0EAD01', '9248 895469'),
('0005434586233', '581FF3', '0504 801652'),
('0005434586242', 'ECD99D', '6831 061977'),
('0005434586540', '1518EC', '2424 297704'),
('0005434600464', 'CACD21', '3738 360580'),
('0005434600562', '717532', '6153 112218'),
('0005434600566', '892D40', '7757 081843'),
('0005434600661', '9DC80D', '6673 213314'),
('0005434606792', '8A0C0A', '7706 957089'),
('0005434620266', '50B171', '7293 920291'),
('0005434620272', '9E0F67', '4744 789821'),
('0005434620287', 'D2C457', '6532 371642'),
('0005434620294', '7A1826', '6457 373956'),
('0005434625877', '9E84C8', '3722 759897'),
('0005434638940', 'C846F8', '1925 552731'),
('0005434639248', '546B28', '3557 373369'),
('0005434654249', 'F3972D', '0398 301675'),
('0005434654380', 'F61371', '8244 717720'),
('0005434654425', 'BF082E', '3904 277118'),
('0005434654427', '83C6B1', '7714 308513'),
('0005434654486', '8ABE53', '7654 324496'),
('0005434654640', '7165AB', '2938 581479'),
('0005434663227', 'F67048', '2738 676262'),
('0005434663240', '1C7E8C', '2433 980463'),
('0005434663291', '6766CD', '2547 519652'),
('0005434663294', 'C5020A', '9035 086691'),
('0005434663344', '34B9E7', '1197 788159'),
('0005434723548', '6C6C96', '3059 124945'),
('0005434723629', '64EAF9', '3417 715627'),
('0005434723646', '4ACDBE', '4270 769734'),
('0005434723815', 'E2D143', '6940 173108'),
('0005434723819', '7A8981', '1248 473355'),
('0005434724029', 'F74980', '2897 317625'),
('0005434724203', 'B2E0F5', '8335 912689'),
('0005434724215', '6A248A', '0100 308160'),
('0005434724271', '6649F7', '2965 351460'),
('0005434724277', '954F18', '1172 061578'),
('0005434724432', 'EC37B6', '6904 554739'),
('0005434724475', '18EF2B', '7144 114393'),
('0005434724660', 'CE65D1', '7859 097625'),
('0005434724734', 'A30E45', '6264 825501'),
('0005434725289', '422C46', '2305 465736'),
('0005434731107', '4EB1E4', '1681 769434'),
('0005434731161', '635D7D', '3990 607575'),
('0005434735669', '06C5EC', '7557 929602'),
('0005434756010', 'C7F499', '9092 815022'),
('0005434756060', 'B8D7C9', '4818 944311'),
('0005434821484', 'D14372', '6378 181715'),
('0005434821645', 'C6B312', '6670 327729'),
('0005434821662', '9367C7', '0218 961174'),
('0005434822061', '889A5D', '1329 174709'),
('0005434822155', '70E573', '8339 141852'),
('0005434822297', '097680', '2871 489501'),
('0005434822304', '555085', '3326 539877'),
('0005434822396', '13F92F', '3359 386896'),
('0005434822517', 'F57D46', '0692 356038'),
('0005434822790', '43B46B', '6224 689728'),
('0005434822847', '03FB19', '5116 277507'),
('0005434822855', 'FBD7B9', '1876 622848'),
('0005434823103', '54A816', '7096 650189'),
('0005434823185', '2BAF3C', '0715 316216'),
('0005434828681', '4E526B', '3049 864538'),
('0005434876675', '68538E', '4384 376263'),
('0005434876951', '8EC2A2', '1158 421101'),
('0005434877298', 'C7DC2C', '0999 977385'),
('0005434877362', 'CB534E', '3752 360372'),
('0005434877408', '0ED398', '9249 032058'),
('0005434877517', 'DC06F2', '6447 190571'),
('0005434877630', 'D88ECD', '4231 076241'),
('0005434877755', '170CBC', '7935 916727'),
('0005434877949', 'FACE7B', '6201 060113'),
('0005434877954', '6E95D0', '6233 207683'),
('0005434877957', 'F89598', '3612 670831'),
('0005434878004', '5CDA5D', '3224 240339'),
('0005434906517', 'D35C13', '0332 132477'),
('0005434906551', '51E917', '7684 125852'),
('0005434906819', '2292A9', '9363 738555'),
('0005434906828', '577102', '7234 569929'),
('0005434906856', '6A837F', '6552 895212'),
('0005434906886', '812D93', '3139 443562'),
('0005434906890', '410AEB', '6634 908457'),
('0005434907094', '2573CB', '8498 356657'),
('0005434907168', '3DF249', '7401 512733'),
('0005434910074', '4D90FF', '4909 300145'),
('0005434925377', '33C5D1', '1907 393934'),
('0005434928262', '0D50F4', '2061 568474'),
('0005434937854', '4CA6AB', '6953 890507'),
('0005434937910', '9A5438', '0350 631082'),
('0005434937956', '87E98D', '5909 374627'),
('0005434947954', 'FAE5F7', '7439 151065'),
('0005434964104', '75249D', '1427 080370'),
('0005434964107', '247D28', '6094 863170'),
('0005434964146', 'BA9E3B', '1921 919232'),
('0005434979318', 'CB0395', '5741 963176'),
('0005434979397', '09430B', '9558 501863'),
('0005434979413', 'E0A560', '9847 019950'),
('0005434979721', 'A1428D', '3419 326725'),
('0005434983214', '7BFB39', '1217 771347'),
('0005434988603', '622EE5', '6711 286572'),
('0005434988645', 'A9C970', '4951 192941'),
('0005435006697', 'E27FAE', '5377 900657'),
('0005435006737', '550949', '6313 578887'),
('0005435038834', '8FB122', '8304 768541'),
('0005435038913', '1E372F', '1011 851454'),
('0005435039375', '64B3BF', '4294 407345'),
('0005435039500', '71257C', '8020 007402'),
('0005435068573', 'A478E1', '4824 857381'),
('0005435068767', 'F4805F', '8012 554324'),
('0005435068802', 'A4D1D1', '7424 192818'),
('0005435068836', '27D656', '6791 393231'),
('0005435068935', '692E97', '6721 233160'),
('0005435078143', '6CCC6A', '5848 465351'),
('0005435078153', '78DF50', '7812 383413'),
('0005435078208', '91B160', '7794 258544'),
('0005435078291', '208B66', '5746 589059'),
('0005435091898', '76F4BA', '2492 837120'),
('0005435091940', '7B6830', '5617 926686'),
('0005435097065', 'FFA17D', '5722 529298'),
('0005435097130', '57DA76', '1491 099618'),
('0005435125706', '9FDF85', '3483 884932'),
('0005435125830', '850683', '3457 134982'),
('0005435125876', '4923E7', '2401 332001'),
('0005435126011', '23F616', '3769 769539'),
('0005435126042', 'A7E9B8', '5601 691306'),
('0005435126054', 'A68ADA', '4468 824964'),
('0005435126069', 'EA6312', '8401 416859'),
('0005435126172', 'A85063', '6702 152823'),
('0005435142370', 'A3E832', '0763 548146'),
('0005435142374', 'CAE8B9', '1405 669489'),
('0005435142474', '81D7CB', '8927 019621'),
('0005435149849', 'EFAC45', '1017 740623'),
('0005435149880', 'ED2628', '6564 975054'),
('0005435149955', '573C16', '6899 374316'),
('0005435149992', '101D8C', '7871 823297'),
('0005435149999', 'F05A31', '9091 635173'),
('0005435160153', 'EFEC34', '7150 585063'),
('0005435160160', '48E1EF', '4515 299762'),
('0005435160201', 'D55BDA', '4401 752321'),
('0005435160246', '9E9CD0', '2102 182394'),
('0005435176802', 'D718B0', '0192 784899'),
('0005435176948', '6958F2', '2905 340164'),
('0005435176968', '9C99E6', '9422 787999'),
('0005435176972', '05E3FF', '0084 872410'),
('0005435212358', '7577B3', '5563 025823'),
('0005435212729', 'B52EF4', '4905 631052'),
('0005435212734', '95FA13', '1156 090652'),
('0005435212941', '95CF91', '3082 022092'),
('0005435212972', 'EB8013', '5705 396611'),
('0005435213102', 'E8080F', '8969 275150'),
('0005435213149', 'D44ECC', '0155 727734'),
('0005435213240', 'F29825', '0033 783286'),
('0005435219171', 'AC9FDF', '8764 395727'),
('0005435225487', 'D079C4', '8561 564704'),
('0005435225497', '2CB5C4', '5899 120907'),
('0005435229302', '386523', '6430 330339'),
('0005435229395', '7D8B6E', '5965 974011'),
('0005435242491', '6E8A16', '3752 510324'),
('0005435252450', '0BF0ED', '5821 640809'),
('0005435252630', 'A76A7F', '0342 722173'),
('0005435257193', 'F3846D', '6463 325941'),
('0005435269651', '2E2821', '2338 550417'),
('0005435269654', 'A85829', '6495 018307'),
('0005435282076', '1EBF22', '2798 504843'),
('0005435282142', '15FB62', '9700 778524'),
('0005435282144', 'BB82DF', '3358 596585'),
('0005435282181', '4A394E', '9330 466573'),
('0005435282194', 'EF1014', '4197 931701'),
('0005435282442', '6BDB57', '5020 120328'),
('0005435293058', 'F7DF6E', '0848 479474'),
('0005435293059', 'F7DF6E', '1815 877438'),
('0005435293081', '12DFE5', '9854 441246'),
('0005435304132', 'F2128D', '5378 103940'),
('0005435304996', '3CCF79', '6126 043567'),
('0005435310901', '2135EA', '1856 251403'),
('0005435312785', '7D2F45', '3227 846713'),
('0005435314784', '95B3D4', '3924 493990'),
('0005435326599', 'BD1ABB', '9607 561861'),
('0005435340045', '20136B', '3213 533448'),
('0005435340047', '842342', '5100 277547'),
('0005435340072', 'C990C5', '0422 072072'),
('0005435340219', '5E7382', '2297 532225'),
('0005435372613', '22A3A0', '9733 306656'),
('0005435372798', 'FE26F3', '0118 399517'),
('0005435372838', '83F295', '4865 093290'),
('0005435372875', 'F648C4', '5647 053216'),
('0005435373000', 'B10101', '6776 043342'),
('0005435373037', 'C655D8', '6414 663568'),
('0005435373046', 'BC7747', '2396 110409'),
('0005435373112', 'FB28C7', '4364 274816'),
('0005435386474', '5B040B', '7706 174877'),
('0005435386523', 'F6A7DD', '8687 311146'),
('0005435424013', 'EFA8E6', '8237 672228'),
('0005435424145', 'C6F1EB', '8045 961574'),
('0005435424429', '9C3471', '4497 536639'),
('0005435424431', '1F2BCF', '3882 961663'),
('0005435424459', '57BB2B', '9373 310667'),
('0005435424483', '3104E9', '0046 445220'),
('0005435424562', '4DEAA2', '3583 469140'),
('0005435437809', '47DB94', '2219 711006'),
('0005435437872', '4C2905', '5571 406652'),
('0005435437875', '7CF8E9', '4029 266160'),
('0005435443218', 'B31D93', '7920 838496'),
('0005435461834', '39CC6A', '9926 839629'),
('0005435461978', 'CABBD4', '9264 804301'),
('0005435461983', '3D9D0C', '4264 082502'),
('0005435462008', '5E852D', '5695 404337'),
('0005435472530', '7B2598', '3274 420067'),
('0005435472542', 'EFD8E2', '8637 046781'),
('0005435472632', 'D6E2CB', '6127 068158'),
('0005435487516', '80F6A6', '4028 918097'),
('0005435487542', '4913F8', '8074 466344'),
('0005435487799', 'E1343D', '3837 407366'),
('0005435491408', 'C2ED61', '9828 517650'),
('0005435502039', '44DBCA', '0277 592698'),
('0005435502051', '55476C', '0481 333949'),
('0005435502130', 'BA36A5', '4650 230723'),
('0005435517611', '126F1A', '7903 329031'),
('0005435517696', '44F547', '8186 432424'),
('0005435517721', 'EECFBC', '2966 617414'),
('0005435517727', 'AD3195', '2726 068434'),
('0005435528992', '0A826C', '9244 708680'),
('0005435529032', '86CBFF', '3504 709599'),
('0005435529100', '455438', '7314 570780'),
('0005435540650', '961815', '6862 463538'),
('0005435540741', 'B4D9D4', '5728 542072'),
('0005435540797', '0FE448', '5824 489811'),
('0005435540824', 'A9A7DA', '4468 026797'),
('0005435540911', 'A3BB88', '7296 171000'),
('0005435540921', '8598D0', '4024 663943'),
('0005435540963', 'B4E929', '4495 632489'),
('0005435611856', 'B6D8E2', '7842 227821'),
('0005435612373', '1E504A', '0427 251833'),
('0005435612375', '8EB97F', '1524 763053'),
('0005435612440', '766B7F', '6460 925454'),
('0005435612608', '644C46', '1503 125451'),
('0005435612734', 'B78CF3', '6091 752363'),
('0005435612741', 'E38E7D', '0643 281716'),
('0005435612787', '01B9F7', '5747 541774'),
('0005435612954', '51A6AE', '9483 385554'),
('0005435613053', '1240D9', '7099 895690'),
('0005435613081', '93D9DD', '7236 215284'),
('0005435613111', '733F85', '3903 130671'),
('0005435613205', 'CAB012', '6791 610627'),
('0005435613291', '4AD62E', '6638 665836'),
('0005435613349', '03A58F', '6183 517422'),
('0005435613391', 'D8F941', '1278 439104'),
('0005435626132', 'BACE2A', '8721 186021'),
('0005435628673', 'B5FF0C', '0433 438173'),
('0005435652520', 'F7122A', '6142 885521'),
('0005435652894', 'D81F08', '0877 612541'),
('0005435681576', '042F46', '8616 055382'),
('0005435681585', '0D5BA8', '6828 841310'),
('0005435681600', 'F46A15', '4275 601294'),
('0005435681748', '143799', '4841 947146'),
('0005435681749', '143799', '8444 455457'),
('0005435681868', 'DE42AC', '6148 374437'),
('0005435681903', 'F2DCD0', '1707 452971'),
('0005435681947', 'FB67CA', '9014 439690'),
('0005435706293', 'B85FF4', '4113 132943'),
('0005435715179', '938E4C', '6271 410987'),
('0005435715273', '458358', '6161 236857'),
('0005435722049', 'A1831A', '8211 333601'),
('0005435725557', 'A3BBE8', '0653 347699'),
('0005435732287', '5E3321', '9785 098293'),
('0005435765205', '40F29E', '7074 258676'),
('0005435765270', 'D0A7C6', '5697 652095'),
('0005435765307', '5865A5', '8958 553436'),
('0005435765474', '01307C', '8574 424926'),
('0005435765496', '67D7BA', '0054 419028'),
('0005435765500', 'D43CB8', '0388 155484'),
('0005435765542', '61E041', '9032 853012'),
('0005435765719', '5716A2', '8399 442583'),
('0005435765746', 'B729F2', '3201 165121'),
('0005435765943', '68261C', '1048 729646'),
('0005435765952', '9331A3', '3527 652626'),
('0005435765977', '06E1D3', '6055 582106'),
('0005435784809', '5D1FD8', '8973 267288'),
('0005435797242', '05897B', '2777 785613'),
('0005435797259', 'EB51CE', '6674 530465'),
('0005435824229', '0FEBC1', '0000 266574'),
('0005435824334', '594E11', '3063 058668'),
('0005435824457', '71FB02', '4278 896009'),
('0005435838988', '85EA51', '5831 578782'),
('0005435839105', '576022', '9619 933800'),
('0005435839181', 'C48C1E', '0997 049089'),
('0005435839239', '220381', '0213 090866'),
('0005435846193', 'B758E7', '8686 010200'),
('0005435846220', 'C776A5', '5338 688412'),
('0005435852534', '0DA284', '0507 404164'),
('0005435884428', 'D8DDD5', '0558 070196'),
('0005435884440', '88CEA0', '3883 282570'),
('0005435884476', '03D5EA', '2790 645832'),
('0005435884505', '09737D', '6955 055805'),
('0005435884543', '481F25', '3318 164270'),
('0005435884783', '7D2BE0', '6593 883607'),
('0005435884896', '1EC609', '6609 225855'),
('0005435885039', '23AD7F', '8173 226384'),
('0005435885131', '29D385', '9285 266588'),
('0005435885178', 'A20CEB', '5983 618204'),
('0005435893591', 'EABB18', '3525 921952'),
('0005435902422', '894FD1', '8553 377297'),
('0005435902601', '969109', '0438 759996'),
('0005435907455', 'AA67D7', '1455 706331'),
('0005435907490', 'A9BEA6', '6349 997644'),
('0005435911336', '0C833F', '4933 834974'),
('0005435911363', '1B72C0', '6935 390269'),
('0005435925073', 'EE8B5B', '9655 016291'),
('0005435925115', 'FAAD88', '5714 209466'),
('0005435925254', '7EED27', '5551 292275'),
('0005435934999', 'A93402', '4645 424291'),
('0005435946996', '797AC0', '6237 399697'),
('0005435949737', 'C8B4E6', '7234 120861'),
('0005435957612', 'E5E450', '9370 365299'),
('0005435981646', '0ED9A0', '1704 703278'),
('0005435982084', 'D339E9', '6985 531757'),
('0005435986725', '9CAFC2', '2552 345926'),
('0005435990597', '0574B5', '4890 086465'),
('0005435990610', 'BC5E93', '4323 061274'),
('0005435999205', 'F759B0', '0663 260929'),
('0005432003677', 'DA7C29', '9593 811595'),
('0005432019903', '04E42D', '4963 379730'),
('0005432019973', 'F1C222', '7367 699636'),
('0005432019992', '978886', '7020 687336'),
('0005432020195', '6E341E', '6960 013664'),
('0005432034528', '80EB42', '7939 839236'),
('0005432034795', '8B332F', '7067 887717'),
('0005432042566', 'DD8904', '7883 861332'),
('0005432052717', '82CE3D', '7629 472047'),
('0005432059486', '6C5ED3', '3047 689649'),
('0005432069442', 'AC357F', '0068 601838'),
('0005432069448', '585AFB', '1223 327174'),
('0005432069503', '53CF14', '9095 629107'),
('0005432071528', 'D9AB16', '9472 368418'),
('0005432071554', '6C78AE', '0327 359215'),
('0005432081439', '0744CC', '3060 144505'),
('0005432104759', '47B2A0', '0245 760382'),
('0005432105129', 'EA78C7', '6966 935451'),
('0005432105145', '9DBC74', '5511 943509'),
('0005432105181', 'DA4429', '7249 046099'),
('0005432125338', 'D06505', '8746 366601'),
('0005432133086', 'BEF7B8', '2777 215745'),
('0005432136121', '1A0EB3', '6433 730134'),
('0005432140351', 'A55FFE', '6323 179868'),
('0005432143946', '9C7268', '2490 360392'),
('0005432143971', '187AD2', '7918 983831'),
('0005432145104', '0B2D1E', '3238 059804'),
('0005432150179', 'FBE0F6', '1271 364041'),
('0005432156312', 'D7A770', '4615 959554'),
('0005432159833', '3A5219', '2772 464765'),
('0005432161114', 'F8CD21', '3301 872606'),
('0005432164978', 'E9CA0D', '0346 755073'),
('0005432166860', '3EC092', '5685 095872'),
('0005432170322', '182D6A', '1783 876127'),
('0005432170352', '233E78', '3621 302784'),
('0005432170358', 'A39C60', '1812 918063'),
('0005432181435', 'E951B9', '9380 881922'),
('0005432181512', 'EC5A33', '8287 390111'),
('0005432186805', '59B24F', '6312 513229'),
('0005432188586', '592576', '5059 305365'),
('0005432192293', 'F3ED2E', '4652 464376'),
('0005432202949', '27EF2C', '8119 892197'),
('0005432207657', 'FE9E07', '2461 128651'),
('0005432213588', '5D9B0C', '6209 792890'),
('0005432222697', 'EE8D6A', '3578 332907'),
('0005432226009', '97C602', '4265 435629'),
('0005432235538', 'D2B404', '6635 170859'),
('0005432235553', '086052', '3912 331175'),
('0005432235624', 'A6C639', '4129 277353'),
('0005432238864', 'E3D411', '5942 428637'),
('0005432261107', 'E3BD32', '0199 079802'),
('0005432261297', '772CF4', '9656 821202'),
('0005432261451', 'D43113', '2898 288022'),
('0005432261469', '522123', '7521 260631'),
('0005432261538', 'C6D4D8', '9434 348430'),
('0005432261610', 'B40105', '0809 138923'),
('0005432261729', 'AB0D00', '2691 148857'),
('0005432264465', '46FC35', '5862 564811'),
('0005432267834', 'C0EE1C', '6559 700017'),
('0005432267858', 'CBCDDD', '6946 408235'),
('0005432277612', 'E6BDB9', '6786 362326'),
('0005432277629', '7F3153', '0354 266664'),
('0005432282809', 'D59B0D', '4865 208101'),
('0005432282831', 'CDADFA', '9702 154105'),
('0005432284514', 'C58316', '3488 761400'),
('0005432287152', '0AEBA0', '5437 488042'),
('0005432290589', '005069', '0504 637332'),
('0005432294447', 'B4D33B', '7187 173818'),
('0005432295837', '7FF525', '0384 486809'),
('0005432300248', '3C6D4E', '5741 230852'),
('0005432328137', '1A4CD8', '6887 145808'),
('0005432328252', '57778B', '6856 246463'),
('0005432328411', 'E700B3', '3629 023494'),
('0005432335860', 'E6A3AC', '2148 038384'),
('0005432335880', '060056', '4993 380313'),
('0005432335969', 'C15A33', '7634 082551'),
('0005432359975', '5EAF03', '2672 574998'),
('0005432382720', 'D2828B', '6275 905762'),
('0005432382759', '55EA3B', '6809 631325'),
('0005432382830', 'EF9A9D', '9510 842454'),
('0005432382999', '82B125', '9355 490223'),
('0005432383026', '22C451', '1426 684205'),
('0005432383084', '17F846', '1288 503885'),
('0005432390041', 'F44A15', '0942 661668'),
('0005432391962', '62EA02', '7575 275573'),
('0005432398169', '5A14D0', '2513 182507'),
('0005432423962', 'D143DD', '2646 878942'),
('0005432423970', '54726A', '0695 684435'),
('0005432424145', '1AF7C4', '7969 505803'),
('0005432424297', 'CDC371', '0547 354100'),
('0005432430853', 'D91374', '4476 817948'),
('0005432459027', 'F85FF0', '6194 878883'),
('0005432459063', 'DA9E21', '4775 984345'),
('0005432459145', '9F0384', '4052 762937'),
('0005432459528', '8CEED7', '6993 846495'),
('0005432459617', '1CA271', '9518 003965'),
('0005432459790', '26FBBA', '6470 909851'),
('0005432525779', '3ACA37', '5174 169148'),
('0005432525867', '3A017A', '6714 285089'),
('0005432525987', '54C2B9', '1940 405421'),
('0005432526113', '893291', '3636 876388'),
('0005432526253', '22322A', '2270 929028'),
('0005432526365', 'BFB0F6', '3663 346655'),
('0005432526486', 'CE305C', '9593 078703'),
('0005432526593', '7ADD99', '9224 019177'),
('0005432526597', 'B29033', '0065 934571'),
('0005432526615', '74B1A2', '7197 616135'),
('0005432526652', '4CBFA6', '4126 207962'),
('0005432526706', 'A19C0B', '0466 522437'),
('0005432526752', '30CADE', '0738 109161'),
('0005432526842', '476969', '6651 726101'),
('0005432526847', 'AD16B1', '3225 129345'),
('0005432526902', '3E6828', '3857 082105'),
('0005432526940', '89950A', '4789 919419'),
('0005432527083', '7D4E54', '4174 979772'),
('0005432527173', '992925', '3870 233448'),
('0005432527471', 'E32841', '9991 221634'),
('0005432527566', 'ADCFFE', '3223 132548'),
('0005432535778', '565288', '7292 063009'),
('0005432537027', '109B02', '3818 410823'),
('0005432566675', '822317', '0730 180926'),
('0005432567044', '5ACBE6', '7051 824617'),
('0005432567249', '3B0459', '6607 590310'),
('0005432567266', '6C9E03', '9405 436580'),
('0005432567276', '1EF09D', '0447 082030'),
('0005432567300', '973C9A', '9401 964661'),
('0005432567483', 'EA1823', '1461 754503'),
('0005432583878', '278F49', '9602 343088'),
('0005432603711', '34A497', '1416 836878'),
('0005432603660', 'B84D57', '9641 365792'),
('0005432603754', '5C99AE', '0826 350137'),
('0005432603773', 'AC05D8', '0894 070504'),
('0005432603807', '216435', '5249 784598'),
('0005432603833', '645109', '1399 498641'),
('0005432603885', '6F3D7B', '1680 196142'),
('0005432604004', '76E916', '0335 783518'),
('0005432604017', '891C44', '8468 154130'),
('0005432604052', '6FDB1F', '1886 418121'),
('0005432604220', '841604', '0984 073420'),
('0005432609673', 'C6BC50', '1479 255565'),
('0005432611679', 'DAE6DF', '4703 471710'),
('0005432613842', '2B04FA', '2204 148187'),
('0005432620889', '185322', '8711 041374'),
('0005432628717', 'A1AA3C', '2714 319946'),
('0005432632631', '6B3848', '8970 584821'),
('0005432639052', 'E44DE0', '5060 023275'),
('0005432645761', 'B5A747', '5517 653773'),
('0005432649383', 'C81F43', '2373 639043'),
('0005432659680', '1FCBB9', '8319 400350'),
('0005432665254', 'EB0C4A', '9961 975154'),
('0005432674880', '66F274', '4557 261858'),
('0005432675108', '6F7AC1', '8715 281192'),
('0005432692562', '2B844D', '9206 016470'),
('0005432692619', '30AE25', '8862 122285'),
('0005432692714', '6E83AF', '9564 613473'),
('0005432692725', '6EF45D', '8132 677850'),
('0005432692969', '15E6E2', '2103 189296'),
('0005432706451', '6FBE1B', '9321 225745'),
('0005432706506', 'ECB090', '4283 622135'),
('0005432706530', '294079', '6994 535796'),
('0005432720601', 'A934DA', '3950 106762'),
('0005432727744', '127EB3', '0019 899798'),
('0005432727875', 'DBA1B6', '6084 384752'),
('0005432727905', 'C9981F', '5659 232940'),
('0005432747006', '6CC28D', '0639 189957'),
('0005432751516', 'F7F042', '9964 627703'),
('0005432756829', '5130B1', '2550 453906'),
('0005432782968', 'FBA237', '0762 746444'),
('0005432783279', '4CC2DE', '6925 163456'),
('0005432783403', '8C8202', '2047 984268'),
('0005432783609', '05DB9B', '6875 733993'),
('0005432783710', '0CC2F4', '6219 202629'),
('0005432799263', '8056E4', '3745 002848'),
('0005432799398', 'F95839', '3329 796203'),
('0005432816981', '7E11D1', '9721 010096'),
('0005432822082', 'BC0FC5', '3166 267216'),
('0005432822098', '75CB68', '9475 048002'),
('0005432838522', '64F89A', '5925 850839'),
('0005432857939', 'C17DF9', '3917 245379'),
('0005432858023', 'FC561E', '0557 730915'),
('0005432862220', 'E9BE17', '3966 105297'),
('0005432862286', 'AA65E1', '0153 010868'),
('0005432865964', '880FB4', '7248 894519'),
('0005432866001', '1DD467', '0414 400483'),
('0005432869413', '64B02B', '5722 142396'),
('0005432869428', 'AEF40B', '7414 208375'),
('0005432869462', 'E32D33', '8726 502041'),
('0005432873229', '7EDB61', '7502 247217'),
('0005432880632', '0D673F', '8049 451747'),
('0005432880674', '489A4D', '3553 024797'),
('0005432890774', 'A84D00', '0053 824284'),
('0005432890789', '84CDDB', '8213 072430'),
('0005432890825', '5B1C8E', '5896 396508'),
('0005432890887', '85DDEA', '0928 319439'),
('0005432890965', '350BE4', '9662 681508'),
('0005432892719', '37D63E', '3421 743734'),
('0005432901324', '11D5A6', '9514 419660'),
('0005432901378', 'E2CEBC', '5575 099132'),
('0005432901453', 'D498D4', '2212 644367'),
('0005432901454', 'C073A2', '3068 921739'),
('0005432901495', '7D6D88', '7627 802857'),
('0005432919711', '9C178D', '8881 077143'),
('0005432919774', 'F7B241', '7415 455881'),
('0005432924963', '739D80', '8203 168996'),
('0005432948090', '49E437', '8183 095395'),
('0005432948330', 'A322A3', '2282 200387'),
('0005432948409', '2116DE', '9713 254460'),
('0005432953787', 'BC4F5E', '2816 463654'),
('0005432953807', '8CEC6A', '5517 267116'),
('0005432953891', '7139E6', '7600 261715'),
('0005432966538', '0C1E84', '3552 365395'),
('0005432966544', '3EF817', '5201 542089'),
('0005432966748', 'F91673', '5189 872493'),
('0005432966778', '444803', '0714 662034'),
('0005432966860', '719250', '0258 237544'),
('0005432984508', 'C7DB47', '1585 679206'),
('0005432984709', 'D300A7', '1080 952943'),
('0005432984773', '540939', '3321 237375'),
('0005432985002', '0D24F0', '2823 952599'),
('0005433008126', '2F3A6B', '5509 236544'),
('0005433008217', 'AB36F6', '2514 102014'),
('0005433008343', 'BC4140', '6599 807969'),
('0005433008380', '76571E', '9822 129625'),
('0005433008498', '5D3104', '1783 453287'),
('0005433035839', 'D5CBE4', '4240 365787'),
('0005433035972', '691F9F', '2546 121155'),
('0005433036010', '9A4F2A', '9272 107402'),
('0005433036117', 'B25CC0', '8878 143065'),
('0005433057293', 'ED2120', '8500 189998'),
('0005433057448', 'C58066', '3628 635241'),
('0005433057466', 'FA5890', '1952 510652'),
('0005433057560', '395800', '9057 038248'),
('0005433057617', '78B0B7', '4579 841355'),
('0005433057665', '094131', '5043 327916'),
('0005433057715', 'AF3214', '4636 401485'),
('0005433057800', '8C6701', '3859 909091'),
('0005433074312', '046F48', '3921 256223'),
('0005433074350', '02B80C', '1563 478024'),
('0005433074483', 'BA02FC', '9697 964746'),
('0005433074504', '255D3F', '8469 252207'),
('0005433101180', '1B22E1', '9443 440027'),
('0005433101217', '5230CD', '8022 360365'),
('0005433101436', '9BB938', '8628 758324'),
('0005433101904', 'F8C854', '1217 405756'),
('0005433101942', 'A2DB5F', '8127 851126'),
('0005433109933', '86A7AE', '5735 362756'),
('0005433109974', 'F48FF0', '0084 658814'),
('0005433126802', 'F7DD1C', '4893 370009'),
('0005433129206', '4C76C2', '9337 263215'),
('0005433129252', 'FCD56F', '3005 003770'),
('0005433131670', 'EB2FC8', '1024 111162'),
('0005433134071', '7461C3', '4900 534262'),
('0005433150842', 'D60917', '5308 686654'),
('0005433150855', 'D1984E', '3958 144568'),
('0005433150984', '1436DA', '0366 423910'),
('0005433151076', 'FE760A', '0564 207116'),
('0005433151344', '8D158A', '1977 436101'),
('0005433156616', 'A21ECD', '4840 851989'),
('0005433156718', '75265C', '8191 189923'),
('0005433159300', '2B2219', '5954 112184'),
('0005433168331', '07C369', '1563 952434'),
('0005433180867', '21E8CA', '1031 965185'),
('0005433180929', '46EAB5', '6922 229264'),
('0005433192866', '44F711', '9201 249733'),
('0005433202168', '810A24', '4919 471358'),
('0005433202236', '5DE39F', '0279 492793'),
('0005433233153', 'BA8517', '4040 391406'),
('0005433233168', '86AD8C', '8562 265829'),
('0005433233199', 'AC2BD4', '7343 677660'),
('0005433233307', 'C84A73', '9616 689759'),
('0005433233333', '5C4E33', '3456 640063'),
('0005433233414', '84E36E', '0059 238744'),
('0005433233492', 'C555F7', '9573 593314'),
('0005433250928', '38C237', '7494 407597'),
('0005433250960', 'E7505F', '6352 947192'),
('0005433250991', 'B5CCD8', '4808 315387'),
('0005433251129', '1350A2', '7895 330725'),
('0005433261471', '009063', '5080 167320'),
('0005433266596', '57A8EB', '3467 006327'),
('0005433266649', '04652D', '3694 671532'),
('0005433284953', 'F6C7D2', '8557 828359'),
('0005433285150', '791E9C', '4865 630203'),
('0005433289755', '8A802B', '1406 476509'),
('0005433293161', '906D79', '3386 273114'),
('0005433293202', '64F7FF', '9393 808728'),
('0005433341564', 'EA39DB', '4011 396265'),
('0005433341887', '812D32', '8773 174533'),
('0005433342400', '6CF16B', '5692 959188'),
('0005433342476', 'AF5F80', '7635 495653'),
('0005433342897', '4CA39C', '2860 164237'),
('0005433367541', '013EAE', '3681 785892'),
('0005433373487', '66553F', '5217 816938'),
('0005433397245', '632429', '6268 070160'),
('0005433397318', 'E48677', '7209 597700'),
('0005433397595', 'F0277D', '8838 257312'),
('0005433397622', 'DC9473', '8830 179740'),
('0005433397661', '85A932', '5732 473300'),
('0005433397732', 'AB5A8B', '4255 281896'),
('0005433400949', 'AF8044', '2274 466314'),
('0005433407479', '6ED056', '7092 036955'),
('0005433415612', 'E3AB4F', '8649 704785'),
('0005433434232', 'A13C52', '1029 965125'),
('0005433434250', '4D511E', '2572 710846'),
('0005433434316', '3AD17F', '9154 626039'),
('0005433451612', '516ED8', '2617 343891'),
('0005433456961', '210BA3', '5805 297408'),
('0005433462714', '54F1CD', '4988 509408'),
('0005433462737', '7B4E9A', '2103 701670'),
('0005433473234', '08C91E', '9496 023883'),
('0005433473235', '08C91E', '8242 227869'),
('0005433476870', 'A87879', '8342 278206'),
('0005433496454', '49CB9D', '7149 828080'),
('0005433496594', '1DC55C', '9875 200129'),
('0005433496778', '1BE289', '9937 274802'),
('0005433506915', '4C5930', '9097 085911'),
('0005433506945', '962DF8', '5129 346621'),
('0005433507013', 'A865D7', '0219 549685'),
('0005433507083', '623B49', '9329 410071'),
('0005433511822', '889F6D', '4175 219718'),
('0005433511860', '556574', '5596 656158'),
('0005433511881', '4FAC14', '6854 592897'),
('0005433516857', '218D9C', '3161 844654'),
('0005433519415', '4CFDB4', '4655 337456'),
('0005433529248', '906E99', '2401 560814'),
('0005433529252', 'AE46B0', '2962 489534'),
('0005433531273', '17F81A', '7370 902371'),
('0005433534485', 'A742C0', '1141 933493'),
('0005433568126', 'C42603', '2959 931297'),
('0005433568382', '727835', '0481 883697'),
('0005433568422', '642EC2', '9150 658069'),
('0005433568535', 'FF990B', '7863 176560'),
('0005433568666', '73F806', '4974 450424'),
('0005433568897', '84020C', '3648 668719'),
('0005433568969', '4493BA', '9060 312781'),
('0005433577640', '046D73', '5093 211950'),
('0005433613568', '0B25C5', '6275 600706'),
('0005433613774', '6A823C', '8996 063121'),
('0005433613975', '440FEF', '9790 302911'),
('0005433614068', '2A3C81', '4618 824627'),
('0005433614258', '905FD7', '0054 334876'),
('0005433614291', 'B3A380', '6960 747828'),
('0005433614408', '33C30E', '3406 616877'),
('0005433614416', '51DDEE', '9662 987931'),
('0005433633441', '30A841', '8125 852976'),
('0005433633504', '1878FD', '9703 172744'),
('0005433633719', '45569E', '8217 863073'),
('0005433642164', '4848E6', '9877 802071'),
('0005433642255', 'D25A91', '2006 618667'),
('0005433642280', '675228', '1088 312977'),
('0005433650498', 'FDADA4', '7164 584469'),
('0005433654738', '05A398', '9898 080494'),
('0005433679800', '67BA9A', '2467 062291'),
('0005433679931', '9E5D9A', '1228 053991'),
('0005433680160', '1EF141', '3865 175355'),
('0005433680202', 'A19FF6', '9933 680705'),
('0005433680233', '2769DE', '4466 863380'),
('0005433684413', 'EA1A06', '2997 702540'),
('0005433685493', 'A06870', '2068 103718'),
('0005433688804', 'BE6C13', '5269 285957'),
('0005433715173', '8D0D5D', '4939 492577'),
('0005433715236', '01447C', '3865 514260'),
('0005433715279', '5AE9CB', '4931 049162'),
('0005433715479', 'CA5E51', '9771 841578'),
('0005433715584', 'A3D8E3', '3207 155031'),
('0005433715862', 'A06980', '8953 356965'),
('0005433722127', '8579C0', '7181 313298'),
('0005433753290', 'AEB71A', '7423 536313'),
('0005433753324', 'ADB5DE', '7808 183181'),
('0005433753410', '384F3E', '0177 448454'),
('0005433753500', '7E25A4', '9797 181872'),
('0005433753586', '7C042C', '2076 563494'),
('0005433753598', 'DBAEFE', '7460 529160'),
('0005433753610', 'D4FE61', '9667 371619'),
('0005433753655', '4C7185', '6410 074543'),
('0005433753688', 'C0788B', '1148 792739'),
('0005433753694', '2488E0', '7141 351613'),
('0005433753800', '9BD49E', '2185 588299'),
('0005433753904', '737753', '5184 707886'),
('0005433753973', '48C9FB', '5069 303160'),
('0005433764673', 'BCB4B1', '0295 361261'),
('0005433784843', 'A0C949', '8610 976098'),
('0005433804915', 'D150E5', '3185 726963'),
('0005433805120', '0BC740', '5662 007721'),
('0005433805192', '38E467', '8057 217277'),
('0005433808341', 'FD39B3', '3735 800721'),
('0005433845676', '005C0B', '5485 744733'),
('0005433846088', '715DB2', '7581 933936'),
('0005433846174', '3D9A9E', '2273 985025'),
('0005433846453', 'BBCE27', '6340 562209'),
('0005433846515', '10562E', '2553 308009'),
('0005433846536', '348C17', '4427 755704'),
('0005433867766', '600781', '5427 138191'),
('0005433867922', 'D3E681', '4554 848314'),
('0005433868205', 'C44B67', '4753 028678'),
('0005433868224', 'A3D390', '7695 269439'),
('0005433874342', '5A2078', '7789 293539'),
('0005433921973', '58D460', '8001 091461'),
('0005433921983', '4074FC', '2797 847489'),
('0005433922169', '74BF39', '4692 024692'),
('0005433922230', 'B6BA78', '3519 579086'),
('0005433922505', '19C41F', '8163 735386'),
('0005433922549', '596F47', '8322 325293'),
('0005433922760', 'FAD08F', '8020 224609'),
('0005433922790', 'C2113D', '1719 110394'),
('0005433922839', 'CA3BF4', '1298 949102'),
('0005433922866', '504562', '3906 917194'),
('0005433922936', 'BEA669', '2454 016315'),
('0005433922982', '02664B', '7498 644763'),
('0005433922994', '846179', '3706 644930'),
('0005433923038', 'E0FCE6', '7687 017267'),
('0005433923119', 'E94DFB', '4204 765692'),
('0005433929567', 'BF6AEC', '7731 419012'),
('0005433929578', 'B61E2E', '8870 819962'),
('0005433931455', '69E53C', '9227 074451'),
('0005433959886', '646AB5', '4228 402453'),
('0005433959887', '1AC027', '0139 019106'),
('0005433959902', '489A76', '5196 459622'),
('0005433959925', 'E8FB99', '1843 341949'),
('0005433959971', '12A05A', '9354 414615'),
('0005433960082', '1DF062', '3195 634074'),
('0005433960095', '7C8C8A', '0516 450297'),
('0005433960169', '552265', '6611 604887'),
('0005433960375', '73DEDA', '7344 942970'),
('0005433960434', '620BBB', '3771 598461'),
('0005433960606', '0B9BEC', '9085 554942'),
('0005433985277', '22B6F5', '9972 409722'),
('0005433985342', '2DA841', '1209 939062'),
('0005433985409', '79C8B4', '6643 032597'),
('0005433989690', '4B6037', '5011 472912'),
('0005433989691', '4B6037', '4027 656033'),
('0005433989744', '73C860', '6787 462694'),
('0005433989754', 'CF485E', '5026 782546'),
('0005434022669', 'AAC7A0', '7222 365470'),
('0005434022676', '74664E', '2793 220827'),
('0005434022681', 'F997E3', '1547 811604'),
('0005434022711', 'C544CE', '2385 825253'),
('0005434022961', '0DF7B8', '6672 435296'),
('0005434023392', 'BBB266', '5688 313967'),
('0005434023455', '1D3495', '7070 928213'),
('0005434023568', '329978', '1989 625882'),
('0005434028280', 'CEAF3A', '8440 772657'),
('0005434028286', '551961', '7750 375362'),
('0005434066393', '72B278', '0969 075552'),
('0005434066467', 'A0A1AC', '3954 789254'),
('0005434066719', '83C673', '1435 284151'),
('0005434067010', '430D17', '3233 210727'),
('0005434067117', '9D3785', '6504 684121'),
('0005434067119', 'DDD55C', '6340 823771'),
('0005434067215', '8272E9', '1587 405040'),
('0005434067325', '04AE53', '2465 839394'),
('0005434067352', 'B33D1D', '8011 484972'),
('0005434067363', '162EA3', '3952 391965'),
('0005434081549', '3BE03D', '2947 495234'),
('0005434081679', '96593F', '5139 841722'),
('0005434081773', '21AF01', '9486 075029'),
('0005434081802', '8928A3', '2331 217651'),
('0005434095239', 'FC2C86', '8182 953543'),
('0005434136761', '9404FF', '5855 955202'),
('0005434136798', '55CCAD', '9369 730746'),
('0005434136810', '73AD30', '4930 931664'),
('0005434137160', 'B77F7B', '0511 391254'),
('0005434137239', '96E491', '2422 768356'),
('0005434137505', '963A5F', '6574 706856'),
('0005434137687', 'AD62DA', '9135 757695'),
('0005434137823', 'FF99AD', '6266 767283'),
('0005434137863', 'F47F2F', '2484 670005'),
('0005434137902', '102ADB', '8855 721280'),
('0005434137936', '3F2288', '1058 280154'),
('0005434151700', '76C181', '4143 488552'),
('0005434153529', '8E5DD6', '6395 902205'),
('0005434157403', 'C726C7', '5384 323543'),
('0005434157463', '47416E', '1534 253222'),
('0005434158948', '420EB4', '8472 956172'),
('0005434163460', 'FCDECC', '6122 376853'),
('0005434163473', '60CEE0', '2169 890328'),
('0005434175712', '1D766D', '9817 418460'),
('0005434175720', 'EC5153', '2684 086607'),
('0005434175735', '34C856', '3696 386048'),
('0005434182071', '38F116', '9804 803449'),
('0005434182082', 'E2A336', '7827 836051'),
('0005434182116', 'FDBD11', '1864 178202'),
('0005434182157', 'F42B0A', '3453 563959'),
('0005434213716', '0A40E8', '4495 528591'),
('0005434213736', 'A6713C', '9492 145541'),
('0005434213751', '703B30', '2548 034896'),
('0005434213781', 'BA9C93', '2776 426250'),
('0005434213869', 'D6F0B3', '8898 335516'),
('0005434213877', '3F9760', '1133 818029'),
('0005434213975', '401967', '1156 509772'),
('0005434214056', '686AF3', '3773 376312'),
('0005434214175', 'F7CA16', '9085 283460'),
('0005434214328', '71661F', '9316 751643'),
('0005434214408', '0E2BAC', '3337 017150'),
('0005434214447', 'D924DC', '7037 472449'),
('0005434217911', 'DE6028', '1201 321848'),
('0005434229094', '243978', '7056 119287'),
('0005434229123', 'A05139', '1470 169809'),
('0005434229304', 'B42E4C', '5785 686464'),
('0005434229315', '921826', '4856 137038'),
('0005434244489', '0E02BC', '2603 809069'),
('0005434244553', 'D0F98A', '0301 739524'),
('0005434244567', '04877D', '1751 400779'),
('0005434244580', '6BE0A5', '4521 483491'),
('0005434244631', 'EE044E', '0107 728803'),
('0005434244709', '4AAA18', '0564 696314'),
('0005434244732', '0A7DB3', '8721 236860'),
('0005434244880', '5B5712', '3811 030396'),
('0005434244902', '05E8A0', '5624 880744'),
('0005434251882', '9DD849', '9880 706900'),
('0005434264735', 'AA7374', '3338 604380'),
('0005434264789', '6F54B2', '4451 461486'),
('0005434264933', 'CEEEB7', '3180 367665'),
('0005434265010', '4EEEFA', '0214 548041'),
('0005434271302', '5DBCDC', '5923 902733'),
('0005434273069', 'E92548', '9859 409621'),
('0005434275934', '9681F3', '6937 567457'),
('0005434276004', '100A0B', '1819 119772'),
('0005434287082', '3666F4', '2909 440513'),
('0005434299317', 'B8BE92', '9432 358442'),
('0005434299482', 'BD6806', '8569 283024'),
('0005434299511', 'DAAC8C', '9561 364379'),
('0005434311188', '510F19', '2280 837489'),
('0005434312301', '8FBAA4', '7034 883045'),
('0005434319185', 'C479FC', '7836 547522'),
('0005434319237', 'E41667', '4524 561910'),
('0005434319290', '440E5D', '5483 388999'),
('0005434319376', '2FC376', '4570 372599'),
('0005434325458', 'DEFC85', '4336 415406'),
('0005434343645', 'AF0A28', '3167 809851'),
('0005434343690', '4AD76B', '7047 592548'),
('0005434343699', '7DCFF2', '8887 864805'),
('0005434344151', '6B7BF4', '2753 619369'),
('0005434351636', '643BDC', '9441 396179'),
('0005434373940', 'A039C1', '7719 185261'),
('0005434374049', 'CA150D', '5624 554532'),
('0005434374059', '59533B', '5266 846948'),
('0005434374064', '662E7F', '9625 655369'),
('0005434374139', '9931A7', '4313 800242'),
('0005434374145', 'AA928C', '0639 995424'),
('0005434374301', '70B962', '4147 212293'),
('0005434374332', '17784A', '6571 864968'),
('0005434374374', '78C290', '6513 472495'),
('0005434374385', 'C233B0', '9584 377507'),
('0005434374445', '6581FA', '1506 953995'),
('0005434406646', '225235', '9352 670449'),
('0005434406669', '1E031E', '3008 179191'),
('0005434406746', '95983D', '1746 896039'),
('0005434406777', '022EE2', '0088 322766'),
('0005434406889', '7C8031', '6389 367368'),
('0005434406926', '6CC382', '4931 473787'),
('0005434407021', '738306', '2770 856552'),
('0005434407103', '841C39', '2822 452989'),
('0005434407143', 'EEFED2', '2569 701054'),
('0005434407166', '20F39B', '5193 183038'),
('0005434407184', 'E9159B', '9286 508893'),
('0005434407248', 'DC9D98', '3590 450282'),
('0005434407267', '3D4489', '5394 391967'),
('0005434407317', 'F9DDF5', '4498 927822'),
('0005434407414', '5A3A49', '7027 123870'),
('0005434407469', '2AB2C3', '2698 567728'),
('0005434407491', 'B3D069', '5691 858997'),
('0005434426108', '1A1051', '2647 742601'),
('0005434426210', '192E5F', '2082 422044'),
('0005434426384', 'CF17D0', '9440 878190'),
('0005434426429', '3FAC4B', '3444 942832'),
('0005434426435', '8CACD7', '7286 575827'),
('0005434435036', '13C9BB', '3587 453486'),
('0005434435068', '3EB5D2', '9663 783781'),
('0005434443510', 'CDD723', '3440 888313'),
('0005434443521', '317790', '6016 150680'),
('0005434443538', '40B762', '6215 023567'),
('0005434443569', '2A3E3F', '7577 856574'),
('0005434448269', '675155', '7850 611322'),
('0005434458516', 'A82C2A', '5530 979779'),
('0005434458690', '1DF2C7', '3739 230865'),
('0005434463902', '5C28AD', '5209 946416'),
('0005434466381', 'E7A68C', '4376 837443'),
('0005434466399', '03DE1E', '2077 872623'),
('0005434467729', 'CC9491', '7279 924411'),
('0005434479992', '263789', '8535 159195'),
('0005434480093', '0BAD7F', '3224 585313'),
('0005434480106', '25E9A6', '6835 776218'),
('0005434480178', 'B8C979', '8045 272698'),
('0005434480246', '21A944', '5418 802252'),
('0005434484275', 'C17634', '2155 375087'),
('0005434503599', 'AB9E45', '4304 555748'),
('0005434503728', 'F7288B', '6020 079998'),
('0005434503757', 'F37FAA', '0987 216578'),
('0005434503814', 'E06D5F', '9216 717128'),
('0005434503871', '0E7184', '6272 419021'),
('0005434503960', '382BA1', '0346 751142'),
('0005434509084', 'AF8090', '3837 704288'),
('0005434509111', '8457F2', '8603 305314'),
('0005434512034', 'E3FD4B', '1293 447945'),
('0005434512072', '4EA29F', '0830 186373'),
('0005434550497', '3CD348', '1714 774285'),
('0005434550522', 'F559A0', '3487 397999'),
('0005434550689', '690E6C', '3125 413215'),
('0005434550877', '01B1F0', '2781 866604'),
('0005434551019', '7CF80D', '1311 498651'),
('0005434554055', '2E29A0', '5436 741345'),
('0005434558239', '073BC5', '8970 569142'),
('0005434565748', '4E3DC9', '0617 221396'),
('0005434573185', '785D4B', '1692 757984'),
('0005434573317', '84188A', '2767 300155'),
('0005434586307', '3E831A', '6790 127370'),
('0005434586468', '7A1882', '4646 819116'),
('0005434600509', '370F5C', '1847 986524'),
('0005434600612', '26827C', '3589 767415'),
('0005434600741', '5461AF', '0388 366795'),
('0005434602893', '31FAD1', '7443 364174'),
('0005434606786', '72D0FC', '7447 571402'),
('0005434625929', '29BB7C', '9256 567317'),
('0005434638878', '08BE0F', '6636 397637'),
('0005434638882', '958C5C', '2575 551441'),
('0005434639057', '5148A2', '5029 159867'),
('0005434639113', '2C8AD4', '1524 064785'),
('0005434654313', '4D753D', '5300 355276'),
('0005434654617', 'D4C284', '9583 337522'),
('0005434656532', '5A4252', '5267 012079'),
('0005434663169', '5C2290', '7207 715829'),
('0005434663307', '11869E', '7000 002474'),
('0005434663366', 'F36A6D', '5635 430548'),
('0005434723498', '965361', '2221 124174'),
('0005434723555', '8EC407', '0788 653680'),
('0005434723703', 'A8BD24', '9881 422013'),
('0005434723710', '62999C', '1689 483078'),
('0005434723872', 'E8CC75', '2799 620423'),
('0005434723874', '265B0A', '8857 436262'),
('0005434723895', '5C5714', '8861 696747'),
('0005434723984', '52E51E', '4160 859136'),
('0005434724058', 'E6AEF1', '6268 274400'),
('0005434724133', '34528B', '2081 652400'),
('0005434724492', '6A952B', '1161 463211'),
('0005434725086', '3BBD48', '6067 902094'),
('0005434725222', 'A9B4E6', '4493 702116'),
('0005434755795', 'D7C5F6', '2010 432124'),
('0005434755803', '6C7296', '2556 047782'),
('0005434755934', '4EE79D', '0793 906345'),
('0005434758859', 'A2B516', '1175 669889'),
('0005434821504', '9E6B58', '2280 836555'),
('0005434821540', 'C5EC6F', '6111 697758'),
('0005434821564', '075070', '3546 024220'),
('0005434821908', 'C77D96', '9234 620110'),
('0005434821962', '661348', '3654 631459'),
('0005434821989', '34956F', '8795 794781'),
('0005434822036', '898248', '4937 527234'),
('0005434822088', '741013', '2711 877879'),
('0005434822226', 'B86C21', '9260 277900'),
('0005434822228', '473EE6', '6736 422114'),
('0005434822642', '32A31A', '9468 435051'),
('0005434823282', 'C06226', '5428 879207'),
('0005434823339', '59E7F2', '2983 593233'),
('0005434823356', 'C93CFB', '1354 137052'),
('0005434831085', '6F7D56', '9254 700817'),
('0005434831113', '2DB66F', '7542 880970'),
('0005434831141', 'ACE35F', '1495 807407'),
('0005434876651', 'B52F04', '2455 406485'),
('0005434876825', 'CF5511', '3811 214218'),
('0005434877045', '3BD9F4', '4563 700633'),
('0005434877243', 'DD84BD', '4632 535561'),
('0005434877331', 'BC125E', '5544 365269'),
('0005434877340', '78AC8E', '8462 918421'),
('0005434877392', 'AD3D1C', '8776 375077'),
('0005434877439', 'D042F1', '0585 573019'),
('0005434877591', 'DE8098', '5363 278328'),
('0005434877600', '70344F', '8875 391707'),
('0005434877742', '892D60', '7991 618512'),
('0005434877877', '02B1DE', '0764 602849'),
('0005434877920', '51B5F3', '0033 262503'),
('0005434877996', '801AFE', '3474 179363'),
('0005434906440', 'B0C2C5', '7149 715604'),
('0005434906565', '214CB0', '2606 793670'),
('0005434906975', 'E0FCAB', '6559 589424'),
('0005434907070', 'B5CAE8', '5467 691327'),
('0005434907085', '587238', '8669 556346'),
('0005434925274', '78ACC9', '3713 890703'),
('0005434925298', 'A6C822', '2130 038762'),
('0005434925328', 'B2547B', '8676 308894'),
('0005434925360', '888B22', '3614 806425'),
('0005434925392', 'AA2BB6', '3937 986332'),
('0005434925428', '423FD4', '5153 067641'),
('0005434925475', 'F4F0DE', '2169 803603'),
('0005434925533', '212703', '4506 109173'),
('0005434925669', '3747C9', '4001 989917'),
('0005434943226', '7E1785', '6240 364916'),
('0005434943280', '5A0B47', '6127 720046'),
('0005434947886', '7071DC', '2791 931689'),
('0005434947892', '4E67B6', '8439 273124'),
('0005434947927', 'EC463E', '7863 835791'),
('0005434952518', '3415BA', '3236 925410'),
('0005434963960', '1440F6', '8223 737373'),
('0005434964014', '2D20BA', '4639 881171'),
('0005434964046', '9CA088', '5323 573333'),
('0005434964090', 'FE059E', '9888 832081'),
('0005434964101', '4314EB', '1313 637884'),
('0005434979344', '59CE32', '2727 552806'),
('0005434979500', 'DB6CC4', '2612 376944'),
('0005434979623', 'C02EB0', '4926 526009'),
('0005434979635', 'C1FD7C', '8720 963253'),
('0005434988566', '2517E3', '3789 152025'),
('0005434988715', '575166', '9697 957572'),
('0005434993967', '4B20A5', '3967 096959'),
('0005435006729', 'F0B879', '3998 248569'),
('0005435006770', '9F75B2', '1600 772116'),
('0005435038624', '0456D6', '8517 158404'),
('0005435038720', '6757EA', '8357 503675'),
('0005435038769', 'D9A195', '4430 501175'),
('0005435038822', '69E89F', '0230 252825'),
('0005435039135', '92946C', '1309 555494'),
('0005435039532', 'C6D6D4', '8188 237423'),
('0005435039594', 'E0A2BB', '5836 787748'),
('0005435039608', '8A7656', '5350 842145'),
('0005435068312', 'AEE871', '8335 757310'),
('0005435068320', '053BDB', '0386 518505'),
('0005435068523', '44CB95', '3197 752223'),
('0005435068532', 'CCDC45', '1479 293741'),
('0005435068810', '6BB72A', '9805 124518'),
('0005435078313', '0E0E85', '2843 675783'),
('0005435086785', '707742', '2898 444286'),
('0005435091962', '5394EC', '9452 712689'),
('0005435092044', '61C73A', '3030 857763'),
('0005435097061', 'E655EF', '4545 259174'),
('0005435097098', '4E2CD6', '9187 068216'),
('0005435097160', '5B3FE5', '8620 087109'),
('0005435097161', '606CE0', '8590 204411'),
('0005435103843', '5D0D65', '2523 850569'),
('0005435103844', '559D73', '9043 125642'),
('0005435103852', '7D262A', '7612 727168'),
('0005435105970', '76652E', '4475 768760'),
('0005435125650', '848AD2', '6118 075074'),
('0005435125665', '6A969B', '0244 691556'),
('0005435126210', 'F7F92E', '1519 253806'),
('0005435126254', '7FD7C1', '0979 002563'),
('0005435126281', '49436F', '4575 537451'),
('0005435142441', 'D2FA9A', '3702 060688'),
('0005435142476', '76A19E', '3760 891298'),
('0005435142478', 'D20A3F', '9631 526593'),
('0005435142501', '906867', '6779 839739'),
('0005435149859', '19D078', '4704 340070'),
('0005435149877', '5A75F8', '0270 365246'),
('0005435160130', '7B0DC6', '1907 868408'),
('0005435160141', '8F5814', '7391 480679'),
('0005435160168', '0F9DDF', '1119 663378'),
('0005435160221', 'DDF9A7', '2108 527898'),
('0005435160270', 'FCCA5E', '6005 180565'),
('0005435176674', 'C23795', '7856 211244'),
('0005435176707', 'B103F0', '8954 934472'),
('0005435176822', 'C98567', '3648 821470'),
('0005435176905', '3583F2', '4673 668008'),
('0005435176911', '5D799E', '1941 638742'),
('0005435176927', '789186', '0673 187038'),
('0005435176974', 'C2FDA6', '4746 242446'),
('0005435177021', 'E61D0A', '9036 982466'),
('0005435212384', '355320', '4891 025980'),
('0005435212398', 'EA39E1', '6235 935160'),
('0005435212428', 'ADD9DA', '9012 514341'),
('0005435212526', '7D569D', '8052 178384'),
('0005435212549', '5494D0', '9685 959838'),
('0005435212650', '2F7DB6', '1670 548056'),
('0005435213118', 'ED1703', '9918 999471'),
('0005435213238', '75BAA5', '1411 382398'),
('0005435216575', '7F73F1', '1652 291657'),
('0005435219178', 'BC77CB', '0689 613862'),
('0005435229348', 'F0C6CA', '2343 627558'),
('0005435242430', '27ED54', '6006 743633'),
('0005435242524', 'A2F24E', '4995 699399'),
('0005435242561', 'E44000', '1737 833674'),
('0005435242635', 'AFEDE7', '9023 852952'),
('0005435252578', '04B23E', '0998 897388'),
('0005435252582', '1EF568', '6777 243638'),
('0005435252589', '65307D', '6158 861566'),
('0005435263541', '95ADB4', '6993 817249'),
('0005435263585', '1779C1', '6033 512866'),
('0005435266125', '4B25D2', '1380 355602'),
('0005435269689', 'A564C1', '5527 551918'),
('0005435282118', 'E26628', '2879 244359'),
('0005435282157', '491B09', '1028 075357'),
('0005435282373', '5FE046', '6331 131874'),
('0005435282420', 'CAE88D', '4613 113712'),
('0005435282448', 'C68894', '8553 750229'),
('0005435293063', 'D3B17C', '8145 881680'),
('0005435293078', '37C9C0', '7307 269098'),
('0005435293118', '472FEB', '5182 710244'),
('0005435293146', 'D6B791', '7143 548967'),
('0005435293217', '3CC087', '0983 767059'),
('0005435296996', 'CD8024', '9093 994912'),
('0005435297035', '77D3CD', '5581 805180'),
('0005435299712', '34808A', '0136 993221'),
('0005435304999', '627B4C', '3880 804905'),
('0005435310954', '17D309', '7368 135617'),
('0005435310999', '6EA0B1', '8853 719680'),
('0005435319464', '377074', '7408 675450'),
('0005435319544', 'ABA9B2', '3732 108340'),
('0005435319565', 'DCD27C', '0160 261251'),
('0005435332165', '234611', '8552 063841'),
('0005435332210', 'B77D87', '9443 160674'),
('0005435332290', '344EBC', '6880 452271'),
('0005435340121', '746323', '1571 145317'),
('0005435372432', 'C2F0D4', '1625 851750'),
('0005435372714', '798503', '7642 109004'),
('0005435372883', '75BEA7', '5420 777130'),
('0005435372884', '7141AF', '3502 183389'),
('0005435373003', '30DE9E', '6817 048020'),
('0005435373084', 'C78BE7', '8739 636981'),
('0005435377543', '07AFC7', '2227 895754'),
('0005435383092', '6436B7', '8979 427491'),
('0005435386462', 'CDCCAD', '1550 645658'),
('0005435390228', '4186C9', '7650 090452'),
('0005435423725', '60401B', '0495 532926'),
('0005435423930', '57A914', '7340 897668'),
('0005435423973', '55389F', '8340 457948'),
('0005435423993', 'DE388E', '6782 561074'),
('0005435424043', 'B6228B', '5483 629360'),
('0005435424212', 'D662F7', '1686 395303'),
('0005435424310', '4EF9CC', '4658 109739'),
('0005435424336', 'D680A5', '6119 603093'),
('0005435424516', 'F162B8', '3352 999829'),
('0005435424543', '72E7AB', '6758 015699'),
('0005435437718', '454B39', '7617 537738'),
('0005435437738', 'DC2566', '7444 596601'),
('0005435443215', 'C954BB', '6534 651728'),
('0005435443220', '6CDBEA', '8644 080410'),
('0005435461793', 'ED0C92', '6836 952628'),
('0005435461823', '76D09E', '9885 631171'),
('0005435461986', '827B76', '3532 047676'),
('0005435462000', '5C9A8C', '6548 756276'),
('0005435462092', '43853F', '9196 362104'),
('0005435462144', 'FA08EA', '2367 948648'),
('0005435462273', '1BA2CA', '9818 978521'),
('0005435472631', 'C56A25', '4882 315556'),
('0005435476680', '7D421D', '0933 237178'),
('0005435476687', '89DF7D', '7105 165359'),
('0005435476731', '1C344A', '7710 565531'),
('0005435487562', 'A30CE8', '2320 906845'),
('0005435487635', 'DB9842', '3028 098579'),
('0005435487682', '790E71', '5259 592772'),
('0005435487782', '03C6D2', '3514 612647'),
('0005435490176', 'CC44B9', '1113 107676'),
('0005435502083', '778853', '0593 876909'),
('0005435517651', '14AF40', '4768 021418'),
('0005435517758', 'B60E68', '2814 416736'),
('0005435517884', '045161', '3759 194099'),
('0005435529110', '7000D9', '1729 229366'),
('0005435540750', '657942', '3352 617303'),
('0005435540802', 'B3EAFE', '2190 488626'),
('0005435540955', 'B81EA0', '7947 902706'),
('0005435556648', '09A54B', '4208 056486'),
('0005435611858', '1BD6E1', '1112 828082'),
('0005435611907', '79A0A6', '9367 549413'),
('0005435612075', 'FD6E0E', '3114 017097'),
('0005435612335', '46AA89', '6724 385744'),
('0005435612932', '9BC7A0', '5829 833130'),
('0005435613036', '94DBB6', '7561 878603'),
('0005435613161', '444CD8', '3141 925024'),
('0005435613301', '227CB6', '9321 969285'),
('0005435613348', 'B83130', '3711 464115'),
('0005435613382', '27427E', '3296 607353'),
('0005435625976', '75F971', '7137 799741'),
('0005435652557', '200193', '7303 221935'),
('0005435652669', 'E6B664', '4999 072107'),
('0005435652736', '14B81B', '3078 536951'),
('0005435652963', '68AFBC', '2321 365447'),
('0005435681442', '5074C2', '6230 657063'),
('0005435681536', 'AE19B3', '4058 115612'),
('0005435681873', '959B26', '9967 665558'),
('0005435681977', '246D24', '7944 969870'),
('0005435697243', '8EF9DE', '9518 866800'),
('0005435706160', 'AE39E9', '5241 179897'),
('0005435706169', '69C864', '8999 790384'),
('0005435715178', '938E4C', '4962 845421'),
('0005435715403', 'CD6711', '6128 031299'),
('0005435720129', '8B0D6F', '5280 005485'),
('0005435732135', '6214FA', '8543 242442'),
('0005435732173', 'E6F8CA', '8185 507342'),
('0005435732264', '1A8DDB', '5572 713288'),
('0005435735075', '0BB3F2', '9190 887562'),
('0005435765869', '78B9EF', '8095 470845'),
('0005435765913', 'C7730D', '1826 394073'),
('0005435784752', 'DCF4A5', '2976 988163'),
('0005435784797', '4578A0', '7655 427501'),
('0005435784848', 'E1D28D', '5026 577523'),
('0005435784985', 'A8C06A', '8604 337668'),
('0005435785213', 'C97EE1', '6090 693068'),
('0005435785277', 'D652A6', '2301 915762'),
('0005435790257', '458289', '6193 422477'),
('0005435797272', '1A0D8C', '5611 973895'),
('0005435801662', 'BBD8F6', '8333 610940'),
('0005435808088', 'CD9714', '2157 478105'),
('0005435811032', 'BE262E', '2068 733517'),
('0005435824215', '0FD0CB', '7908 954952'),
('0005435824237', '410DFF', '0162 526382'),
('0005435839088', '280DB6', '5887 787758'),
('0005435839227', '25E7DB', '9585 082220'),
('0005435844261', 'A0B063', '9879 687425'),
('0005435850763', '406D84', '3514 905751'),
('0005435854047', '30C626', '0858 004856'),
('0005435856179', '244977', '4975 711543'),
('0005435858525', 'CB4E1A', '9587 116429'),
('0005435884577', 'FF7D57', '4866 349114'),
('0005435884583', 'ED566B', '1280 485796'),
('0005435884663', '1CAA1D', '4269 688490'),
('0005435884670', '086C1C', '3836 702185'),
('0005435884862', '15DDFF', '5108 934253'),
('0005435884904', '8F29F8', '2083 493383'),
('0005435884912', '22C55C', '3405 108840'),
('0005435884933', 'EFBA15', '0106 809367'),
('0005435885120', '4A97D6', '4780 941298'),
('0005435893568', '5DD693', '5915 138702'),
('0005435902393', '477641', '6391 659814'),
('0005435902580', '170B32', '9268 000793'),
('0005435902602', '48B612', '4170 590170'),
('0005435902603', 'D23D0B', '4285 827738'),
('0005435907440', '7052DF', '9684 860255'),
('0005435916145', '6C834C', '0424 998260'),
('0005435918576', '86C469', '7678 990321'),
('0005435918579', 'D05EC7', '5629 619531'),
('0005435918591', '3CB0AA', '6624 559710'),
('0005435925132', '83670A', '8003 307602'),
('0005435925227', '34CE50', '9818 415015'),
('0005435947093', '425D90', '3844 685650'),
('0005435949736', 'AF60E1', '6716 744287'),
('0005435957453', 'FAB0B5', '3502 910326'),
('0005435957465', 'F09E83', '0573 779035'),
('0005435957495', '4E67EA', '1783 021756'),
('0005435957511', 'AD27E6', '1435 070009'),
('0005435957557', '2AA05D', '9369 182584'),
('0005435981670', 'CBAF9C', '7236 356312'),
('0005435982064', '76075E', '1005 952308'),
('0005435982076', '8EAA9F', '2593 369667'),
('0005435982198', '41F135', '4416 595068'),
('0005435986709', '08F077', '1860 648364'),
('0005435986714', '4F75B7', '8061 645381'),
('0005435990525', 'C966A8', '7382 551307'),
('0005435999038', 'F34EB7', '2867 750377'),
('0005435999155', '538E3E', '5004 458409'),
('0005435999177', '458D44', '6885 219538'),
('0005435999195', '270F61', '0482 683372'),
('0005435999233', '5FDC19', '8294 318053'),
('0005432000999', '9E60AA', '0764 728785'),
('0005432006745', 'C4738C', '5273 326514'),
('0005432019799', 'D5E612', '9673 945662'),
('0005432020025', 'DA541A', '1451 266294'),
('0005432020154', '0815A4', '4414 543717'),
('0005432020157', 'FB1763', '9758 819458'),
('0005432020208', 'DB21DC', '7425 891257'),
('0005432034480', 'B2C59C', '7277 323748'),
('0005432034558', '2D8135', '4144 232685'),
('0005432034574', 'D89B61', '9790 282472'),
('0005432034766', '65CBF0', '6321 504020'),
('0005432042621', 'B39F7F', '2119 266506'),
('0005432042676', 'DC4889', '3152 702249'),
('0005432045580', 'EE71BD', '7180 541477'),
('0005432051077', '9ED044', '3732 646570'),
('0005432054297', '51EC46', '8625 019406'),
('0005432069417', '8A613B', '8720 939690'),
('0005432069563', '106C5F', '3325 917672'),
('0005432069604', 'C68CC1', '3831 900733'),
('0005432075186', '10947A', '5788 362890'),
('0005432104757', '7F6E79', '5956 228014'),
('0005432105357', '18AAA9', '9941 920216'),
('0005432105370', 'EAFC0B', '1749 505899'),
('0005432121111', '1E6BEB', '2422 412522'),
('0005432125365', 'B46456', '9560 643551'),
('0005432132962', '73D63C', '5073 053372'),
('0005432133025', 'E6C0D0', '4335 760445'),
('0005432133039', '7F02A6', '1463 034304'),
('0005432140393', '2F7AE6', '4569 672421'),
('0005432143936', '998750', '9777 788318'),
('0005432146189', '3D4882', '2219 168408'),
('0005432150080', 'D9D33D', '1125 306381'),
('0005432153902', '05E5D2', '4820 295134'),
('0005432156314', 'B74719', '0944 402768'),
('0005432166876', '1D06B8', '6622 183837'),
('0005432181352', 'A23C14', '3035 077139'),
('0005432181456', 'CD763D', '1389 273225'),
('0005432181496', '573C15', '0753 281675'),
('0005432181511', 'E34FE6', '1434 719899'),
('0005432181618', 'CE3EA0', '6193 061472'),
('0005432181666', '8F0461', '1177 043398'),
('0005432186832', 'F6F161', '3956 237843'),
('0005432188557', '2BE220', '7099 706297'),
('0005432190616', 'E8AB6A', '8183 704204'),
('0005432190623', 'C2D8F4', '3699 812959'),
('0005432199236', '5E9B89', '0814 707731'),
('0005432203021', '03B25B', '4876 596011'),
('0005432203026', 'CF13D8', '1693 879797'),
('0005432203031', '633723', '4074 260339'),
('0005432213561', '6A2E8F', '4769 667550'),
('0005432213571', '1204AF', '8814 727965'),
('0005432222717', 'E0D9B7', '0590 000164'),
('0005432225976', 'AE3570', '9136 003752'),
('0005432225992', '2B9901', '9455 160291'),
('0005432226006', 'A8F074', '5526 899548'),
('0005432235521', '5F840E', '5957 903191'),
('0005432261187', '180107', '4345 801617'),
('0005432261682', '947AB8', '3049 291300'),
('0005432261689', '0ED066', '3820 922389'),
('0005432277645', '6B24E1', '7030 146791'),
('0005432279260', 'A7AC60', '1934 827160'),
('0005432287127', '74B786', '3937 587189'),
('0005432302302', 'CEEAC2', '3566 138810'),
('0005432328036', '6D30FC', '6716 980717'),
('0005432328173', '0FEEDA', '3997 606138'),
('0005432328369', '12097B', '8259 754530'),
('0005432328572', 'DBF5C7', '6503 107044'),
('0005432335858', 'D020CC', '3755 923638'),
('0005432335981', '2316CA', '0021 008620'),
('0005432359604', 'C634C8', '6251 761905'),
('0005432359844', 'AD2DE0', '8351 888112'),
('0005432359968', '32C148', '4099 260329'),
('0005432360227', 'B0BD49', '7670 322768'),
('0005432382939', '0CE344', '3765 175144'),
('0005432382983', '177B20', '7291 729235'),
('0005432383056', 'E145C5', '9509 270913'),
('0005432390009', '56D28A', '4196 333772'),
('0005432391973', '90583A', '4221 585312'),
('0005432396220', '2002BD', '5312 823322'),
('0005432400065', '584B65', '9436 953073'),
('0005432424005', 'FE47A0', '4515 464500'),
('0005432424053', '9DA77C', '6069 169395'),
('0005432424175', '6972AD', '9550 185488'),
('0005432424288', '3B918F', '0730 621147'),
('0005432424332', '8695AA', '8345 221567'),
('0005432424371', '6763FC', '3523 344643'),
('0005432433624', 'C0C1B6', '0099 139530'),
('0005432459031', '48527D', '9245 877852'),
('0005432459109', '0D9F7B', '4287 029883'),
('0005432459116', 'B74567', '9501 648772'),
('0005432459392', 'AE7659', '6553 915382'),
('0005432459403', '422CCA', '9840 685653'),
('0005432459750', 'D479C3', '6777 234850'),
('0005432526161', '568B37', '3719 603583'),
('0005432526211', 'E35A42', '8169 468002'),
('0005432526428', 'E683AC', '8626 664202'),
('0005432526637', 'F96B61', '3980 359540'),
('0005432526670', 'BB641B', '6617 836090'),
('0005432526888', 'F138D0', '4838 320692'),
('0005432527037', 'D950D2', '9020 038881'),
('0005432527325', 'D31F58', '8576 658675'),
('0005432527346', '03F37A', '0576 267379'),
('0005432527626', 'DD5C74', '7207 259616'),
('0005432533281', 'BE6A06', '4543 382277'),
('0005432535772', 'A9671F', '8231 047719'),
('0005432535784', '78A0A5', '9914 809680'),
('0005432566953', '8BBF7B', '9599 760093'),
('0005432567144', 'A8DCFB', '3650 511047'),
('0005432571273', '110EC9', '8222 999698'),
('0005432583644', '3DC077', '3517 630991'),
('0005432583648', 'F6269A', '1622 022198'),
('0005432583668', '9AE086', '3682 951426'),
('0005432583855', '22DE42', '0051 004094'),
('0005432603724', 'EAF45E', '4726 957120'),
('0005432603850', '85DD99', '1009 717880'),
('0005432604142', '646D98', '0417 974405'),
('0005432604178', '55EBA2', '8142 581224'),
('0005432604199', '01A733', '9639 735342'),
('0005432604204', '4F1CD7', '7834 214638'),
('0005432607513', 'EEB7E0', '9168 000764'),
('0005432611674', 'F97839', '2841 110418'),
('0005432620809', '6D1A33', '7627 950018'),
('0005432620812', 'D6C8C9', '7727 656377'),
('0005432620814', '9DFC35', '3695 182228'),
('0005432632694', 'D4C903', '2131 310222'),
('0005432645822', 'E879F5', '9817 456979'),
('0005432645825', 'D1D7D4', '4345 682159'),
('0005432645926', '675FA7', '0196 670891'),
('0005432649343', '6848A1', '0509 797322'),
('0005432655478', '193031', '1486 234962'),
('0005432661901', '380559', '1781 383944'),
('0005432663015', '69127F', '4441 141591'),
('0005432663033', 'C68138', '2981 713151'),
('0005432665237', '1BA0BB', '2361 216384'),
('0005432667441', '95FD6B', '4244 731428'),
('0005432677528', '58C173', '4323 847283'),
('0005432692616', '756403', '5614 557291'),
('0005432692829', '312775', '1513 249596'),
('0005432692943', 'AB5CEA', '0993 178494'),
('0005432692945', '46DFF6', '9762 359587'),
('0005432706468', 'F64BB6', '6979 843511'),
('0005432706636', '3C98A2', '4241 601728'),
('0005432706661', '1FEFA0', '2924 299954'),
('0005432720456', 'C5D560', '3789 649592'),
('0005432720615', '0B23DC', '6002 802228'),
('0005432720714', '0FF9D2', '9382 099169'),
('0005432720749', '8A9868', '6821 419787'),
('0005432720772', '45FFF9', '1134 232848'),
('0005432720846', 'A7BA0C', '6459 464983'),
('0005432727815', '313CCF', '0058 252813'),
('0005432727856', '0DAE9F', '3314 017418'),
('0005432747442', '4C834F', '1825 696520'),
('0005432747483', '3639CA', '7098 444224'),
('0005432751504', 'D677AF', '8817 681299'),
('0005432751521', '3BE237', '0637 673161'),
('0005432753289', 'F5A23D', '0009 777251'),
('0005432782895', '13510D', '6061 401931'),
('0005432782990', '515486', '5891 067406'),
('0005432783271', 'FF0327', '2437 297601'),
('0005432783393', '21CDCF', '6697 095657'),
('0005432783522', '9AEDAD', '7048 084644'),
('0005432799231', '046EC4', '2020 475723'),
('0005432799320', '5613B1', '3742 582941'),
('0005432802492', 'DBA792', '7310 012852'),
('0005432816944', 'AAA629', '7844 124181'),
('0005432816988', '8388FF', '3333 725751'),
('0005432817001', '5B349A', '0210 111669'),
('0005432817113', '7EC2BF', '8830 465165'),
('0005432817283', 'BC33DF', '0628 616761'),
('0005432817327', 'B10518', '6954 044939'),
('0005432822146', 'A63B76', '8519 907591'),
('0005432823432', 'D51EA6', '9777 229167'),
('0005432838600', '913433', '6403 362841'),
('0005432848119', '1BD342', '7233 370105'),
('0005432848131', 'D137EC', '6458 532847'),
('0005432848157', '14FD28', '3227 477354'),
('0005432848167', '3F9608', '4336 061956'),
('0005432848188', 'B68F2A', '0995 910020'),
('0005432862269', '9CEBEB', '8586 540421'),
('0005432880582', '07834C', '4692 057926'),
('0005432890839', 'C1CE00', '7489 845691'),
('0005432890884', '3203CD', '8500 915840'),
('0005432901336', '1E7A3B', '6394 479175'),
('0005432901382', '6234ED', '6713 922619'),
('0005432901384', '7A63FA', '2053 436507'),
('0005432901568', 'A18165', '5656 674680'),
('0005432905056', '926443', '5135 014275'),
('0005432905076', 'BED2FF', '9593 538606'),
('0005432905088', '8B0E39', '2979 849709'),
('0005432919505', '5B07CF', '7756 715564'),
('0005432919673', '68A3B6', '8626 541796'),
('0005432919746', '6DAEA2', '4446 788689'),
('0005432919769', 'A19A29', '0564 075285'),
('0005432919843', '78B1C6', '0984 029667'),
('0005432927949', '8A911C', '5741 733392'),
('0005432947795', '01CBAB', '9500 442128'),
('0005432947815', 'C3DD46', '7269 289565'),
('0005432947947', '6B88FE', '2354 288265'),
('0005432948173', '3AB327', '5309 451671'),
('0005432948239', '91850E', '5107 668504'),
('0005432948291', 'B7C49A', '9596 550503'),
('0005432948368', 'DEEB9F', '9649 543264'),
('0005432966697', '2E32F4', '5340 871161'),
('0005432966781', 'A644A3', '0112 175579'),
('0005432966800', '7A40F4', '4484 519810'),
('0005432966855', 'F3B345', '3059 010728'),
('0005432984668', '6B13B7', '4958 085405'),
('0005432984770', '3B08B1', '6874 747927'),
('0005432984796', 'D199AE', '7793 264230'),
('0005433007944', '905F51', '1675 996467'),
('0005433008219', 'E9952A', '0271 905610'),
('0005433008265', '485223', '7280 299082'),
('0005433008451', '332AE9', '1646 313029'),
('0005433008559', 'FC90A5', '5844 289182'),
('0005433035448', 'BFCECE', '0980 031634'),
('0005433035549', '73763D', '3416 239459'),
('0005433035712', '835C53', '1310 433808'),
('0005433035725', '100A61', '0115 329042'),
('0005433035744', '0AFBB2', '8025 956304'),
('0005433035780', '8579D8', '4909 299762'),
('0005433035814', '9BDDDF', '0243 000412'),
('0005433035863', 'D81C11', '6932 151045'),
('0005433035891', 'AF3549', '1025 078425'),
('0005433035990', '17FD0B', '5482 698588'),
('0005433036118', 'D598E2', '0280 330931'),
('0005433057225', '4EDFF0', '0899 917949'),
('0005433057350', '740F49', '3082 044562'),
('0005433057374', '6D5B80', '8385 809878'),
('0005433057500', 'AC565A', '2290 267157'),
('0005433057624', 'DF5969', '0026 825500'),
('0005433057684', '7A1F9A', '7571 839984'),
('0005433057734', '561FBF', '2448 807209'),
('0005433060390', '39EFE0', '7371 518915'),
('0005433074228', '83DA72', '8754 890378'),
('0005433074462', '62376F', '6526 744344'),
('0005433101176', '103893', '8457 067621'),
('0005433101202', '60B5E3', '3667 396623'),
('0005433101517', '93AA0D', '9133 305112'),
('0005433101584', '53D67C', '6042 641712'),
('0005433101732', 'B81012', '4878 307562'),
('0005433101733', 'D13342', '4155 648274'),
('0005433101760', '35D5E6', '9116 328066'),
('0005433101891', 'C46DF2', '5582 290617'),
('0005433101895', '40373A', '8059 357092'),
('0005433101956', '700E30', '4460 021311'),
('0005433102003', '23964E', '5328 095146'),
('0005433109896', '07AF97', '9562 852251'),
('0005433123641', '3AAF93', '9212 795022'),
('0005433123710', '404913', '0672 151890'),
('0005433126839', '9F9562', '6563 659757'),
('0005433151151', 'AEE9F7', '6735 223853'),
('0005433151166', 'BCCF3B', '3365 037169'),
('0005433151240', 'BFC56F', '1571 526691'),
('0005433165743', '1D8E5D', '4121 995552'),
('0005433180855', '9AECCA', '5389 257053'),
('0005433180889', '8B545B', '5476 494878'),
('0005433181055', '47290E', '6642 864296'),
('0005433185973', 'C0C6BD', '4717 203783'),
('0005433186097', '042D78', '2703 443132'),
('0005433192947', 'E47DFB', '5854 674744'),
('0005433192962', '4BEED8', '0638 474067'),
('0005433233370', 'C4CA21', '9086 647591'),
('0005433233393', '8C476A', '2033 204388'),
('0005433233606', '2F62FD', '8402 978795'),
('0005433233620', '25C79B', '0124 025537'),
('0005433233629', 'A5C4F5', '0849 180354'),
('0005433233631', 'A5C4F5', '2839 528061'),
('0005433233648', 'C7865F', '6290 436878'),
('0005433233801', 'AF343A', '0299 605693'),
('0005433233851', '082E48', '6868 720908'),
('0005433234098', 'EAFF02', '1421 000482'),
('0005433250941', '41D854', '9943 845932'),
('0005433251204', 'FBA9E2', '1885 266417'),
('0005433255029', '362067', '1050 400713'),
('0005433256395', 'EC2103', '9043 242315'),
('0005433256398', 'F4AB65', '5556 091212'),
('0005433256404', 'F3E82E', '7968 263314'),
('0005433261501', '6B23C7', '0392 491936'),
('0005433284789', '73355A', '7618 345080'),
('0005433284830', 'B92ED2', '9976 880097'),
('0005433284925', '21A743', '9224 281717'),
('0005433284930', '4D66C0', '2197 409322'),
('0005433285132', 'A27247', '4760 316155'),
('0005433285189', '708ED6', '4811 052391'),
('0005433289813', 'F8801D', '7403 524060'),
('0005433293187', 'B26D13', '8216 359319'),
('0005433341452', '0F5263', '1825 579554'),
('0005433341498', 'D1C111', '5209 693344'),
('0005433341508', '993E20', '3146 068519'),
('0005433341533', '7B9153', '5963 144877'),
('0005433341771', 'BA331C', '0900 698192'),
('0005433341804', '9E318E', '1335 697074'),
('0005433341823', '79A886', '4308 715544'),
('0005433341832', '3C13F2', '4616 258587'),
('0005433341897', '9FD5D5', '7456 195913'),
('0005433342142', 'F0C521', '1822 012410'),
('0005433342177', 'EF5DED', '0814 985123'),
('0005433342282', '4EC46E', '2482 015840'),
('0005433342376', '25A201', '6856 192305'),
('0005433342549', '7D6BD9', '6903 659975'),
('0005433342599', 'C33412', '0317 378687'),
('0005433342724', 'CDE986', '0238 909238'),
('0005433342759', '791FE2', '4083 255404'),
('0005433343006', '6445FF', '8877 167207'),
('0005433367278', 'F023E2', '0362 488493'),
('0005433367285', 'D84A18', '3449 965871'),
('0005433367343', '0E9FCE', '3468 011924'),
('0005433367436', '94D5EB', '4761 933341'),
('0005433367586', '2A94C1', '2482 968857'),
('0005433367631', '185B7D', '5996 155282'),
('0005433367703', 'F44E3F', '1080 742101'),
('0005433367720', '962592', '1835 149297'),
('0005433367746', '76909A', '7132 713348'),
('0005433373401', 'F59DE6', '1749 975676'),
('0005433397185', 'BA7C7D', '6669 368738'),
('0005433397220', '905D5F', '7734 630605'),
('0005433397274', 'BF789E', '3686 883668'),
('0005433397610', 'D53838', '8691 394718'),
('0005433397691', '505B06', '6418 792663'),
('0005433397825', '1C72BF', '0962 180918'),
('0005433397826', '3388AD', '8558 044893'),
('0005433407515', '0CF763', '1285 979346'),
('0005433407543', 'EA16CF', '4000 086694'),
('0005433415379', '8C6D93', '2810 477523'),
('0005433415391', '661B5B', '3236 321811'),
('0005433420384', '07EFD9', '1550 802099'),
('0005433434617', 'FBC38E', '3530 187972'),
('0005433438860', '29060F', '5357 971393'),
('0005433449725', '504E15', '0945 654175'),
('0005433449816', '1A9B81', '8072 858162'),
('0005433449839', '1206F5', '9739 680265'),
('0005433449872', '97D0CA', '8884 297963'),
('0005433459150', '313BFE', '1933 439652'),
('0005433475637', 'C52AFF', '1456 498274'),
('0005433476855', '199184', '6763 091340'),
('0005433481154', '22E643', '7335 964001'),
('0005433496521', '991593', '2932 357502'),
('0005433496579', 'E9756E', '3361 436669'),
('0005433496914', '30BD5B', '6999 799351'),
('0005433506878', '0755E1', '5511 855008'),
('0005433507023', '8363EE', '5133 402986'),
('0005433507043', 'AABD5F', '9277 597574'),
('0005433507100', '82C3FD', '3359 477426'),
('0005433507106', 'E7A1EF', '4796 309561'),
('0005433507143', '4FE93F', '9963 163384'),
('0005433511913', '7F3E7D', '5681 456810'),
('0005433519439', 'E7CA05', '5481 187189'),
('0005433524886', '4F902E', '3931 309389'),
('0005433531235', '68BE51', '0125 318320'),
('0005433533283', 'F904EB', '7497 850174'),
('0005433538819', 'DD1E24', '0400 647643'),
('0005433538850', '567A6C', '3839 479814'),
('0005433568090', '1947E4', '9138 227062'),
('0005433568128', 'AAEDC4', '6538 176864'),
('0005433568247', '67AD51', '1756 809965'),
('0005433568282', '9570F2', '0375 875471'),
('0005433568436', 'E5C7B2', '2580 018130'),
('0005433568626', '887BD7', '0495 115827'),
('0005433568674', '716166', '1424 958371'),
('0005433568702', '93BC73', '4255 129634'),
('0005433568763', 'ACC330', '8313 705321'),
('0005433568929', '27C733', '6025 647737'),
('0005433568973', '071473', '3415 252153'),
('0005433613501', '6C1C45', '0384 684241'),
('0005433613621', 'C9B760', '2927 991735'),
('0005433613724', 'E6DACD', '2557 106390'),
('0005433613791', '8CF258', '5630 853407'),
('0005433614014', '883835', '5257 268753'),
('0005433614093', '27D79E', '0558 816015'),
('0005433614202', '881F66', '5707 625319'),
('0005433614300', '42010F', '8355 186709'),
('0005433633254', '634D19', '9243 171035'),
('0005433633260', 'CA246F', '7428 640059'),
('0005433633396', 'F2A1FE', '1750 169848'),
('0005433633423', 'AA7A6F', '8769 206045'),
('0005433633451', '1F74DA', '0498 095223'),
('0005433633452', 'A62883', '9660 631948'),
('0005433633496', '5A17D9', '9810 891765'),
('0005433633693', '337275', '8142 651401'),
('0005433633698', '74ECB9', '1716 156461'),
('0005433642118', '346BBB', '1147 114520'),
('0005433650517', '6BB0E4', '4134 096832'),
('0005433650560', 'E84604', '9753 043516'),
('0005433654655', '3FC30A', '2661 516259'),
('0005433679783', '26DDA1', '2425 275091'),
('0005433679921', '022315', '8511 937088'),
('0005433679978', 'EAA335', '9839 621170'),
('0005433680050', 'CF4304', '3612 021464'),
('0005433680137', '235958', '6628 457911'),
('0005433680292', '4AAB61', '0989 120145'),
('0005433680423', '032FA5', '9945 469233'),
('0005433715168', '2CF000', '7591 402483'),
('0005433715169', '9B003F', '3570 261363'),
('0005433715220', '717801', '3083 984648'),
('0005433715337', '490D18', '7900 529982'),
('0005433715642', '0430AE', '3827 260044'),
('0005433724780', 'D475A7', '9510 239314'),
('0005433753359', '92E164', '4842 653417'),
('0005433753897', 'DFAC7C', '3517 318175'),
('0005433753960', 'BA0840', '7423 760896'),
('0005433754010', 'A7BC76', '4953 185151'),
('0005433763032', '495947', '2026 780498'),
('0005433784292', '2DE2CB', '3231 344423'),
('0005433784492', '550EAC', '4823 566380'),
('0005433784644', '524A93', '6513 310263'),
('0005433784737', 'F464F8', '0352 368638'),
('0005433784756', 'E8E6A5', '7507 956176'),
('0005433784777', '74C7B0', '7926 914672'),
('0005433784844', 'D35F9F', '6428 851422'),
('0005433804795', '7F21EC', '3057 194087'),
('0005433810492', '50C1F5', '5027 698077'),
('0005433811617', '8F5E7A', '9521 267685'),
('0005433845764', '290557', '0629 877732'),
('0005433845786', '74AA08', '7200 611136'),
('0005433845853', '0F34F2', '5655 797602'),
('0005433846051', '469737', '2907 105121'),
('0005433846091', '5FA960', '4201 797272'),
('0005433846223', '673B70', '3299 453493'),
('0005433846320', 'ABD3F2', '7961 072669'),
('0005433846414', '3098BB', '2082 201290'),
('0005433867742', '94149F', '1845 399440'),
('0005433867838', '47B21B', '4365 075522'),
('0005433867938', '43CA2A', '2175 154573'),
('0005433868172', '180F46', '0320 317667'),
('0005433870725', '2320C7', '9734 933084'),
('0005433875362', 'E8136C', '2933 202999'),
('0005433875369', 'EBD34D', '6886 326628'),
('0005433921795', '18C027', '6307 734195'),
('0005433922091', '63581A', '7623 250654'),
('0005433922182', '449B7C', '6354 404592'),
('0005433922304', '118DFE', '0955 922462'),
('0005433922331', 'E518A5', '5237 153836'),
('0005433922379', '52AA7F', '8402 366505'),
('0005433922412', 'ACC54C', '1021 657267'),
('0005433922445', '173DAF', '5065 014872'),
('0005433922533', 'DBA403', '2632 448995'),
('0005433922651', '307F38', '8376 872599'),
('0005433931436', '51E60E', '5499 124818'),
('0005433959864', '72D993', '4457 066159'),
('0005433959980', 'ED1E49', '8589 453434'),
('0005433959992', '41D3AE', '0368 449768'),
('0005433960268', '661B06', '4747 664234'),
('0005433960376', '8B1B29', '9064 772965'),
('0005433960379', '4094DC', '2382 671725'),
('0005433960418', '9763B7', '3883 573225'),
('0005433985192', '78C0C3', '2336 444717'),
('0005433985289', '262DEB', '8096 026063'),
('0005433985407', '107E9C', '4015 292878'),
('0005433985412', '06C731', '4901 004141'),
('0005433985419', 'BC6F79', '6670 673987'),
('0005433985519', '7C02F4', '3787 607391'),
('0005433985575', '7E268F', '1456 252296'),
('0005433985578', 'BB2B7C', '8283 645580'),
('0005433985587', '504F96', '4689 889421'),
('0005433985612', 'FED95F', '2952 581901'),
('0005433985653', 'B15381', '6822 158903'),
('0005433985815', 'AAB164', '9452 363888'),
('0005434022623', '7D7B23', '3952 386729'),
('0005434022638', 'EB833E', '0394 336244'),
('0005434022750', 'CD90A4', '1826 212670'),
('0005434022818', 'C547B4', '0116 753720'),
('0005434023065', 'C8B434', '8986 368491'),
('0005434023077', 'F1E093', '8799 034651'),
('0005434023261', '0BD5E5', '6906 518331'),
('0005434023274', '4F5CEF', '8778 341669'),
('0005434023425', 'EC60BA', '3655 963100'),
('0005434023489', 'F29F1A', '8251 952819'),
('0005434066396', 'BEC825', '6475 469134'),
('0005434066398', 'C6992E', '0245 714350'),
('0005434066469', '467EA0', '6183 352620'),
('0005434066689', '9C1551', '8944 650529'),
('0005434066832', '11F274', '4154 344327'),
('0005434066889', 'C5FF86', '9976 973427'),
('0005434066910', '3CA5C4', '3324 890381'),
('0005434066915', 'FB2936', '3970 158754'),
('0005434066968', '7C9778', '7497 233339'),
('0005434067257', '776DFC', '4717 103007'),
('0005434067343', '6C0652', '8769 286424'),
('0005434081765', 'C4DEC1', '6383 435822'),
('0005434095018', '6B86DD', '5955 486176'),
('0005434096733', 'EEC388', '4525 916101'),
('0005434097465', 'D507AC', '5321 297721'),
('0005434136886', '20E7BA', '8387 907455'),
('0005434136904', 'F4EFB1', '3165 568432'),
('0005434136965', '541601', '7945 194731'),
('0005434136981', '892DD8', '6067 877096'),
('0005434137134', 'A758BF', '7303 510707'),
('0005434137152', 'BFC6EE', '5300 097808'),
('0005434137185', '8CC706', '1365 265002'),
('0005434137337', '3D4065', '3942 573705'),
('0005434137418', '46A258', '7536 267773'),
('0005434137572', '2E3A0E', '7481 266071'),
('0005434137614', 'B3D1ED', '3353 469186'),
('0005434137735', 'A7C6ED', '6425 310385'),
('0005434138028', '4CDFF3', '4625 599438'),
('0005434149554', '182415', '5635 849837'),
('0005434149590', '1645F1', '6389 074767'),
('0005434149634', '2BFB56', '1451 426756'),
('0005434149687', 'E03D43', '3342 114999'),
('0005434157386', '48C971', '5432 638988'),
('0005434170804', '71645A', '5297 139469'),
('0005434170829', 'D8C8CD', '5192 953990'),
('0005434173476', 'CCC7EE', '0330 558029'),
('0005434181998', '24DD10', '9244 075036'),
('0005434182092', '24D7F1', '5501 836227'),
('0005434184637', '525443', '9007 926143'),
('0005434184661', '25520B', '7883 461243'),
('0005434189135', 'F15034', '7712 184193'),
('0005434213968', '1BFDAF', '8850 979523'),
('0005434214015', 'F619FE', '8884 186113'),
('0005434214053', '24127B', '7673 317841'),
('0005434214133', 'E27322', '8490 667328'),
('0005434214201', '2E451F', '6707 195302'),
('0005434214270', 'DBD918', '7008 557834'),
('0005434214334', '5CFD3F', '1670 185785'),
('0005434214377', '2C501F', '2153 853840'),
('0005434217951', '2B09E6', '1439 113852'),
('0005434229263', '44AE77', '3702 424121'),
('0005434244569', '1772F6', '6746 449634'),
('0005434244594', '9B1D6D', '6324 745867'),
('0005434244780', 'BDA153', '8452 046645'),
('0005434251904', '4DDA24', '7370 913298'),
('0005434251924', '8BD37A', '8725 784716'),
('0005434251934', '108C86', '8427 552918'),
('0005434264846', '15C55C', '8451 287879'),
('0005434264970', 'C64C90', '1206 567282'),
('0005434265002', '179CD9', '0259 115664'),
('0005434272172', '60837E', '7166 972353'),
('0005434273053', 'E8636C', '5542 893949'),
('0005434286937', '72C999', '1203 645643'),
('0005434287103', 'DF6FAA', '8108 961613'),
('0005434287207', '9149F7', '0579 808274'),
('0005434299147', '69DCC7', '6655 823429'),
('0005434309576', '478F1B', '1644 925598'),
('0005434312311', 'B096CC', '8896 873071'),
('0005434319274', '730228', '2693 032292'),
('0005434319318', 'E9E2CD', '9648 343152'),
('0005434325456', 'C40A7F', '8403 462688'),
('0005434325506', 'B9FD16', '4898 890960'),
('0005434325617', 'CBF9B5', '3492 878719'),
('0005434343726', 'A27F78', '3208 206542'),
('0005434343831', 'B459C3', '9387 997857'),
('0005434343855', '290093', '7583 595450'),
('0005434344070', '350C50', '3602 454834'),
('0005434351544', 'F579BC', '8632 702350'),
('0005434373944', '6A4222', '3510 786904'),
('0005434373980', '8B2DDA', '9058 165403'),
('0005434374235', 'EC31A9', '1017 219254'),
('0005434374326', 'B5676B', '6061 005516'),
('0005434406839', 'FD1913', '8167 709772'),
('0005434407474', 'FF15E4', '4448 747992'),
('0005434407590', 'C7A282', '4924 893250'),
('0005434407600', '78A86C', '8806 526901'),
('0005434426103', 'A89301', '2161 581324'),
('0005434426122', '9CBAFF', '0541 622434'),
('0005434426304', '1FA789', '2821 901618'),
('0005434434939', '650537', '5364 753148'),
('0005434435015', 'EF7DF0', '7824 787397'),
('0005434435055', '22B7BC', '6508 388822'),
('0005434435063', '9B3528', '3662 584738'),
('0005434435080', '185A3E', '7991 964166'),
('0005434443458', '281FA8', '9733 547628'),
('0005434443659', '498025', '3230 511896'),
('0005434446483', '703DE3', '8122 793559'),
('0005434446507', 'FEB66E', '2505 880224'),
('0005434458578', '34D94B', '3786 899541'),
('0005434458583', '32C707', '8550 765178'),
('0005434458751', '5E8199', '7101 601103'),
('0005434458753', '2C143D', '8510 776365'),
('0005434503516', 'F2DE28', '9364 746714'),
('0005434503559', '6D6676', '0329 328245'),
('0005434503593', 'E79E50', '0187 151116'),
('0005434503650', '626081', '8683 761069'),
('0005434503868', 'EF40F2', '2699 907017'),
('0005434516054', '873821', '1220 292440'),
('0005434550404', 'CCC9D0', '9064 002964'),
('0005434550458', '7BC62B', '7995 768620'),
('0005434550554', '5D3116', '3579 590741'),
('0005434550561', '4E4467', '7816 968480'),
('0005434550576', 'B7AA3D', '5061 468554'),
('0005434550801', 'B506B6', '6419 014783'),
('0005434551027', '7EC308', '9577 169807'),
('0005434551038', 'DC42F6', '3361 568346'),
('0005434554042', '77826C', '1247 190740'),
('0005434554059', '47965B', '8936 919711'),
('0005434565814', 'B6E411', '9613 474308'),
('0005434573182', '11A9D5', '9899 736879'),
('0005434573217', '5662E2', '7929 731097'),
('0005434586289', 'BA10D4', '7225 015757'),
('0005434586318', '47A9D3', '3300 589814'),
('0005434586397', '265456', '8209 311101'),
('0005434586448', '98BDC8', '3069 892644'),
('0005434586520', '33E19A', '2753 349569'),
('0005434600603', '19B077', '5549 302312'),
('0005434600647', '063EA1', '4495 609242'),
('0005434604846', 'EB3B24', '5551 706578'),
('0005434604862', '92D551', '8177 764861'),
('0005434604864', 'F1FA5C', '7966 502739'),
('0005434608297', 'C6C740', '6292 798506'),
('0005434608301', '655797', '0586 003995'),
('0005434610176', '5119B8', '6280 137741'),
('0005434620438', 'DFBE1D', '2745 789719'),
('0005434620535', '19E83F', '5061 838180'),
('0005434620551', '842E5F', '6103 162209'),
('0005434625813', '756350', '9733 736547'),
('0005434625850', '8B6AD8', '4420 134467'),
('0005434625915', 'EC7D5E', '6763 135962'),
('0005434638970', '142290', '7935 516953'),
('0005434639007', 'C6A56A', '9353 405999'),
('0005434639049', '098EF0', '9277 944872'),
('0005434639052', 'A558B0', '2609 571678'),
('0005434639240', '01E480', '7361 783179'),
('0005434654161', '03CC23', '4495 827832'),
('0005434654166', '1F16FB', '4146 386098'),
('0005434654274', '1D3028', '8649 483507'),
('0005434654304', '9CAF17', '9581 577392'),
('0005434654391', '1AF733', '2644 650340'),
('0005434654478', '4EB41C', '6123 282320'),
('0005434654560', 'CBF5AC', '4152 195061'),
('0005434656551', '8F5088', '4333 507945'),
('0005434663297', '52C7C2', '9759 607620'),
('0005434663330', 'F71F22', '4473 239352'),
('0005434663341', '7C6581', '5556 206075'),
('0005434724121', 'D1BBBF', '1677 299174'),
('0005434724138', '6795FA', '4748 107781'),
('0005434724331', '6EADCF', '2128 649191'),
('0005434724602', '902C4B', '4752 098553'),
('0005434724614', 'A60F30', '9595 338651'),
('0005434724791', '4951E5', '4684 058621'),
('0005434724814', '710672', '2021 666694'),
('0005434724817', 'D7CE88', '4530 813266'),
('0005434724890', '44E30D', '0301 864258'),
('0005434724968', '3A60F9', '5421 748457'),
('0005434725079', 'EFF877', '4506 169465'),
('0005434725225', '4EF453', '8098 737463'),
('0005434725285', 'EE3A68', '6377 820608'),
('0005434731099', 'EDD84C', '2732 001441'),
('0005434731146', '6DA6E8', '6726 448485'),
('0005434755769', 'A6C013', '2141 764447'),
('0005434755887', '82A337', '5675 716520'),
('0005434755994', '273F02', '4587 261801'),
('0005434756092', '1181CB', '2352 712927'),
('0005434756263', '508201', '2539 811795'),
('0005434756313', '1EB718', '7033 008943'),
('0005434821500', 'FF941F', '7439 266543'),
('0005434821525', '0085DF', '7023 042766'),
('0005434821700', '44B204', '1071 549158'),
('0005434821791', 'D1D24B', '1787 725092'),
('0005434822023', '3E1E7C', '9415 913899'),
('0005434822065', '55ED25', '6373 050059'),
('0005434822370', '6FA582', '3961 303979'),
('0005434822515', '419A06', '5956 411349'),
('0005434822559', '9EB5E3', '5482 546652'),
('0005434822561', '74CEC2', '5783 100273'),
('0005434822606', 'F030C7', '1987 064775'),
('0005434822680', 'DC1176', '5237 665221'),
('0005434822695', '2A1C30', '9488 915919'),
('0005434822862', '8806EB', '9251 716819'),
('0005434823038', 'E6AC8F', '7758 580079'),
('0005434823039', 'F12662', '6106 339669'),
('0005434823140', '1063D2', '9779 814766'),
('0005434823244', 'E7D43D', '3083 193448'),
('0005434823260', 'E04B5E', '3660 737655'),
('0005434831122', '4DEA6C', '8747 742898'),
('0005434876640', 'AB4625', '4552 493084'),
('0005434876670', '48210E', '6921 523086'),
('0005434876674', '68538E', '4795 435729'),
('0005434876771', '576C2D', '1422 318349'),
('0005434876931', '2DF419', '2736 632535'),
('0005434876942', '6AD117', '0495 588731'),
('0005434877039', '0DE7CC', '6181 879399'),
('0005434877051', '7E7D0C', '8563 474968'),
('0005434877314', '96061E', '1802 058280'),
('0005434877374', '37ABEC', '3203 193337'),
('0005434877520', '28793D', '6625 035083'),
('0005434877586', 'CB4759', '9985 846339'),
('0005434877629', 'D88ECD', '5707 953586'),
('0005434877644', '651EBD', '2676 389655'),
('0005434877802', '8EF285', '7805 965952'),
('0005434878101', 'EAC33D', '7587 857664'),
('0005434906362', '9151E6', '3863 109754'),
('0005434906373', '2428D0', '6998 433729'),
('0005434906405', 'F05161', '4893 440252'),
('0005434906409', 'D85A91', '6633 265849'),
('0005434906940', 'A874BF', '1284 801592'),
('0005434906994', 'BBBBD9', '8447 738090'),
('0005434906998', 'E2BCA5', '9949 186569'),
('0005434907000', '297BE2', '1116 078606'),
('0005434907192', '6E79D1', '6581 656779'),
('0005434925290', '2014D0', '1377 389109'),
('0005434925313', '403E42', '8385 007181'),
('0005434925343', '6464F2', '0719 329409'),
('0005434925374', '4F2BA5', '1182 220157'),
('0005434925696', '18F2C2', '3004 860925'),
('0005434925728', 'D7B374', '2760 691068'),
('0005434925775', '4FD7D4', '1028 180796'),
('0005434928266', '409800', '2130 607163'),
('0005434937887', '251356', '3979 787223'),
('0005434937916', '325F55', '0766 663021'),
('0005434937927', '25143D', '0422 547970'),
('0005434943325', '5D81E1', '1209 530886'),
('0005434952503', '22962E', '2190 549654'),
('0005434954549', '4B40A9', '3777 978210'),
('0005434963906', '376453', '9405 254767'),
('0005434964085', 'EB789F', '1100 686059'),
('0005434979405', '05447E', '0292 359351'),
('0005434979553', 'A632F8', '7791 957493'),
('0005434979559', 'CE3E40', '5589 500681'),
('0005434979669', '70A664', '7104 814979'),
('0005434983201', '2DACBF', '1644 899930'),
('0005434983243', '80893F', '7872 234448'),
('0005434983272', '3967D5', '4705 397642'),
('0005434988655', 'ED6BBB', '9474 926742'),
('0005434993979', 'D5ADE1', '1243 197045'),
('0005434993990', '7BB1E6', '9897 375510'),
('0005435006740', '763BE6', '6622 757515'),
('0005435006821', '32F524', '8675 469722'),
('0005435006850', 'DD70FF', '9857 923401'),
('0005435006885', '07C9B1', '9317 596423'),
('0005435038646', 'DEE494', '3873 783236'),
('0005435038672', '685C48', '0782 833784'),
('0005435038849', '1D518E', '8534 760404'),
('0005435038854', 'B98CB5', '7267 479122'),
('0005435039206', 'B0E165', '2869 568844'),
('0005435039263', '6A2D6D', '0085 614120'),
('0005435039324', '86D1A4', '1253 415507'),
('0005435039407', '379C22', '3733 728427'),
('0005435039450', '97A36A', '3503 907378'),
('0005435039531', '549B5B', '5741 196998'),
('0005435039661', '29D857', '4408 454405'),
('0005435068355', '2D0047', '6594 164691'),
('0005435068451', '530263', '1621 039425'),
('0005435068511', 'EA6643', '2968 904501'),
('0005435068617', '2D63EC', '9922 388322'),
('0005435068629', 'E86F31', '7020 796463'),
('0005435068690', 'E858B4', '1424 980157'),
('0005435068930', '86189B', '9309 047456'),
('0005435068977', '3D09AF', '5381 820925'),
('0005435068987', '7AB2C9', '4130 925997'),
('0005435078091', 'D40AE0', '7077 902615'),
('0005435078272', '78F3A1', '0226 284369'),
('0005435091996', 'B3F844', '3723 699332'),
('0005435092033', 'C51B6C', '2582 449023'),
('0005435103885', '19687F', '1792 113488'),
('0005435125940', '36EAE4', '6793 015702'),
('0005435126047', 'BCD1C2', '3344 227516'),
('0005435126196', 'CC46CF', '7616 076267'),
('0005435126273', 'F69EBD', '8968 103307'),
('0005435132790', 'DB3077', '7990 128716'),
('0005435132827', '17CABE', '6325 394807'),
('0005435135637', 'E66555', '9600 718528'),
('0005435142355', '15B47A', '6744 476107'),
('0005435142386', '516D54', '7004 426035'),
('0005435142412', '8D2A8D', '6257 372843'),
('0005435149894', '067B37', '6563 499965'),
('0005435160241', 'A85D57', '1702 168752'),
('0005435176616', 'DEBACD', '0882 831471'),
('0005435176627', '10E0C6', '8444 844347'),
('0005435176718', '0877CC', '6504 837464'),
('0005435176806', '01C0D1', '1235 690303'),
('0005435176879', 'E34A98', '7480 550998'),
('0005435177036', 'BDCB21', '2702 700780'),
('0005435178490', 'F265BB', '7795 527806'),
('0005435212344', '8B5A77', '5992 493019'),
('0005435212536', '638EA8', '5280 632872'),
('0005435212612', '51741A', '8634 117124'),
('0005435212646', 'DCDFFF', '3360 048225'),
('0005435212654', '174036', '6284 708669'),
('0005435212676', '0EB69D', '9157 521175'),
('0005435212856', 'EF5841', '5884 280029'),
('0005435212979', '61E328', '7452 549946'),
('0005435213046', 'B79410', '3042 707965'),
('0005435213231', '3AAA4B', '1170 462333'),
('0005435213245', '2E81B6', '5532 344272'),
('0005435217705', 'DF3CF6', '2268 877815'),
('0005435218109', '76606A', '6788 109313'),
('0005435229347', 'E125D4', '9894 172301'),
('0005435229373', 'B21DA7', '1162 730066'),
('0005435252435', '7F545A', '2663 441854'),
('0005435252442', '50A2B0', '8712 272805'),
('0005435252546', '8B4940', '1967 993258'),
('0005435252584', 'A20346', '6247 518740'),
('0005435252614', '187B07', '7057 468435'),
('0005435263567', 'B820B7', '5000 892754'),
('0005435266118', 'A0C7E8', '6282 757895'),
('0005435266121', '7FB2B8', '0774 036205'),
('0005435269665', '3CF80F', '5941 574151'),
('0005435282121', '1C25D5', '1825 982992'),
('0005435282458', 'AF8355', '3751 222628'),
('0005435286621', '1F2FB6', '5840 823467'),
('0005435293154', '7BDB92', '7665 985087'),
('0005435293211', 'F26F64', '1512 522024'),
('0005435302159', '921CE6', '1306 105807'),
('0005435304098', '28F654', '9125 080518'),
('0005435304148', 'EDA5E1', '8859 416265'),
('0005435310863', 'FA7BBE', '6934 731787'),
('0005435310928', '0C22DF', '8409 154430'),
('0005435310982', '76763D', '5844 018986'),
('0005435314787', 'EF7A25', '6574 058201'),
('0005435319498', '7B9C2A', '3747 367470'),
('0005435326671', 'A2DE3E', '5720 954059'),
('0005435332159', '982E31', '1228 187030'),
('0005435332193', '6F694E', '6193 700565'),
('0005435332254', 'A1624E', '3523 933777'),
('0005435340187', '7A6427', '8628 286659'),
('0005435372200', 'DC28F7', '3603 760400'),
('0005435372319', '53AB17', '0213 941006'),
('0005435372488', '7E0A61', '4614 439275'),
('0005435372561', 'D57F61', '9549 970082'),
('0005435372578', 'C949C9', '5014 673889'),
('0005435372646', 'CA8471', '8491 779289'),
('0005435372775', '838E68', '6399 120960'),
('0005435372804', 'AC8570', '6412 089163'),
('0005435372935', 'A8E6FF', '0754 049116'),
('0005435423662', '0DB66F', '6804 954252'),
('0005435423688', 'F1C9E5', '9107 800483'),
('0005435423796', '1A0AA4', '1206 900689'),
('0005435423902', 'B88E04', '4392 245777'),
('0005435424000', 'DF93A4', '0707 785959'),
('0005435424110', 'D5B1F9', '3548 908662'),
('0005435424117', 'F8214A', '7499 430709'),
('0005435424290', 'F254B0', '7653 973168'),
('0005435424407', '8F4542', '1036 764606'),
('0005435424610', '55139A', '4689 641457'),
('0005435424638', 'C3B216', '2486 312163'),
('0005435437603', '62CE4A', '5929 358809'),
('0005435437633', '02EF24', '1172 543242'),
('0005435437740', 'E1C8CE', '9170 617615'),
('0005435437870', 'DA6DED', '2327 555734'),
('0005435437891', '6F0824', '6044 237599'),
('0005435443290', '5349B0', '9603 440853'),
('0005435462180', '0CF622', '2617 790559'),
('0005435464482', '2617BF', '3247 103635'),
('0005435472681', 'B76659', '1369 876073'),
('0005435472682', '01427C', '1593 118894'),
('0005435476732', '2DF64A', '3009 239970'),
('0005435487801', '59FE91', '0242 740522'),
('0005435502017', '4B87AA', '3839 755171'),
('0005435502141', '5E3774', '9868 126057'),
('0005435529073', '7F597E', '0914 224036'),
('0005435540817', 'E2F491', '6698 194181'),
('0005435545618', '59597B', '5201 086163'),
('0005435551529', 'D2CD3D', '0298 957374'),
('0005435551541', 'D484E4', '1420 776389'),
('0005435554132', 'E3FF6B', '1405 928559'),
('0005435556681', '52832A', '4729 640014'),
('0005435611865', '9B35DB', '5566 093853'),
('0005435611934', 'DCCADF', '0195 359244'),
('0005435612068', '942AB0', '1529 355490'),
('0005435612236', '6B46A2', '4068 882810'),
('0005435612237', '048EF5', '3172 910820'),
('0005435612480', '3D4F85', '8656 904161'),
('0005435612567', '916197', '5991 317439'),
('0005435612881', '7A164E', '8266 685621'),
('0005435612979', '7C6E80', '3066 442337'),
('0005435613045', '7B5B4F', '3714 836636'),
('0005435613056', '2072EC', '5965 258106'),
('0005435613113', 'A9151E', '9220 177882'),
('0005435625957', '68FEB2', '2241 999897'),
('0005435626094', '9657A1', '4739 775405'),
('0005435628679', '2FD1B9', '9009 372737'),
('0005435628689', '09487B', '5251 189151'),
('0005435652498', 'F6D220', '8672 970041'),
('0005435652676', 'BE5439', '0434 203272'),
('0005435652819', 'C73F66', '9019 489268'),
('0005435660042', '3A5E38', '8490 211626'),
('0005435681629', 'AB3A8E', '8860 044468'),
('0005435681661', '4C5CD1', '5327 065153'),
('0005435681673', '2C5E87', '6672 026044'),
('0005435681855', '225097', '0712 828656'),
('0005435681972', '16A3A0', '5800 698689'),
('0005435696889', 'AA8549', '2896 942002'),
('0005435697123', '7588EB', '1689 056088'),
('0005435697134', '754AB3', '5839 977123'),
('0005435697296', '2385A7', '5736 503734'),
('0005435706102', 'C5B2A5', '8485 096849'),
('0005435706195', '143F2E', '3727 576020'),
('0005435732138', 'B8543A', '5470 621475'),
('0005435735084', '1827A2', '8610 879800'),
('0005435735096', '6EECAE', '5205 474093'),
('0005435765256', '53C296', '3648 978758'),
('0005435765432', 'C9FA6A', '5923 782603'),
('0005435765624', 'F4F26A', '8309 647224'),
('0005435765666', '43731A', '6294 082942'),
('0005435765823', 'FB82B8', '7397 775036'),
('0005435784955', '1D4D7A', '4480 536078'),
('0005435785203', '431EAA', '1858 288007'),
('0005435785253', 'A286F9', '3510 560014'),
('0005435797263', '2D8E0D', '9139 439587'),
('0005435797366', 'B804A7', '8676 521516'),
('0005435797395', '8A6E67', '7395 654351'),
('0005435801657', '238D14', '9220 760274'),
('0005435803220', 'A8ED37', '7787 052692'),
('0005435824442', '4D449F', '0549 669024'),
('0005435838974', '03464C', '1542 089249'),
('0005435839015', '008E4E', '7884 984120'),
('0005435839085', 'A792A3', '2426 593511'),
('0005435839229', '5B6C3B', '3277 695121'),
('0005435839240', 'D2B0FE', '2818 173106'),
('0005435839316', 'F2C169', '7779 110176'),
('0005435844304', 'D4448C', '2148 220573'),
('0005435850797', 'A827EE', '7703 597714'),
('0005435850812', '5F940E', '6974 717603'),
('0005435850891', 'AC4F36', '4226 070996'),
('0005435856185', '4C23A0', '0018 003829'),
('0005435884555', 'F678E2', '9543 839132'),
('0005435884569', '094D72', '3957 195266'),
('0005435884668', '488156', '7100 288345'),
('0005435884688', 'C3EDF0', '1181 032050'),
('0005435884772', '49B05B', '4058 927814'),
('0005435884819', '442956', '7139 779448'),
('0005435884924', '33C8B4', '5238 812249'),
('0005435885170', 'B45324', '5632 526271'),
('0005435902467', '455C8A', '8562 694203'),
('0005435902478', 'CA221E', '7426 636889'),
('0005435902569', 'F62887', '5770 600086'),
('0005435902573', '9C56D7', '0031 745539'),
('0005435904376', '4689C6', '6892 182436'),
('0005435907471', '605559', '7002 661749'),
('0005435913897', 'BEAAFA', '3675 011590'),
('0005435916121', '6CBA77', '2614 962293'),
('0005435918581', 'B16824', '3552 999247'),
('0005435918599', 'D67D3B', '9366 756413'),
('0005435918613', '491BEF', '0628 490090'),
('0005435918641', 'BE30E8', '8389 207367'),
('0005435925114', '3FA778', '1163 010090'),
('0005435929596', 'A99F6B', '3639 942168'),
('0005435929608', 'CF5147', '2008 737439'),
('0005435935004', '99A744', '0036 248130'),
('0005435938879', '88AA93', '5028 513608'),
('0005435947051', '7B8773', '8494 593816'),
('0005435957478', 'CB2DC0', '6653 612642'),
('0005435957490', '3089A2', '2800 076121'),
('0005435957559', '54D3CB', '0511 439006'),
('0005435957618', '612D0B', '9473 437961'),
('0005435957624', '045553', '8173 376882'),
('0005435981571', 'C382CB', '5617 322770'),
('0005435981581', '641AD6', '2788 104283'),
('0005435981715', 'B1E9F0', '8665 004128'),
('0005435981789', 'CBC8F7', '7639 365224'),
('0005435981823', '89C150', '7186 886933'),
('0005435981862', '192A60', '7862 969092'),
('0005435981884', '212157', '6419 546387'),
('0005435982019', '9CF375', '4688 709318'),
('0005435982142', '147907', '2173 838283'),
('0005435990559', '03B66B', '4432 757095'),
('0005435998970', '0D92E3', '7471 000213'),
('0005435998996', '76E602', '4459 665082'),
('0005435999078', '3B9E67', '8248 009070'),
('0005435999108', '399718', '5848 424388'),
('0005435999141', 'D8E9B8', '4233 704766'),
('0005432002055', '51F5DD', '8783 595848'),
('0005432019919', '1F295E', '5659 631615'),
('0005432019980', '9CE988', '2372 702453'),
('0005432020008', '94E549', '1515 020483'),
('0005432020016', 'BFE14D', '4237 014474'),
('0005432020108', 'B98105', '2559 171417'),
('0005432034458', '117DB3', '4676 645750'),
('0005432034468', 'B71F8B', '8806 663760'),
('0005432034542', '8B1BC1', '8826 162093'),
('0005432034698', 'B503FB', '3569 588924'),
('0005432034772', 'EF88CB', '7259 744508'),
('0005432034858', 'E42712', '8038 035068'),
('0005432049434', '0FE44E', '2979 931162'),
('0005432049453', '04B878', '7211 878158'),
('0005432058315', '6E1E84', '8461 963749'),
('0005432058318', '8B9C82', '0683 629014'),
('0005432058357', '5748DF', '3856 361552'),
('0005432062158', '947F02', '7958 598030'),
('0005432062162', '7F09F8', '9702 948762'),
('0005432069451', 'A9482A', '7253 784672'),
('0005432078052', '192BDA', '8160 939710'),
('0005432104728', 'B71FD2', '7311 897858'),
('0005432104849', 'CA34B4', '2799 617089'),
('0005432105084', '056C13', '3966 480430'),
('0005432105289', '8E6157', '1848 969854'),
('0005432121298', '7B646B', '4241 666382'),
('0005432125396', '9A9104', '4137 189723'),
('0005432133049', 'ED1E08', '7189 901293'),
('0005432136127', '7D12D0', '9594 323636'),
('0005432146167', '561FCF', '6683 559819'),
('0005432150125', 'E05329', '3644 072515'),
('0005432166881', '48BF23', '5987 983750'),
('0005432170327', '291A0C', '2189 986406'),
('0005432170368', 'CD055D', '7576 893421'),
('0005432181521', '45109D', '5846 570852'),
('0005432181667', '14D01D', '9048 542863'),
('0005432184936', '9436D1', '8219 375763'),
('0005432186828', '5C2D7B', '8858 701173'),
('0005432190619', '536B3B', '7364 944494'),
('0005432194470', 'EBE998', '6284 076160'),
('0005432199158', '12AB24', '7839 735331'),
('0005432199164', '2B45E7', '7269 869058'),
('0005432199184', 'DB1D63', '8037 639394'),
('0005432199206', '63C013', '4632 016235'),
('0005432202993', '235D97', '9220 461215'),
('0005432206144', 'B8D567', '3582 774254'),
('0005432211367', '00F4EF', '0878 522833'),
('0005432211411', '01AD5F', '7881 640280'),
('0005432211448', '3E0137', '7069 822847'),
('0005432213586', '954AB3', '6150 570747'),
('0005432216238', '2DAA41', '4370 121581'),
('0005432216247', '7FD2B9', '5926 505490'),
('0005432216258', '86BC80', '8948 016684'),
('0005432219949', 'E3FCCF', '3423 484754'),
('0005432225978', '45E506', '0667 105810'),
('0005432235531', 'FDBFA1', '8791 177816'),
('0005432235597', '0A1F87', '9387 682590'),
('0005432261207', 'B6E5EB', '8984 900652'),
('0005432261219', '1330B8', '4623 344633'),
('0005432261699', 'D6856E', '4144 258568'),
('0005432261759', '44ECA1', '5939 840353'),
('0005432261783', '4807D8', '4093 743111'),
('0005432264467', '8E7E5D', '9609 032462'),
('0005432277711', '53777A', '1895 930929'),
('0005432277775', '7F8320', '0575 587451'),
('0005432279258', '44BF89', '4901 983785'),
('0005432282769', '79C13E', '4944 569053'),
('0005432282773', 'AD4536', '8636 756314'),
('0005432284531', 'CB4893', '6059 032441'),
('0005432288946', '3B8CA5', '4839 657877'),
('0005432293177', '518B3E', '1825 085606'),
('0005432293202', '95433C', '1323 860503'),
('0005432304335', '07F2EF', '9514 680716'),
('0005432304349', '9DE2A9', '6006 567794'),
('0005432304365', 'BAA1C6', '5023 528963'),
('0005432327943', '108510', '6789 086558'),
('0005432328140', '93A2DB', '8510 967718'),
('0005432328235', '8AFE75', '4523 312177'),
('0005432328378', '04BC77', '4689 080747'),
('0005432328510', '14343D', '7862 982227'),
('0005432328616', 'B6A9E5', '5504 193816'),
('0005432335960', '09EBBB', '1776 382308'),
('0005432359759', 'CC5452', '1735 149475'),
('0005432359808', 'E4FCD5', '0335 993701'),
('0005432360044', '8D1A97', '0464 791301'),
('0005432382630', '7CC772', '8422 396286'),
('0005432382928', 'C6FFF2', '3632 815456'),
('0005432382944', '1D468B', '8988 399031'),
('0005432383046', 'D73880', '6840 001952'),
('0005432389939', 'D9AE2C', '9831 551492'),
('0005432390053', '50F837', '3324 575106'),
('0005432391946', '1864DB', '7024 919017'),
('0005432400109', '10C8B1', '3337 616161'),
('0005432423744', '98522B', '4633 370924'),
('0005432423807', '3196C0', '0048 315403'),
('0005432423933', '55A560', '9433 358296'),
('0005432423955', '127561', '7231 874825'),
('0005432424257', 'BD6D0C', '5036 627474'),
('0005432427122', '6DC616', '7832 002679'),
('0005432525799', '5F6176', '1965 810410'),
('0005432525887', '0934FC', '0044 947532'),
('0005432526029', '185AC1', '8630 935991'),
('0005432526094', 'F21BCE', '1403 902108'),
('0005432526185', '1B1D58', '1853 784208'),
('0005432526732', '48A8B3', '0135 972290'),
('0005432526798', '65E6EF', '4947 343248'),
('0005432526976', '88CE8D', '5277 079084'),
('0005432527031', '072F26', '8605 392513'),
('0005432527079', 'A45E5B', '8807 590278'),
('0005432527484', '49C651', '1034 807631'),
('0005432527526', '5F3A35', '6148 161142'),
('0005432527587', '41F87D', '6136 682139'),
('0005432527668', '5333BA', '6525 331113'),
('0005432527674', 'A13181', '0708 975766'),
('0005432527771', '3B2F7A', '4501 060870'),
('0005432533265', 'FDAF46', '7192 106739'),
('0005432537024', 'B66219', '4226 790959'),
('0005432537040', 'DE1E5C', '9786 851867'),
('0005432537044', '8A9913', '4420 114735'),
('0005432566726', '11E4F6', '7598 058784'),
('0005432566748', '49E1E1', '7489 520773'),
('0005432566771', '50653F', '8298 297635'),
('0005432566863', 'E82622', '0474 806452'),
('0005432567013', 'E1E51C', '6592 601534'),
('0005432567154', 'A3D9A6', '8844 547783'),
('0005432567233', '9E6EEE', '1251 762728'),
('0005432567363', '0CD82A', '7320 114395'),
('0005432583603', '71F621', '0915 559221'),
('0005432583667', '44C4A7', '3282 462424'),
('0005432583797', '68634F', '4299 332596'),
('0005432603785', 'D427BE', '8129 464662'),
('0005432603826', 'C117F1', '5361 279831'),
('0005432609705', '714625', '7675 723247'),
('0005432613796', '04F93A', '5618 614776'),
('0005432613841', 'DB5A58', '2982 681561'),
('0005432620837', 'C066FD', '7843 847466'),
('0005432638992', 'CE4AD3', '0802 800045'),
('0005432645871', 'DE8C0B', '2488 946447'),
('0005432655354', 'ECF4DD', '0793 149362'),
('0005432655451', '510583', '6435 474022'),
('0005432655480', 'BCC060', '6006 522011'),
('0005432655486', '1E5D98', '3999 720777'),
('0005432659677', '158D2B', '1006 842197'),
('0005432659696', 'FB6738', '8379 498977'),
('0005432663037', '76B0A2', '2889 252178'),
('0005432664135', '4DEF3A', '8976 387816'),
('0005432675072', 'EC18C1', '2800 702183'),
('0005432677565', 'A682A1', '6871 885759'),
('0005432692889', 'C47515', '4361 046172'),
('0005432706476', 'C57D14', '6713 508884'),
('0005432706624', '125356', '6379 399605'),
('0005432706671', 'BEFEE8', '9822 488126'),
('0005432706681', 'FBF099', '0559 872338'),
('0005432720461', 'DB9C8D', '6004 337340'),
('0005432720488', 'CF24F4', '5671 428315'),
('0005432720525', '478C96', '2240 443623'),
('0005432720740', 'D29EBE', '2035 156544'),
('0005432720841', '429C25', '6219 730441'),
('0005432727867', 'A1B974', '8722 582684'),
('0005432727890', '6C7CD8', '6383 454932'),
('0005432746946', 'CFEF24', '1574 166911'),
('0005432747082', '827D58', '7746 907437'),
('0005432747285', '2A6B54', '3329 640266'),
('0005432747297', 'EFD873', '7396 406821'),
('0005432751519', '7F72FB', '7471 790824'),
('0005432783002', 'E1E2D2', '0689 959263'),
('0005432783329', 'E0C802', '6304 405000'),
('0005432783399', '6F0DA1', '4482 178643'),
('0005432783664', '866629', '3385 905023'),
('0005432783714', 'C33F8E', '7890 914732'),
('0005432798971', '5A34B7', '1254 431198'),
('0005432802489', '956FBD', '5977 444515'),
('0005432816964', 'A60039', '6011 694032'),
('0005432817052', '77EF17', '7926 367919'),
('0005432817246', 'EC49A2', '9077 886176'),
('0005432817274', 'A98820', '5262 993462'),
('0005432838532', '797E99', '7078 182404'),
('0005432838616', '85D94C', '3558 781375'),
('0005432838822', 'B7C173', '4414 351594'),
('0005432840997', '32835B', '9453 961753'),
('0005432848144', 'E7192B', '4402 799705'),
('0005432848266', 'CB55DB', '7640 341318'),
('0005432851845', '76D218', '4578 923601'),
('0005432857967', 'FB4939', '3305 291452'),
('0005432862245', '6B27A8', '1518 691534'),
('0005432862257', 'B9C70F', '9424 410271'),
('0005432869492', '6DA72C', '0184 275991'),
('0005432873204', 'F8DB45', '1807 753388'),
('0005432880586', 'CA63A4', '4600 693293'),
('0005432880629', '4788D6', '0856 008426'),
('0005432890710', '3DA783', '6679 040517'),
('0005432890896', '172B0D', '3930 036301'),
('0005432890904', '9257F0', '7375 968466'),
('0005432890957', 'ECB8A5', '9677 058400'),
('0005432901436', 'F38661', '9657 767412'),
('0005432905081', '99C830', '3080 183533'),
('0005432906503', 'D607EE', '0456 472856'),
('0005432919598', 'B593EF', '1443 525436'),
('0005432919840', 'A4DC0C', '2506 634460'),
('0005432927915', '2D2865', '4498 370701'),
('0005432927928', '7A805A', '7397 691912'),
('0005432947801', '9AF591', '8004 931444'),
('0005432947995', '0AB9B7', '7567 474544'),
('0005432948131', '7A9191', '6148 603616'),
('0005432948134', '8713B6', '4758 782684'),
('0005432948245', 'F0FAC3', '7037 718348'),
('0005432948418', '8CC681', '6776 978099'),
('0005432966517', 'CA1913', '8127 775430'),
('0005432966669', '69115A', '9888 505804'),
('0005432966811', '8A7066', '6072 831546'),
('0005432984828', '83FEC5', '2863 532166'),
('0005432984906', '9B636E', '8027 976342'),
('0005432984989', 'C888CA', '0408 363195'),
('0005433008110', 'B44ADE', '6753 285695'),
('0005433008344', 'BC4140', '9180 521849'),
('0005433008406', '7F8547', '2972 583619'),
('0005433035410', '7AFA73', '9782 245424'),
('0005433035881', '40718D', '5640 740575'),
('0005433035951', '3D7D85', '6965 490435'),
('0005433036059', 'B4B4FE', '5406 777929'),
('0005433036197', '2DADE1', '1069 998443'),
('0005433057245', '95A2E0', '2006 459751'),
('0005433057325', '0B268F', '0333 730724'),
('0005433057418', 'FBC26D', '2930 505221'),
('0005433057728', '7E8E23', '7537 554155'),
('0005433060382', '3D6F1E', '6853 141306'),
('0005433060387', '1C804A', '5330 773608'),
('0005433074633', 'ABFE9C', '8311 713373'),
('0005433101379', '3CCF56', '6113 717439'),
('0005433101680', '5B7ACF', '7772 341389'),
('0005433101582', 'DFC363', '4013 775281'),
('0005433101587', '50AA92', '5576 817794'),
('0005433101616', '0FBCEB', '5240 289662'),
('0005433101822', '00E5E8', '0420 198965'),
('0005433101986', '72E37C', '0938 285218'),
('0005433102049', 'AF1171', '4861 016188'),
('0005433109901', 'E8706F', '3011 820321'),
('0005433110028', 'E5B827', '4215 915022'),
('0005433112368', '3E0FD5', '0193 387831'),
('0005433123643', '71895E', '7378 577446'),
('0005433129219', '2051DD', '4111 136665'),
('0005433129236', 'CEAB4A', '2145 135445'),
('0005433134109', 'CAEE78', '9947 993659'),
('0005433150882', '5060B2', '9671 888436'),
('0005433150948', 'FF8DDF', '0037 447607'),
('0005433151219', '10126B', '0951 160955'),
('0005433151264', 'BE5BED', '7794 463123'),
('0005433151267', 'F604D9', '0923 213708'),
('0005433156657', 'DA3C04', '5672 819352'),
('0005433156679', '1845F5', '9388 661479'),
('0005433165863', '8807B5', '1611 462880'),
('0005433168345', '700F26', '1100 017089'),
('0005433185996', '97F918', '9770 227397'),
('0005433186004', 'D0C5D3', '4799 631359'),
('0005433192836', '2E686B', '9232 811025'),
('0005433192846', 'E1EBAD', '2272 505082'),
('0005433193023', '8D8598', '2804 815350'),
('0005433202190', 'C46B8C', '9936 114218'),
('0005433202218', '5E370D', '8702 460469'),
('0005433202227', '9F44D7', '8036 539736'),
('0005433233231', '5E3478', '7967 407579'),
('0005433233246', '28CDDF', '6215 904801'),
('0005433233362', '258EA4', '1267 580691'),
('0005433233407', '8FF245', '9949 684098'),
('0005433233476', 'D6E043', '1120 205162'),
('0005433233638', 'A7DC06', '9510 692536'),
('0005433233694', 'E2F14B', '5055 969611'),
('0005433233936', '2557FD', '2655 224185'),
('0005433234063', '52C13D', '6771 406601'),
('0005433234068', '8E07D3', '8735 085504'),
('0005433251115', '1B7010', '2012 447410'),
('0005433251148', '999ED6', '5072 588651'),
('0005433251185', '901ECF', '2196 423190'),
('0005433256415', 'C1810D', '8715 972458'),
('0005433261420', '3EA695', '4994 148008'),
('0005433261423', '56407B', '1794 402914'),
('0005433261433', 'F55E97', '4698 788680'),
('0005433261550', '073D78', '0371 399843'),
('0005433284793', '889D8B', '0812 228519'),
('0005433285166', 'F840E5', '2275 543578'),
('0005433289818', 'EF7B7F', '8968 008531'),
('0005433293223', 'FBB4DC', '6863 454193'),
('0005433293226', 'FCF98E', '4051 456716'),
('0005433341389', 'F82A4A', '8086 633344'),
('0005433341627', '8A3045', '1589 438056'),
('0005433341707', 'FACA69', '7353 479700'),
('0005433341944', 'C1F7DA', '0670 630465'),
('0005433342114', '54B826', '8456 758615'),
('0005433342197', 'BD38E0', '9251 064436'),
('0005433342311', '29F30F', '0644 040698'),
('0005433342417', '09E9CA', '6000 668181'),
('0005433342535', 'FF7251', '3644 805202'),
('0005433342580', 'FA4525', '9550 760923'),
('0005433342609', 'C8D862', '9179 345279'),
('0005433342683', '7938AF', '6858 107511'),
('0005433342703', '1D4604', '7318 467208'),
('0005433342813', 'A1D243', '3098 214148'),
('0005433342971', '6535E2', '7249 731058'),
('0005433348960', '4FD1EF', '6979 645634'),
('0005433367258', 'FD30FF', '4275 067114'),
('0005433367344', '0E9FCE', '8602 666003'),
('0005433367424', '913F2D', '6060 238772'),
('0005433367490', 'F7AF5E', '2573 192400'),
('0005433367794', 'FFCB5E', '9021 190250'),
('0005433373502', 'AE794D', '2039 939311'),
('0005433397235', '21FD25', '5029 033853'),
('0005433397247', '9F5B8D', '6583 774027'),
('0005433397251', '51A14C', '3880 543741'),
('0005433397267', 'B1A43B', '5376 844161'),
('0005433397384', 'E08090', '1971 892380'),
('0005433397410', '571CF4', '0578 605262'),
('0005433397424', 'DBCB25', '3313 499556'),
('0005433397658', '486366', '7735 787661'),
('0005433397736', '2979B6', '2871 266902'),
('0005433420274', '6BC504', '1267 455796'),
('0005433420309', '5AC0A6', '8273 436807'),
('0005433434240', 'F1995E', '6977 054971'),
('0005433434272', '47ACD1', '6618 201864'),
('0005433434286', '879B40', '2545 503775'),
('0005433434437', '1AF246', '7471 613715'),
('0005433434439', '1F71DD', '7069 678234'),
('0005433434480', '0F1ECB', '6596 345283'),
('0005433434483', 'CFB356', '9203 428141'),
('0005433434501', 'AAF5BE', '1030 704357'),
('0005433434513', 'B38179', '3199 224464'),
('0005433434556', 'B06FA0', '2174 489806'),
('0005433438789', '09FE5F', '9937 527625'),
('0005433438814', 'B636D0', '1666 574557'),
('0005433449626', '058178', '3059 142690'),
('0005433449820', 'AB698B', '9940 624293'),
('0005433449900', '4800C3', '7967 163831'),
('0005433456915', '4C1080', '0989 354239'),
('0005433456925', '19448A', '0977 205249'),
('0005433456952', '0EA370', '7557 124124'),
('0005433459202', 'D642E3', '8992 587663'),
('0005433459205', 'EBC258', '8942 609866'),
('0005433468210', '506207', '1183 367102'),
('0005433468221', '6E5E12', '6418 864599'),
('0005433468285', '4A1FC4', '7538 428242'),
('0005433468306', '744528', '7908 389762'),
('0005433473188', '4A7C6D', '5548 945356'),
('0005433473204', '4826AB', '5161 450596'),
('0005433481033', 'F37FA4', '0703 740655'),
('0005433481067', 'D623D2', '3504 067233'),
('0005433481139', '6E0055', '8473 512660'),
('0005433496598', '5D1773', '6983 426136'),
('0005433496626', 'EAF05D', '5020 612101'),
('0005433496792', '29EA68', '9665 870204'),
('0005433496830', '13F90A', '6547 088300'),
('0005433496921', 'CE7560', '5060 066822'),
('0005433506933', '571E40', '7654 143684'),
('0005433507049', '123891', '2228 558893'),
('0005433507114', '45B821', '9630 875840'),
('0005433511929', '320595', '3112 374698'),
('0005433524949', 'ADF77C', '4807 841468'),
('0005433527257', 'DEE369', '1462 660332'),
('0005433538729', '71868D', '9534 231367'),
('0005433538839', '743E8A', '8310 781122'),
('0005433538841', 'FE02DD', '6144 305224'),
('0005433568136', 'A1D187', '5817 365412'),
('0005433568369', 'C457D5', '6955 464208'),
('0005433568461', '745528', '0747 052872'),
('0005433568547', '30882D', '5919 025957'),
('0005433568584', '7D4229', '6672 492325'),
('0005433568814', '147476', '6056 018132'),
('0005433568835', '428D66', '0522 311172'),
('0005433568884', 'C5D3CD', '3173 030361'),
('0005433568947', '93B16C', '0354 017736'),
('0005433568953', 'C9BACF', '1575 262410'),
('0005433577582', '2D969C', '8695 284430'),
('0005433577592', '76BE65', '0465 669360'),
('0005433577695', 'D79BAC', '9104 765894'),
('0005433613566', 'C6CE72', '4968 164437'),
('0005433613644', 'ED614D', '0531 686292'),
('0005433613686', 'C807F3', '8774 265629'),
('0005433613809', '5587C4', '1714 732869'),
('0005433613813', '144C5A', '1463 623859'),
('0005433613941', '75E484', '3826 162269'),
('0005433613995', 'B5DF2F', '7086 124365'),
('0005433614056', 'EACE17', '5608 810126'),
('0005433614414', '96770B', '1556 876583'),
('0005433633312', '23E0F9', '5334 954589'),
('0005433633327', 'C09BEF', '2760 761293'),
('0005433633378', 'CBCBDD', '4417 808337'),
('0005433633733', '11A66B', '2116 552078'),
('0005433642138', 'F48F96', '6022 849790'),
('0005433642200', 'C1B7AB', '8956 653972'),
('0005433642208', '989E45', '1714 005861'),
('0005433642288', 'DF82A0', '3303 157663'),
('0005433650456', '395114', '1539 621400'),
('0005433650537', '803D88', '9177 328828'),
('0005433650573', '6978EF', '0060 279425'),
('0005433679877', '7A7575', '3934 943394'),
('0005433679912', 'A5E091', '0124 275873'),
('0005433680054', 'D7963D', '6672 110297'),
('0005433680180', '6505EF', '2764 557510'),
('0005433680280', '2D33FE', '4700 783032'),
('0005433680281', '8FCFCB', '1728 623505'),
('0005433680375', '3D2D48', '0201 852115'),
('0005433680475', '1EA6BE', '0677 074333'),
('0005433686605', 'A8FAE6', '2611 605357'),
('0005433687691', '46C2F4', '6946 217340'),
('0005433688787', '796CEB', '0161 515594'),
('0005433688799', '5AF415', '0485 093261'),
('0005433688803', '0923FD', '3809 510841'),
('0005433690900', '8CD722', '8223 463628'),
('0005433715156', 'C7C38B', '1172 441483'),
('0005433715187', '8857C1', '2656 371518'),
('0005433715317', '10ABF3', '0117 304398'),
('0005433715375', 'A80E5B', '3075 334758'),
('0005433715450', '91C923', '5749 916727'),
('0005433715592', '95103F', '6543 339786'),
('0005433715691', '65651F', '1998 405052'),
('0005433715838', 'E36486', '0515 684337'),
('0005433722126', 'BA6E66', '1541 373164'),
('0005433722173', 'B7AB12', '3904 861563'),
('0005433753294', '3BF97C', '0703 011482'),
('0005433753420', '1F5F59', '7793 733874'),
('0005433753440', '9131F3', '4668 981886'),
('0005433753510', 'A3BB35', '5427 994466'),
('0005433753546', '39F68C', '7615 965327'),
('0005433753625', 'DD1FE3', '0893 165037'),
('0005433753684', 'E8EA74', '6935 788347'),
('0005433753692', '91E6B6', '0539 025817'),
('0005433753737', '972CA1', '1900 162242'),
('0005433753899', '1744FA', '5472 408896'),
('0005433754030', 'EE8B91', '0815 725996'),
('0005433754050', 'B46A6C', '5821 547503'),
('0005433763005', '84B9D0', '9476 126474'),
('0005433763079', '2E94E1', '4164 310752'),
('0005433763129', '2F5D23', '3764 444071'),
('0005433784337', '6DC4BD', '3396 523102'),
('0005433784350', 'A34E02', '9424 316870'),
('0005433784362', 'B5646C', '8773 631727'),
('0005433784553', '32AEED', '3799 828120'),
('0005433784619', 'FD42A9', '3702 999348'),
('0005433784759', '236DB9', '1915 788391'),
('0005433804870', '21D2C7', '4116 718983'),
('0005433804925', 'D5E4D2', '7633 552196'),
('0005433804974', '6B2D48', '7823 253047'),
('0005433805055', 'C3D4C8', '9185 669961'),
('0005433805194', '1670B4', '6095 470936'),
('0005433805277', 'EA7D84', '1465 118608'),
('0005433815314', 'C88041', '4523 032036'),
('0005433817415', 'F82618', '2800 707280'),
('0005433817462', 'FFE581', '3356 023371'),
('0005433845723', '222777', '1388 643653'),
('0005433846023', 'B1FA5E', '9834 579991'),
('0005433867984', 'F05436', '5614 975972'),
('0005433868017', 'A01FA3', '1816 332877'),
('0005433868379', '79E5E5', '5025 187785'),
('0005433872455', '975059', '9607 756735'),
('0005433921882', 'C5E275', '1358 211423'),
('0005433922117', 'D2B929', '6583 184633'),
('0005433922214', 'FD6538', '8104 996775'),
('0005433922453', '684C5E', '9112 852708'),
('0005433922654', '8243DA', '2716 694589'),
('0005433922995', 'AC4541', '2884 091383'),
('0005433929587', '3539B9', '9291 340571'),
('0005433931444', '79C139', '0999 573213'),
('0005433960037', 'AE7E41', '4791 970938'),
('0005433960071', '8A0818', '8687 176317'),
('0005433960163', '7DC1DD', '2857 927071'),
('0005433960205', 'D4DE81', '5046 833145'),
('0005433960267', '1F9C7E', '1171 114396'),
('0005433960346', '3B0CB2', '1102 834627'),
('0005433960366', 'B3FDE2', '4056 407078'),
('0005433960382', '5A8BEB', '1577 593277'),
('0005433960697', '982F8E', '7676 009342'),
('0005433960733', '1A8E8B', '9359 810365'),
('0005433985223', 'FB0368', '3852 649775'),
('0005433985572', '111CF1', '9626 130674'),
('0005433989692', '0BC4DA', '5206 638291'),
('0005433989711', '31568F', '3108 968786'),
('0005434022892', 'A37CA9', '7407 312606'),
('0005434022914', '32231B', '0894 902827'),
('0005434023117', '5F465D', '9573 659008'),
('0005434023262', 'EC8DFD', '8990 126930'),
('0005434023277', '4116D5', '3876 670802'),
('0005434023391', '8D5D53', '3298 943338'),
('0005434023447', 'DC6A75', '0279 253407'),
('0005434023566', '63AD6D', '4109 534398'),
('0005434023587', '803309', '7947 138412'),
('0005434066392', '72B278', '2759 103957'),
('0005434066446', 'FFC513', '0924 417991'),
('0005434066644', '74BB1E', '9833 187046'),
('0005434066693', 'F8152C', '9315 187924'),
('0005434066749', 'C84AAB', '5232 393712'),
('0005434066858', '921D4F', '8961 383353'),
('0005434067058', '29428C', '4283 484128'),
('0005434067259', '111A75', '7913 243948'),
('0005434067311', '5779E5', '8796 450608'),
('0005434067440', 'CD4D2A', '7774 475432'),
('0005434081659', 'F68AF6', '7955 455192'),
('0005434081707', 'FC4A9A', '2288 429011'),
('0005434081822', 'E48791', '2929 619943'),
('0005434095134', 'DADD9A', '1138 644110'),
('0005434095216', '57A92D', '2975 551105'),
('0005434136834', '6FD4F6', '9252 452059'),
('0005434136927', 'A9FCA9', '4087 329289'),
('0005434137026', 'D4AA1B', '1244 398937'),
('0005434137091', '658C18', '1062 910356'),
('0005434137141', 'D03AE8', '2482 281643'),
('0005434137150', '979CE3', '1200 099878'),
('0005434137166', '9F8759', '6812 798908'),
('0005434137800', 'A68F4F', '7165 430582'),
('0005434137815', '545CA4', '1692 878043'),
('0005434137923', 'ED4AC2', '0446 212172'),
('0005434137985', '2CABEE', '7943 363633'),
('0005434137989', '077918', '2585 915349'),
('0005434149664', '238878', '8095 691655'),
('0005434152763', 'D85C9B', '8249 942949'),
('0005434163466', 'B0BBD3', '2327 202767'),
('0005434163546', 'ECC6FE', '1237 512979'),
('0005434170848', 'E511F6', '2189 420751'),
('0005434170896', '685684', '7860 045401'),
('0005434170978', 'AF51F8', '3761 715131'),
('0005434181993', 'BA7688', '5558 916351'),
('0005434184634', '20EC34', '4571 484513'),
('0005434189132', '2A7CB0', '6802 929379'),
('0005434190388', '1BC9DC', '6580 336899'),
('0005434191254', '4F3008', '9465 601976'),
('0005434213940', 'EB57E5', '4573 337803'),
('0005434214098', '0C92B1', '2685 967627'),
('0005434214304', '8E3597', '5013 167706'),
('0005434214412', 'BB532C', '6813 117165'),
('0005434214441', '08DABE', '6206 900955'),
('0005434229006', 'C1BCB3', '5539 058203'),
('0005434229014', 'EE96A0', '2260 851633'),
('0005434229104', '65FFEF', '7819 979104'),
('0005434229265', '694F89', '7872 685601'),
('0005434229293', '403CD5', '7281 981642'),
('0005434229316', 'D421AA', '4198 517466'),
('0005434244534', '714D5A', '6673 585137'),
('0005434244691', '34A002', '0786 838639'),
('0005434251811', 'D93675', '9970 328540'),
('0005434251812', '5A9E3E', '1958 186639'),
('0005434270177', '5A7345', '4254 814482'),
('0005434271276', 'E52527', '5065 580391'),
('0005434271299', 'C20E65', '2854 127695'),
('0005434275970', '36FB3E', '6516 123441'),
('0005434287070', '146E3E', '7167 726634'),
('0005434287147', '8DBCBE', '7986 704952'),
('0005434299196', 'E4108A', '6584 469696'),
('0005434299273', '08993D', '3010 408358'),
('0005434299341', 'DBC839', '7688 967538'),
('0005434299430', '572120', '4465 344892'),
('0005434299454', '45627C', '9671 857933'),
('0005434309706', '4449B2', '7162 852188'),
('0005434311191', 'B6341F', '6863 318537'),
('0005434319333', '1743F5', '1416 580969'),
('0005434343954', '555F40', '0752 492031'),
('0005434344071', '7F8D52', '3731 202042'),
('0005434344143', '6048B8', '7355 593560'),
('0005434351591', 'BF2297', '6022 761624'),
('0005434374177', '0F73B4', '3026 482909'),
('0005434374202', 'E71B94', '1795 721058'),
('0005434374227', '7698F4', '9507 305915'),
('0005434374304', '03FBB4', '3334 770759'),
('0005434406709', '837468', '5881 850559'),
('0005434406836', '8C9281', '1777 759278'),
('0005434407082', 'EA5EFE', '9647 858430'),
('0005434407148', '0A5C8F', '7603 521877'),
('0005434407273', 'ED2492', '2013 474463'),
('0005434407359', 'B78C00', '0058 437392'),
('0005434411731', 'E20105', '2963 752765'),
('0005434411743', '48144B', '5134 128726'),
('0005434426225', '2AC5D4', '3072 835760'),
('0005434426102', 'A9F32B', '2658 231039'),
('0005434426239', '87520E', '7636 377089'),
('0005434426319', '5B86FC', '2885 351722'),
('0005434426446', 'CA126E', '7634 241762'),
('0005434434978', '4A1A9D', '7588 534250'),
('0005434435069', 'C6D0E1', '7061 913465'),
('0005434443550', 'AD39D8', '9607 409179'),
('0005434443629', '8DE8F8', '7118 087332'),
('0005434443671', 'CD53C1', '1150 913424'),
('0005434445225', 'D7F9B6', '4554 044890'),
('0005434458687', 'E450EF', '1476 374689'),
('0005434458717', '99A45F', '0629 023536'),
('0005434462756', '341E34', '2841 143921'),
('0005434463920', 'D1520B', '3654 833836'),
('0005434466378', 'A21DB3', '9150 881459'),
('0005434479886', 'A658A4', '7673 758972'),
('0005434480081', '35717A', '0250 629700'),
('0005434480142', '40ED34', '1068 844068'),
('0005434480206', '828393', '7206 392233'),
('0005434484334', '7D6EF5', '1797 410656'),
('0005434503521', '2B6CF1', '2850 231330'),
('0005434503589', 'F71821', '7143 115004'),
('0005434503592', '68F3C2', '1410 715464'),
('0005434503632', '2CEB0B', '3360 845975'),
('0005434503644', 'BBF027', '8384 300820'),
('0005434503701', 'C73EF1', '2015 169248'),
('0005434503764', '65F8B5', '3010 909119'),
('0005434503849', '5D2377', '9609 648223'),
('0005434503912', '658757', '6571 528451'),
('0005434520194', '3D06B7', '4775 073514'),
('0005434520214', 'B8B7D6', '2864 496846'),
('0005434522406', '8688FA', '5454 508907'),
('0005434550481', '55349A', '6190 793710'),
('0005434550682', '15846E', '9941 522724'),
('0005434550729', '1C2B0A', '9604 922605'),
('0005434550778', '0F14B7', '5603 495562'),
('0005434550939', '65E4FF', '8100 837908'),
('0005434551124', '366159', '1632 958781'),
('0005434558174', 'B36DC7', '0136 608922'),
('0005434558223', '3D6B9D', '7443 348118'),
('0005434565785', 'C1932A', '3552 877958'),
('0005434565801', '6220E5', '5412 792003'),
('0005434565869', '24AB16', '3045 029249'),
('0005434573132', '3CB40C', '2498 968548'),
('0005434600399', '2493A8', '9025 559043'),
('0005434600411', '6C14FB', '5662 682417'),
('0005434600518', 'B649D0', '9581 664949'),
('0005434600568', 'F98592', '7567 696600'),
('0005434600615', '86FC1B', '1317 742407'),
('0005434600617', 'DB9D04', '2558 474892'),
('0005434600736', 'F2C581', '2603 460226'),
('0005434604857', '9301DC', '2020 638118'),
('0005434606781', '642D3E', '6272 337308'),
('0005434620386', '75B036', '4130 285362'),
('0005434620540', '587BF1', '0567 041234'),
('0005434625926', '8833C3', '2485 325681'),
('0005434639181', '796CDE', '6439 390536'),
('0005434639244', '253BCD', '6610 248835'),
('0005434654288', 'EE3FCB', '6463 110752'),
('0005434654341', '8C4A9E', '9159 662446'),
('0005434654394', '6C87E3', '5843 955814'),
('0005434654460', '110664', '8644 585592'),
('0005434663352', '476DB3', '8956 191923'),
('0005434663382', 'D804CC', '3660 254143'),
('0005434723759', '79914C', '2642 155765'),
('0005434723809', '3DF253', '4998 163672'),
('0005434723848', '91B148', '8800 021876'),
('0005434724162', '9C67ED', '6958 275021'),
('0005434724282', '2E8643', '6493 159800'),
('0005434724307', 'DDB629', '3356 739126'),
('0005434724309', '4E561D', '4284 736441'),
('0005434724453', '389022', '2373 431095'),
('0005434724812', 'FAC816', '7908 667416'),
('0005434724854', '3FF281', '9182 713447'),
('0005434725044', '23AA5B', '6247 094410'),
('0005434725159', '51EA2D', '7004 639512'),
('0005434725207', 'E4F3BA', '5933 337915'),
('0005434725240', '1D54FA', '8297 078595'),
('0005434731149', 'A5774B', '3431 219127'),
('0005434732951', '9F936F', '0673 383823'),
('0005434735635', 'CBAB23', '6118 771538'),
('0005434756125', '95A98C', '5621 173096'),
('0005434756130', '1E2651', '9165 968449'),
('0005434756182', '02081E', '2200 826008'),
('0005434756280', '8989D2', '5950 140107'),
('0005434756328', '6426CC', '5964 380991'),
('0005434821585', '75B9E3', '4258 277510'),
('0005434821690', '855D71', '8834 375599'),
('0005434821813', 'DDE076', '0497 622101'),
('0005434821945', 'E115BB', '6864 586571'),
('0005434822056', '849FD2', '8854 696142'),
('0005434822161', 'B0E9B3', '0621 330038'),
('0005434822182', '83AB23', '8775 475965'),
('0005434822549', '1C69A5', '8564 351815'),
('0005434822592', '852305', '8700 166413'),
('0005434822793', '012E64', '9131 482176'),
('0005434822810', '4122F1', '3303 095420'),
('0005434822899', '5752DE', '9311 183648'),
('0005434822972', 'C4B822', '7764 417604'),
('0005434823050', '627580', '8820 438373'),
('0005434823172', '8254A4', '2412 851425'),
('0005434823268', 'A02145', '9752 352740'),
('0005434823270', 'A02145', '1909 418442'),
('0005434823354', '152AD8', '8814 529908'),
('0005434876582', 'C04BE0', '3911 128802'),
('0005434876655', '72E4AC', '7179 562884'),
('0005434876755', 'E0CA07', '8771 616816'),
('0005434876895', '92312D', '0293 853230'),
('0005434877323', 'C420BE', '4885 990132'),
('0005434877368', 'BC3DD1', '0960 020509'),
('0005434877381', '27D766', '6481 053196'),
('0005434877589', '8C803B', '4096 349797'),
('0005434877814', 'CF566A', '9222 910475'),
('0005434906417', '25713E', '4731 127155'),
('0005434906758', 'FDCDB0', '7014 871549'),
('0005434906794', '7B9A17', '6390 080159'),
('0005434907028', '05D278', '1830 517589'),
('0005434907087', 'CA4074', '4542 886506'),
('0005434910093', 'B083BE', '2036 212724'),
('0005434925286', '8B5B12', '4590 082839'),
('0005434925450', 'B428D4', '4422 817479'),
('0005434925505', 'F3E70E', '8574 024991'),
('0005434925520', 'A0B0CE', '3282 453651'),
('0005434925622', '009AE2', '9016 499559'),
('0005434937899', 'E1FE59', '6967 610643'),
('0005434938060', '0A6320', '4262 385208'),
('0005434943236', '366DFA', '1160 170246'),
('0005434947932', '77200E', '6598 089851'),
('0005434947967', 'ED2010', '7191 555388'),
('0005434950517', 'DE7C2F', '5680 937067'),
('0005434963926', '3A985C', '5338 231988'),
('0005434964039', '67369B', '7190 850419'),
('0005434964132', '115BB8', '9216 881594'),
('0005434964189', '148C46', '7690 994970'),
('0005434979523', '175279', '0065 527975'),
('0005434983232', 'A3FC30', '3080 412739'),
('0005434983269', '86D3D2', '8859 565870'),
('0005434988618', '6FF266', '1200 354433'),
('0005435006754', '06272C', '8816 045983'),
('0005435006794', '9B9678', '3282 737880'),
('0005435038689', 'FC7F6B', '8156 388074'),
('0005435038802', '110C22', '3544 855303'),
('0005435038814', 'B8C9BE', '8787 423633'),
('0005435038846', '98234A', '8250 858039'),
('0005435038851', '21AD6B', '8564 034088'),
('0005435038857', '0C4ACB', '3532 901744'),
('0005435039079', 'E418EB', '3537 089663'),
('0005435039175', 'DB96A7', '3476 046497'),
('0005435039267', 'DD4492', '8228 479707'),
('0005435039309', '7661FA', '9453 113845'),
('0005435039482', '1DF171', '6243 355033'),
('0005435039553', '18CA70', '8179 236479'),
('0005435039652', 'C25ADA', '5985 988171'),
('0005435068213', '56C201', '1230 536177'),
('0005435068446', 'F6946C', '8305 103793'),
('0005435068549', '35256A', '5674 627266'),
('0005435068594', 'E040EA', '2009 396529'),
('0005435068633', 'A68EF8', '4952 800285'),
('0005435068916', '9746A6', '5082 080785'),
('0005435082689', '549214', '7292 127950'),
('0005435082714', '054BD8', '9932 717823'),
('0005435086749', '5EEE53', '2327 203820'),
('0005435091913', 'B7D94B', '8678 071198'),
('0005435097167', 'EE473A', '5080 458630'),
('0005435103825', '172B68', '1278 825304'),
('0005435125975', 'E79535', '3478 211723'),
('0005435126144', 'BF4A81', '9474 709828'),
('0005435132706', '931BCF', '5888 600266'),
('0005435142395', '89E008', '1034 381363'),
('0005435142415', '27A604', '0849 146040'),
('0005435142433', '2A6F78', '6143 291128'),
('0005435142436', 'FB98AF', '8226 376274'),
('0005435142464', 'CF2A24', '6709 146072'),
('0005435149919', '3CA29A', '1159 065272'),
('0005435153657', '97953C', '8735 941090'),
('0005435153723', '044420', '2289 402338'),
('0005435160208', '6C543B', '7363 996219'),
('0005435163164', '710CA2', '0498 569159'),
('0005435176756', 'F181AE', '0747 188425'),
('0005435176804', '8A7EDF', '1399 582236'),
('0005435176813', '5EDBCD', '4407 120246'),
('0005435176920', '1F88E3', '3217 327072'),
('0005435178483', 'A02838', '0590 247906'),
('0005435212397', '6BDFEB', '4861 672800'),
('0005435212469', '019BAD', '6313 076249'),
('0005435212475', 'AD2E9A', '4948 795049'),
('0005435212525', '263124', '6658 350571'),
('0005435212537', '638EA8', '0149 749709'),
('0005435212694', '7C3F32', '5673 093351'),
('0005435212723', '376801', '6532 143525'),
('0005435212803', 'C0EE05', '9633 806183'),
('0005435213194', 'B27C57', '0333 448891'),
('0005435213253', 'C1263C', '1513 001165'),
('0005435216562', '1EB1D1', '7006 304658'),
('0005435242820', '218E61', '9375 116567'),
('0005435252519', 'B69357', '5214 023949'),
('0005435257163', '910B10', '4830 081856'),
('0005435257188', '04061C', '8078 029527'),
('0005435257208', '8BB7FF', '3283 360057'),
('0005435269744', '817384', '1850 136088'),
('0005435282049', 'D9151E', '9160 311755'),
('0005435282324', '9498FA', '1279 633682'),
('0005435282375', '02D6FE', '3482 830781'),
('0005435282411', '7BFD53', '1713 193703'),
('0005435293184', 'B67FAA', '7955 117417'),
('0005435297023', '3004A2', '4079 895463'),
('0005435299698', 'F4F469', '2283 884044'),
('0005435304130', '196187', '6546 727058'),
('0005435304146', 'A513E9', '1333 691898'),
('0005435311017', 'FD72C1', '0406 718670'),
('0005435326655', '927096', '2788 721726'),
('0005435332147', '90F896', '4492 108552'),
('0005435332206', '619896', '6491 551480'),
('0005435340099', '12458D', '9603 494832'),
('0005435340203', '2C54EA', '6653 232173'),
('0005435340224', '1BA189', '7745 491421'),
('0005435372168', '1C8DFE', '5841 795422'),
('0005435372471', '3020EE', '2395 204408'),
('0005435372496', '666F8B', '9949 715661'),
('0005435372727', '6F61B0', '1196 651905'),
('0005435373031', '3759B0', '2819 319684'),
('0005435373100', '5CFEC8', '9593 761263'),
('0005435373140', '54B910', '4825 298828'),
('0005435377901', '89F53B', '8269 684551'),
('0005435386532', 'E6C4AA', '4010 794380'),
('0005435390214', '14838F', '0319 087196'),
('0005435423856', 'F22AAA', '0722 962060'),
('0005435424010', '48EFA5', '4977 700756'),
('0005435424160', 'D192A4', '5077 270958'),
('0005435424219', '2669D2', '0009 364861'),
('0005435424289', 'F254B0', '1527 068555'),
('0005435424451', 'ECB297', '5552 828067'),
('0005435424485', 'B4F693', '0930 179955'),
('0005435424523', '5E717A', '7826 475817'),
('0005435424609', '78B0AE', '8309 433749'),
('0005435424695', '61D6AF', '8805 208969'),
('0005435437631', '258E93', '5546 531750'),
('0005435437648', '984D4F', '3035 858253'),
('0005435437794', '43C2B8', '5362 592251'),
('0005435437900', '5ADFAC', '1753 865328'),
('0005435443149', 'B8C48C', '1121 005751'),
('0005435443199', 'BAD7FC', '7247 014406'),
('0005435443265', '613CA7', '8198 144548'),
('0005435443297', '582217', '9963 921367'),
('0005435461871', '003936', '9853 925081'),
('0005435462067', '5584B0', '4707 887082'),
('0005435462131', '851167', '3500 528688'),
('0005435462145', 'C23C1B', '7230 111038'),
('0005435462310', '4F0338', '4157 007525'),
('0005435472598', '9BCC1B', '7480 805852'),
('0005435472655', '89AAFF', '2017 471502'),
('0005435476671', '21BFBA', '3926 991013'),
('0005435487468', '6D34A2', '6347 410632'),
('0005435487601', '9511DE', '1056 674587'),
('0005435487640', '75A9D6', '3052 083827'),
('0005435487688', 'FB8D55', '9728 189174'),
('0005435490195', '3D056B', '3999 990307'),
('0005435502117', 'ADF713', '6691 431223'),
('0005435502146', '2DE33C', '4407 878084'),
('0005435502174', 'CBD1B9', '0752 030161'),
('0005435502205', '5C0870', '7814 762899'),
('0005435502253', 'CBC894', '5229 883262'),
('0005435508241', 'AB8DFC', '8554 701336'),
('0005435508268', 'AAB021', '8932 930913'),
('0005435517676', 'EBA98E', '9476 298182'),
('0005435517755', '24811A', '3856 646861'),
('0005435517865', 'A93C94', '5288 379873'),
('0005435529004', 'FBD8EF', '1560 049622'),
('0005435529171', '93BCA6', '1480 173044'),
('0005435540696', '954C7B', '5470 351324'),
('0005435540731', 'A2E2B8', '1782 402044'),
('0005435540781', '5DA386', '0784 135549'),
('0005435540894', '8F92ED', '0334 599599'),
('0005435540915', '76191A', '5855 464976'),
('0005435545663', '20AE1C', '3374 840220'),
('0005435548466', '975C9A', '0903 669715'),
('0005435558061', '645BCD', '9573 781315'),
('0005435611814', 'F970BA', '8709 509316'),
('0005435611900', '240A45', '5377 507553'),
('0005435611930', '9CB0E4', '8933 079184'),
('0005435612220', '779DC9', '0329 632326'),
('0005435612441', '7A5969', '8611 152898'),
('0005435612515', '15087B', '9914 884889'),
('0005435612516', '044426', '7422 061937'),
('0005435612573', '67DE18', '7966 044061'),
('0005435612586', 'FF3535', '8582 826721'),
('0005435612746', '8B225B', '1573 930942'),
('0005435612876', '4BD46A', '7545 108932'),
('0005435612931', '9BC7A0', '8544 665472'),
('0005435612955', '075062', '2969 593216'),
('0005435612973', '833CD3', '7887 477857'),
('0005435613037', '418C6D', '0929 170632'),
('0005435613184', '15A365', '4479 659792'),
('0005435613266', 'ADEE51', '0677 621089'),
('0005435625868', '4210AD', '1226 015842'),
('0005435626020', '13EC6B', '7654 891734'),
('0005435626108', '51ADAF', '2755 240497'),
('0005435652397', '6C978F', '3647 017333'),
('0005435652403', 'CBC9AD', '0751 529408'),
('0005435652610', '11AD74', '9004 497830'),
('0005435652966', 'DDE166', '4836 021485'),
('0005435660072', '874BE5', '9875 854319'),
('0005435681480', 'FCC56A', '2512 467396'),
('0005435681613', 'BCC388', '6098 951467'),
('0005435681831', 'B92CF5', '1733 676496'),
('0005435681886', '129FDB', '2119 028635'),
('0005435681968', '87442E', '9402 923120'),
('0005435682062', '92D05B', '7857 512473'),
('0005435696951', '4676C0', '4746 401919'),
('0005435697068', '93E5D5', '2659 756411'),
('0005435697173', '52055A', '4460 663208'),
('0005435697249', '1091B9', '6560 986294'),
('0005435706289', '981201', '1034 458485'),
('0005435706300', '3FBF9A', '8553 928557'),
('0005435706327', '22944D', '7478 406932'),
('0005435715250', 'E7DB01', '4782 245025'),
('0005435715260', 'B02132', '2778 616266'),
('0005435715363', '2A3C1F', '4032 394243'),
('0005435720817', 'B57817', '4944 280373'),
('0005435725519', '0E579D', '6806 035929'),
('0005435725578', 'C8795D', '0881 821463'),
('0005435732129', 'A05CB4', '6918 867994'),
('0005435732179', '988B94', '8856 415818'),
('0005435765204', 'A052FC', '5760 906623'),
('0005435765278', 'D0E369', '2410 736679'),
('0005435765306', '5865A5', '0675 563425'),
('0005435765418', '19C348', '7972 581902'),
('0005435765440', '02BE6C', '1890 606069'),
('0005435765445', 'C7ADAD', '0499 192186'),
('0005435765985', 'DF9F6B', '2593 798070'),
('0005435765995', '0045A7', '0888 860508'),
('0005435784818', '52F714', '7932 878853'),
('0005435784894', '0B0FF5', '6640 085786'),
('0005435784994', '5E13E1', '5797 229968'),
('0005435785219', '766E54', '0841 002900'),
('0005435788734', 'E7F22E', '8235 602430'),
('0005435788750', '020548', '1979 748073'),
('0005435797330', '4B9877', '0317 371118'),
('0005435797381', 'DB2C50', '9284 896733'),
('0005435800093', 'A3D9D2', '8717 663507'),
('0005435801673', '608769', '6944 386795'),
('0005435803259', '28ADF2', '4896 445547'),
('0005435808153', 'D8FF39', '4658 692932'),
('0005435824270', '3E7052', '1573 880761'),
('0005435824345', 'BE98F9', '5034 860841'),
('0005435824434', 'AC67F6', '4374 671272'),
('0005435838959', '9E97A4', '2674 205561'),
('0005435839078', '980E6E', '9290 509613'),
('0005435839131', 'AE683E', '6472 873242'),
('0005435839327', '7F43A8', '7533 277536'),
('0005435841090', 'ACA9AB', '3431 422460'),
('0005435856130', 'CD1AAD', '3006 371655'),
('0005435856158', 'BBDE92', '2133 197258'),
('0005435858486', '04B0E8', '1342 237464'),
('0005435884745', 'C41E57', '6609 399131'),
('0005435884747', '01ABE8', '4758 080852'),
('0005435885106', '4FF9A0', '9072 743450'),
('0005435902464', '0B7806', '8071 816161'),
('0005435902466', '455C8A', '6820 600088'),
('0005435902669', '4C9CAA', '7742 715415'),
('0005435911391', 'F05F89', '5855 341561'),
('0005435911422', 'B575F6', '6998 409204'),
('0005435911431', '9E7AB0', '5285 547059'),
('0005435913904', 'F1CA8D', '3948 138134'),
('0005435918633', '4EE348', '3056 874490'),
('0005435931577', 'C3C31A', '7280 860959'),
('0005435938846', '44B62B', '2203 949705'),
('0005435947069', '513B7A', '9425 890963'),
('0005435947072', '66E0A5', '5900 579007'),
('0005435957461', '5F07AA', '0573 580868'),
('0005435957492', '4FA380', '1142 927026'),
('0005435957545', '540B37', '7924 938575'),
('0005435957663', '966647', '0670 502109'),
('0005435959995', '638AC1', '6189 490378'),
('0005435960044', '35D88C', '4535 707897'),
('0005435981667', 'D26EB6', '4919 541481'),
('0005435981781', '64D028', '5448 164317'),
('0005435981942', 'D92C6A', '4338 969522'),
('0005435982038', '40E8C3', '0128 362153'),
('0005435999214', 'AFE49F', '2845 939901'),
('0005432003646', '1FE8F6', '7352 229580'),
('0005432019923', '6F3EEB', '7108 123671'),
('0005432020045', '0BDFDE', '3581 327782'),
('0005432020112', '07ED62', '9974 114054'),
('0005432020217', 'BC03C6', '6222 142824'),
('0005432034478', '93002A', '5868 208848'),
('0005432034540', '34C6DF', '2254 429295'),
('0005432034657', 'B3B4F6', '9688 120793'),
('0005432034780', '0DF777', '2786 022826'),
('0005432034790', 'A3EA5D', '8100 527372'),
('0005432042648', 'D86721', '8499 436952'),
('0005432049456', 'A0EE91', '3942 537117'),
('0005432052730', '9B1244', '0074 418640'),
('0005432056279', '645D4C', '0793 325187'),
('0005432058334', '636B97', '0059 474685'),
('0005432062174', '8E1BEB', '2734 758540'),
('0005432069556', '06CE58', '1942 418256'),
('0005432069602', '6EC2CC', '9458 753208'),
('0005432069626', '49FF9F', '7302 907806'),
('0005432073332', '270284', '0087 803398'),
('0005432075215', '9D8DD6', '8860 637446'),
('0005432078074', '5774EA', '9297 998022'),
('0005432104755', 'D56FB7', '9400 193701'),
('0005432104868', '1A2F64', '1701 855633'),
('0005432104931', '54E93C', '4980 893692'),
('0005432104954', '42A915', '5994 747942'),
('0005432104975', '05EEDF', '4724 385502'),
('0005432105047', 'A4FE2A', '1556 008011'),
('0005432105317', 'C21DAB', '9413 687598'),
('0005432109672', 'B68D23', '3821 315019'),
('0005432109678', 'D63CDE', '4409 945962'),
('0005432111238', 'F36DF0', '1685 817139'),
('0005432112493', '5D1650', '4867 643263'),
('0005432114166', 'ADD381', '5469 248502'),
('0005432121243', '940B2B', '2231 812957'),
('0005432125348', 'D3CDF1', '6112 039018'),
('0005432125411', 'F3CD83', '9276 077889'),
('0005432142243', 'A787B9', '6720 777451'),
('0005432146169', '561FCF', '7044 487870'),
('0005432150168', '745A10', '8420 039897'),
('0005432150173', '976EBC', '4138 720296'),
('0005432164984', '006BAA', '8225 090172'),
('0005432170293', '614F1F', '4318 376727'),
('0005432181353', 'A23C14', '1472 619395'),
('0005432181427', 'B5B439', '1916 652062'),
('0005432181453', '903FBB', '6725 813372'),
('0005432181478', '2DB28C', '2933 931767'),
('0005432183447', '937E1F', '2054 954079'),
('0005432184903', '12C929', '6462 074967'),
('0005432186862', '86B1AF', '9203 124524'),
('0005432188581', 'C9BBEF', '9634 323370'),
('0005432207658', 'FE9E07', '5893 424081'),
('0005432211488', 'C288CF', '9650 373848'),
('0005432213555', 'EE572A', '3561 750255'),
('0005432219972', '14EC4B', '3824 663381'),
('0005432226039', '1D9E3B', '8953 147905'),
('0005432231521', 'E72FA8', '2993 702068'),
('0005432235599', 'B8C497', '1535 381404'),
('0005432238912', '1A70D4', '6381 544756'),
('0005432261224', '518668', '3055 521626'),
('0005432261334', '0CF6EE', '9219 939544'),
('0005432261337', 'D8763A', '4410 433847'),
('0005432261355', 'BAE434', '0322 032306'),
('0005432261760', '297DCC', '2919 174652'),
('0005432261735', '72F5DE', '5780 215915'),
('0005432261823', 'C6950D', '6921 994455'),
('0005432269450', 'C8C319', '6894 776227'),
('0005432277702', 'B90308', '8683 397384'),
('0005432277761', 'B3F04F', '0339 488442'),
('0005432279267', '4CEFAF', '9829 404978'),
('0005432282821', '4916F3', '9449 377446'),
('0005432287154', '92286B', '3290 325853'),
('0005432293165', '6BEAAC', '9442 205147'),
('0005432304376', '97599C', '4136 343293'),
('0005432305710', '80C931', '7938 013587'),
('0005432328222', '26D45B', '8530 141884'),
('0005432328495', 'A75FAD', '9300 122479'),
('0005432335996', 'BB0D46', '4761 359919'),
('0005432335999', '9D1B91', '8185 149557'),
('0005432359660', '83E540', '9534 222015'),
('0005432359703', '63A0D2', '7187 800909'),
('0005432359747', 'B90883', '4664 867054'),
('0005432382834', '60C11D', '7007 178925'),
('0005432382853', '1E7883', '1390 069947'),
('0005432382935', '681D81', '0632 982536'),
('0005432389951', 'E242EF', '9894 829863'),
('0005432398158', 'F4EE5A', '5042 275135'),
('0005432398162', '944927', '6602 274892'),
('0005432400086', '93BF78', '5030 382286'),
('0005432424159', 'CD2FC7', '2626 754803'),
('0005432424171', 'F0410E', '2487 996222'),
('0005432424308', 'BC4A39', '7850 785254'),
('0005432428889', 'F75202', '0151 963348'),
('0005432433615', '648FBD', '9498 705844'),
('0005432433625', '701A04', '2558 714234'),
('0005432459281', 'BC1202', '1313 811813'),
('0005432459399', '82F2CA', '2049 752885'),
('0005432459574', '59E620', '3227 474416'),
('0005432459677', 'A1E2F5', '1160 951608'),
('0005432459718', 'C55B87', '3251 100766'),
('0005432459741', '982302', '1968 859862'),
('0005432525932', 'E6A4FE', '0581 802421'),
('0005432526124', '454053', '4148 922502'),
('0005432526334', '572609', '6956 471574'),
('0005432526370', '424CD9', '1418 970063'),
('0005432526480', '787620', '0812 232919'),
('0005432526545', 'C5DEC2', '4016 227922'),
('0005432526651', '4CBFA6', '5363 467351'),
('0005432526793', '5E64E7', '1128 089993'),
('0005432527448', '69C601', '5174 148388'),
('0005432527457', '13F276', '0659 444761'),
('0005432566558', '53880A', '3616 807788'),
('0005432567075', 'A9AE1D', '0331 142337'),
('0005432567107', 'AD8E94', '0430 946088'),
('0005432567131', '822396', '2307 559308'),
('0005432567248', '1FEF3A', '9965 133074'),
('0005432567318', '8472F5', '1470 575607'),
('0005432567500', '819000', '5957 285583'),
('0005432583599', '980199', '9567 842079'),
('0005432583778', 'BE4F99', '5783 142795'),
('0005432603795', '1D5C93', '2581 592323'),
('0005432603866', 'C908C3', '5032 188508'),
('0005432604180', 'F9FC26', '5865 669260'),
('0005432611662', 'E79380', '4290 889364'),
('0005432632632', '44CA61', '1096 484872'),
('0005432632642', '692B7F', '4422 374019'),
('0005432638926', '1C0F6A', '1766 467635'),
('0005432645859', 'C69843', '2205 043967'),
('0005432645860', 'C69843', '0639 643132'),
('0005432649356', 'B91515', '2482 758901'),
('0005432649357', 'B7C6EE', '8659 374969'),
('0005432659683', '097379', '5307 527358'),
('0005432659695', 'FB6738', '7953 945553'),
('0005432660802', '62BEDC', '7038 549236'),
('0005432660805', '5E7955', '2374 443041'),
('0005432661907', '464278', '1920 187846'),
('0005432674979', 'C41EBF', '5602 517290'),
('0005432675001', '8E4432', '1845 322501'),
('0005432675031', '456EB4', '8532 524293'),
('0005432692891', '2799D6', '9306 325654'),
('0005432692951', '622BB7', '4331 481496'),
('0005432706336', '4C9E10', '8233 456155'),
('0005432706446', 'B64F8C', '6263 010995'),
('0005432706507', '352A6C', '4560 967909'),
('0005432706575', '82C424', '6916 988874'),
('0005432706592', '6315EA', '5469 470431'),
('0005432706719', '295CE3', '2761 999693'),
('0005432720739', 'A11DEB', '3260 764431'),
('0005432727777', 'B9330F', '5359 076699'),
('0005432746927', 'B46517', '4516 748591'),
('0005432746967', '6AF789', '1671 853748'),
('0005432747118', '618D53', '3191 696546'),
('0005432747150', '1D0E70', '7456 386386'),
('0005432747264', 'F56698', '8720 569971'),
('0005432756797', '2EE1B4', '1912 405410'),
('0005432783117', '42AE59', '1043 274420'),
('0005432783183', '6160C3', '3811 257266'),
('0005432783354', 'E0CE51', '1408 469871'),
('0005432783408', 'B8F1AC', '3992 386821'),
('0005432783678', '39F9BD', '4175 372163'),
('0005432799054', '3908A6', '2211 935134'),
('0005432817132', 'EB62DC', '5173 453581'),
('0005432822093', 'D1A876', '4121 865230'),
('0005432838558', 'F3DEC5', '8991 546511'),
('0005432838714', '802A9B', '3397 799982'),
('0005432838837', '109060', '8191 650105'),
('0005432838910', 'D0B7EE', '1852 772713'),
('0005432840985', '48CCEE', '8404 795727'),
('0005432848195', '401C7C', '5955 774662'),
('0005432848262', '6F30ED', '5793 562811'),
('0005432851815', 'B28E7B', '9966 362772'),
('0005432851822', '086706', '2283 930774'),
('0005432851866', 'EEFF12', '7313 586065'),
('0005432858012', '59AF6D', '6831 002867'),
('0005432858044', '5BAF0C', '4146 597472'),
('0005432869470', 'DD501E', '3832 030770'),
('0005432873259', '9A2A75', '0779 780128'),
('0005432873268', '47B85B', '7269 574745'),
('0005432890866', '97777D', '1855 816055'),
('0005432890885', '49D891', '9458 252372'),
('0005432890888', '85DDEA', '2835 824266'),
('0005432892734', 'B50F1D', '7973 049061'),
('0005432901388', '013D45', '6967 654225'),
('0005432901474', 'C211F6', '8149 524552'),
('0005432905032', '13EE8E', '6027 590151'),
('0005432905106', 'E78445', '1791 654142'),
('0005432919745', '2B60F6', '3452 771163'),
('0005432919777', '0AAFAE', '8914 812461'),
('0005432925012', 'CB9EF9', '8457 910218'),
('0005432947851', 'DACD8E', '4062 056012'),
('0005432947982', '0B9DFB', '0811 679472'),
('0005432948036', 'E391CD', '8858 022586'),
('0005432948211', 'FD2D5C', '5552 366018'),
('0005432948221', 'EBA749', '1089 462437'),
('0005432948264', '15FC89', '7406 302756'),
('0005432948298', 'A479A3', '1928 548939'),
('0005432948313', '62BFD5', '6525 411871'),
('0005432953790', 'E943E4', '6744 598679'),
('0005432966692', '746573', '8973 951624'),
('0005432968825', '3FAD41', '4874 272242'),
('0005432984895', '677C64', '5711 414628'),
('0005432984946', '62B5FC', '7609 154730'),
('0005432984961', '61E488', '9664 336631'),
('0005432984998', 'F3EBA0', '2036 577388'),
('0005432985015', '013C26', '9210 300874'),
('0005433007908', '7229A6', '4228 515003'),
('0005433008172', '62CEB9', '4541 089209'),
('0005433008333', '7E7123', '1986 113391'),
('0005433008509', '1B1809', '4941 450644'),
('0005433035399', '8AF2AA', '8189 407669'),
('0005433035756', '1EC79F', '4623 284925'),
('0005433035819', 'E87643', '8034 402904'),
('0005433035902', '7B902D', '4230 344522'),
('0005433036006', 'BD197B', '5661 836485'),
('0005433057255', 'F57BF2', '4051 604282'),
('0005433057352', 'F69382', '8314 599411'),
('0005433057435', '0F5E66', '3920 904628'),
('0005433057718', '81DBBD', '6401 504480'),
('0005433057748', '7B7D16', '6312 570691'),
('0005433060376', '0F42E1', '5949 327228'),
('0005433060402', '2BE886', '4094 466790'),
('0005433074394', '0E6A78', '4259 884597'),
('0005433074445', 'A4411C', '3322 705261'),
('0005433074551', '81AAE4', '6588 051929'),
('0005433101194', '53EDEE', '2751 590994'),
('0005433101609', 'D22921', '1705 224083'),
('0005433101756', '2F4045', '8034 094402'),
('0005433101776', '4CF2A3', '6570 233414'),
('0005433102001', '926E00', '7509 878307'),
('0005433123748', 'D7AD1C', '9824 530762'),
('0005433123766', 'E1521D', '3407 504025'),
('0005433123772', '084F66', '0338 288402'),
('0005433129231', 'C43E29', '7428 416972'),
('0005433129242', 'FC2B00', '0029 540726'),
('0005433150808', 'DE41B8', '8437 237026'),
('0005433150875', '5FFFB9', '1857 162646'),
('0005433151019', '9599EC', '4083 177154'),
('0005433151162', 'F83BA4', '5276 576859'),
('0005433151290', 'FD78A6', '6429 759410'),
('0005433158098', '3CC68B', '1600 859008'),
('0005433159281', '949B23', '3455 219995'),
('0005433165764', '540005', '1659 885822'),
('0005433180692', 'A58AE4', '1473 211255'),
('0005433180839', 'D63B58', '3032 516985'),
('0005433186010', 'E2511C', '6841 750440'),
('0005433186039', '3F2DAA', '9927 099096'),
('0005433186049', 'A7296F', '0823 170859'),
('0005433192882', 'FA0475', '7229 898084'),
('0005433192975', '2F5969', '9138 502772'),
('0005433192992', '8D245D', '5081 974609'),
('0005433202183', 'C3CAD4', '2381 650972'),
('0005433202339', '554E7D', '0264 998312'),
('0005433233294', 'F97D93', '6470 148029'),
('0005433233360', '5BBBFF', '9851 701776'),
('0005433233534', '0C2022', '1221 932032'),
('0005433233680', '8D0BE5', '6355 269808'),
('0005433233758', 'F82836', '8100 064745'),
('0005433233993', '5C3824', '9454 380766'),
('0005433250998', '346D04', '4884 050881'),
('0005433251131', 'EF9966', '3015 318729'),
('0005433251344', '429EE4', '3489 609017'),
('0005433251379', 'D86D7D', '6485 656640'),
('0005433255030', '533114', '9339 181391'),
('0005433266696', '57C743', '4911 184748'),
('0005433269688', '28A2A8', '0341 090767'),
('0005433284781', 'BB976D', '7228 238164'),
('0005433284939', '90A5E9', '7475 147324'),
('0005433285177', 'EE2287', '6864 303788'),
('0005433285199', '91DD2C', '1999 417411'),
('0005433289736', 'E2BD8B', '7161 183864'),
('0005433293150', '4B1175', '2457 219051'),
('0005433341387', '29EE25', '6028 083756'),
('0005433341457', '26CEAA', '8122 824162'),
('0005433341685', '249DD9', '3097 498809'),
('0005433341945', '226461', '9007 243657'),
('0005433342199', 'F13171', '5539 212219'),
('0005433342225', 'BFE33E', '4423 819100'),
('0005433342316', 'D6DD22', '0024 432471'),
('0005433342340', '022F77', '1014 175467'),
('0005433342346', '191BCC', '4325 216954'),
('0005433342362', '20855E', '2958 856401'),
('0005433342700', '07588F', '1926 440525'),
('0005433367330', 'C686E6', '4845 709365'),
('0005433367353', '614C17', '9467 597301'),
('0005433367470', '6F41D5', '2351 584440'),
('0005433367508', '584ED3', '4300 377750'),
('0005433367517', 'B4CCD2', '1628 098842'),
('0005433367692', 'A90F38', '7330 397076'),
('0005433367713', '9492AA', '8804 479339'),
('0005433397228', '98F8AC', '3941 196766'),
('0005433397315', 'C79DC5', '5212 196079'),
('0005433397555', '8086D2', '2754 462490'),
('0005433397648', 'F48B9C', '9631 258800'),
('0005433397963', 'AE85B7', '1512 752514'),
('0005433400965', '2601E7', '3384 748232'),
('0005433404773', '8DE78E', '0842 388742'),
('0005433407484', 'B5E372', '9034 391635'),
('0005433415514', '07A573', '5646 397064'),
('0005433415564', '14B8F4', '1893 939258'),
('0005433415575', 'E0682E', '9373 184328'),
('0005433420293', '4B492C', '1063 756470'),
('0005433434413', 'AB1C49', '3371 321266'),
('0005433434438', '1AF246', '7485 571789'),
('0005433434499', 'F780DF', '8648 112348'),
('0005433434531', 'AA57DB', '9373 248704'),
('0005433434590', 'B58224', '8332 164803'),
('0005433434629', '2F1CA2', '5018 735037'),
('0005433449779', '0DD2E6', '9115 877035'),
('0005433449894', 'B42E8B', '6776 858858'),
('0005433453740', 'C66B8C', '6330 139913'),
('0005433462727', '1C2297', '6312 648347'),
('0005433468241', 'E43933', '0397 616813'),
('0005433473202', 'B6BD5E', '6706 710458'),
('0005433496639', '1DA058', '8380 158800'),
('0005433496651', '43F465', '9407 137769'),
('0005433496820', 'DA17BE', '2442 965835'),
('0005433496865', '57AA25', '0365 780240'),
('0005433496875', 'CDE3F5', '9966 218655'),
('0005433507072', '4C685C', '3492 567430'),
('0005433511837', '99B45D', '6391 721002'),
('0005433519428', 'BE6C50', '9143 151417'),
('0005433524964', '03E3F1', '0489 187777'),
('0005433527227', '8B0649', '1542 952347'),
('0005433531232', 'F4C812', '6474 190488'),
('0005433538744', 'F6C1DE', '4023 198936'),
('0005433538784', 'B02073', '9577 454510'),
('0005433568085', '0D0104', '7983 869960'),
('0005433568157', '611AFC', '8257 592824'),
('0005433568170', 'E4CC46', '5876 630856'),
('0005433568232', '70F453', '0264 947596'),
('0005433568236', 'B5A83D', '3595 281241'),
('0005433568321', '2CF64C', '5986 851788'),
('0005433568340', '711627', '7325 525235'),
('0005433568484', '34209D', '2364 233397'),
('0005433568520', 'C98942', '2169 547240'),
('0005433568564', 'FAB1D8', '5760 112640'),
('0005433568733', '73E900', '2183 284462'),
('0005433577624', '84BEC0', '2007 572223'),
('0005433577635', '40DB8A', '3157 785771'),
('0005433577718', 'CF4226', '1394 139337'),
('0005433577742', 'D986EC', '4905 651412'),
('0005433613411', 'DAF7EC', '6548 760819'),
('0005433613443', '845211', '1546 467891'),
('0005433613693', '99076E', '7614 087480'),
('0005433613755', 'F5E2DD', '9233 451217'),
('0005433613798', '71AA74', '8807 538281'),
('0005433613878', '1B0629', '7158 949003'),
('0005433613943', '46D678', '0310 869655'),
('0005433614315', '776651', '9579 204330'),
('0005433614436', '255448', '0504 842086'),
('0005433633540', '4CA41F', '3848 598238'),
('0005433633555', 'DFEB33', '8292 603474'),
('0005433633720', '45569E', '5672 785433'),
('0005433633727', 'A15255', '0668 865217'),
('0005433642165', '98475C', '0158 414092'),
('0005433654652', '8A082A', '0444 004721'),
('0005433654700', '233D7F', '6300 624169'),
('0005433654707', '9AB101', '8003 117086'),
('0005433679885', '68FA07', '0658 023004'),
('0005433679902', 'A92C3F', '3244 854189'),
('0005433679913', 'A5E091', '2898 968902'),
('0005433680166', '535B52', '7049 327213'),
('0005433680230', '59F729', '2599 577312'),
('0005433684411', 'B06F3E', '1323 951664'),
('0005433686608', 'CD4AEF', '8531 528993'),
('0005433688777', 'AD1F02', '6635 992660'),
('0005433690924', 'AB6400', '2676 052852'),
('0005433715226', 'AA6F48', '7570 325936'),
('0005433715359', '7EA079', '4575 100414'),
('0005433715458', '10879C', '1888 380307'),
('0005433715714', '72E269', '7214 990945'),
('0005433715760', 'E5AB3C', '5111 452081'),
('0005433715831', '013AA2', '0377 044178'),
('0005433715847', '44A009', '0083 291266'),
('0005433722123', 'CF6886', '1451 870075'),
('0005433722182', 'A7BA6B', '5673 843673'),
('0005433726094', '84C972', '5387 234171'),
('0005433753296', '6E3332', '4516 429442'),
('0005433753701', '73E688', '9287 834337'),
('0005433754059', '21912C', '7037 018920'),
('0005433754094', '93FFF4', '6174 301486'),
('0005433763025', 'DF0FF5', '3963 361148'),
('0005433763169', '0E9823', '5797 220850'),
('0005433764646', 'A03C7F', '7902 490979'),
('0005433784603', '78D508', '0426 235610'),
('0005433784805', '4106BC', '3438 493649'),
('0005433804944', 'D4B7F5', '3494 280149'),
('0005433804849', '4D6C46', '2569 403495'),
('0005433805023', '819D76', '3094 770713'),
('0005433805088', '84FDB2', '8636 068716'),
('0005433805092', '767B45', '9722 333430'),
('0005433805171', '55D990', '8602 085274'),
('0005433805318', '94C6C7', '9981 890159'),
('0005433808335', '7BE3E8', '1726 314098'),
('0005433812870', 'C46A4F', '1651 240058'),
('0005433845668', 'DB0A94', '8933 055744'),
('0005433845768', '7572FB', '4432 557648'),
('0005433846190', 'BEC3C7', '4982 082957'),
('0005433846231', '102D1B', '1346 475152'),
('0005433846242', '13C524', '6827 628479'),
('0005433846287', 'F89449', '6983 932159'),
('0005433846357', '9D2647', '3298 123507'),
('0005433846456', '420615', '9670 176118'),
('0005433846553', '1BF07D', '0949 442324'),
('0005433846557', 'FEEF5E', '5460 044854'),
('0005433846586', '3EF45C', '4836 549013'),
('0005433846588', '42CE59', '6015 574812'),
('0005433867741', '94149F', '8715 550397'),
('0005433867970', '34A6A1', '0147 473188'),
('0005433868290', 'C04C05', '7412 856823'),
('0005433868336', '8A9A25', '3785 795312'),
('0005433922073', '9F69E7', '3987 002751'),
('0005433922099', '73F1BE', '7694 989930'),
('0005433922367', '0EC11C', '9999 690135'),
('0005433922381', '0F7F1E', '1901 157865'),
('0005433922384', '9FA985', '1247 569207'),
('0005433922595', 'B4E475', '8450 885246'),
('0005433922859', '13A932', '0730 942692'),
('0005433922900', '176029', '3473 747288'),
('0005433923005', '47B95E', '1419 442032'),
('0005433923022', '136E19', '6537 494982'),
('0005433923024', '336488', '4806 788841'),
('0005433923088', '3A6F8D', '5758 212477'),
('0005433959912', '606EFD', '1651 128289'),
('0005433960020', '766374', '5263 393143'),
('0005433960297', '5557AC', '5147 235258'),
('0005433960477', '4A7BE0', '5379 939432'),
('0005433985177', '5235E1', '4655 200548'),
('0005433985427', '1953BF', '2278 838645'),
('0005433985446', 'AABDA9', '9992 408183'),
('0005433985536', 'C0E100', '3029 195671'),
('0005433985571', '537331', '3588 981736'),
('0005433985781', '3DAFF9', '4226 814942'),
('0005434022601', 'F754A1', '6186 756509'),
('0005434022986', '8A9832', '9696 212380'),
('0005434023069', 'D3072B', '7268 765379'),
('0005434023356', '12FAE2', '2440 504276'),
('0005434023421', '6C50F6', '6669 529230'),
('0005434023517', '95AC4F', '4015 978511'),
('0005434026684', '56E308', '3857 718517'),
('0005434029650', 'A6140F', '9517 760125'),
('0005434066374', 'DFEBBA', '9684 411018'),
('0005434066459', 'DCDC8A', '8181 289848'),
('0005434066506', '639F0B', '2670 357566'),
('0005434066887', '60AF92', '4199 839308'),
('0005434067048', '4D1C41', '6184 854277'),
('0005434067130', '07104C', '7246 044205'),
('0005434067207', '5B557F', '0454 142540'),
('0005434067301', '106C6A', '6311 587436'),
('0005434067384', '8D6A15', '7179 093436'),
('0005434067411', '3FCA6C', '4728 720440'),
('0005434067427', '661CEC', '6532 170511'),
('0005434081579', '5EC58C', '4407 871404'),
('0005434095247', '3D4E51', '2503 806544'),
('0005434095191', '31BA70', '2715 917732'),
('0005434096708', '9A5722', '4836 424533'),
('0005434136728', 'A48006', '6584 907468'),
('0005434136770', 'C8DE49', '3792 258408'),
('0005434136792', '4257C0', '4046 811843'),
('0005434137036', '70175B', '6151 219613'),
('0005434137129', '934E52', '2951 134171'),
('0005434137295', '550FEA', '2540 934032'),
('0005434137311', '453390', '2598 297708'),
('0005434137395', '45B8E6', '6451 272156'),
('0005434137427', 'E6D4AA', '2663 353414'),
('0005434137430', '5F9F10', '7422 216033'),
('0005434137661', '836286', '7702 457693'),
('0005434137718', 'E1559A', '1801 334755'),
('0005434137748', 'ADD210', '6919 412690'),
('0005434143720', '26A1DB', '2712 576047'),
('0005434149615', '19F35E', '0628 672093'),
('0005434157353', 'E30E4B', '9986 483238'),
('0005434163584', '433EE7', '0554 252493'),
('0005434171003', 'F3C64F', '5499 771438'),
('0005434171007', '3E9228', '7498 408587'),
('0005434173475', '6AC10F', '8703 173052'),
('0005434175716', '6FF405', '2309 396919'),
('0005434182004', '459D99', '1459 945891'),
('0005434182023', '699F3E', '7594 276262'),
('0005434182058', '819396', '4238 992641'),
('0005434183555', '4DF920', '0156 149024'),
('0005434184652', '908BC6', '9260 634778'),
('0005434189090', 'EA535E', '0247 610352'),
('0005434189143', '689575', '6898 618664'),
('0005434213820', '811F2C', '2510 254605'),
('0005434214178', 'BB12CD', '0299 708288'),
('0005434214232', '02A99B', '9934 808084'),
('0005434214432', '8D65B9', '0077 636925'),
('0005434217914', '9A8F5D', '6872 607943'),
('0005434217947', '20B0A2', '9349 277860'),
('0005434228995', '790247', '3186 818315'),
('0005434229025', 'A7A019', '8894 780115'),
('0005434229081', 'F10C5C', '7362 477937'),
('0005434229205', '08811C', '1171 738986'),
('0005434229296', 'CF6122', '3083 973565'),
('0005434244506', 'A01633', '5765 136553'),
('0005434244615', 'B238E5', '9738 179544'),
('0005434244727', 'AF4ED2', '9406 507720'),
('0005434244815', '8465E6', '4593 792497'),
('0005434244914', '63109A', '3991 395718'),
('0005434251814', '1663B2', '4477 158447'),
('0005434251927', 'A89748', '5953 853837'),
('0005434264820', '9FD32D', '0614 487670'),
('0005434264979', 'ECE419', '7087 439085'),
('0005434265053', '4DDD52', '5049 183812'),
('0005434267938', '72C064', '1264 230422'),
('0005434270176', 'A310B6', '3931 097482'),
('0005434286971', 'A9CCC7', '2214 484652'),
('0005434287089', 'D3BC51', '6698 736610'),
('0005434287237', 'CE3EE7', '2367 384148'),
('0005434299374', '7EE9C9', '2760 868105'),
('0005434299452', '004C8E', '8736 583546'),
('0005434302854', 'D7009A', '0199 106151'),
('0005434309666', '6E5BE9', '1108 574766'),
('0005434319162', '4736E1', '6941 570468'),
('0005434319231', '97AE97', '1750 241002'),
('0005434319263', 'EA502B', '3620 642914'),
('0005434319343', '8147A5', '6914 536152'),
('0005434325576', '6C1346', '2342 550618'),
('0005434325624', '80564F', '4897 128917'),
('0005434343932', '213FF7', '0056 545124'),
('0005434351563', '84F70F', '5865 006255'),
('0005434351657', '7378CC', '0449 772410'),
('0005434374003', '92A0B7', '0162 984454'),
('0005434374355', 'E1070A', '6837 482075'),
('0005434374403', '4BAEDB', '1533 218787'),
('0005434374455', 'D3B426', '7351 559184'),
('0005434374558', 'C89037', '4699 760993'),
('0005434406829', '7C8A8A', '9425 416767'),
('0005434407025', '3498DE', '6890 658169'),
('0005434407034', 'A28657', '3448 194269'),
('0005434407335', 'AA6AC9', '9704 001058'),
('0005434407578', '5E04F8', '2447 071339'),
('0005434407615', 'B74002', '1754 297857'),
('0005434426101', '11D899', '8132 978636'),
('0005434426185', 'D663A0', '9267 906583'),
('0005434426233', '08FECF', '5809 954154'),
('0005434426371', '03AA5B', '5389 153573'),
('0005434426542', '4C5751', '7604 897192'),
('0005434426563', 'F9529E', '7603 559122'),
('0005434434987', '520082', '1795 745694'),
('0005434435019', 'CA7419', '4477 303913'),
('0005434435023', '41DED4', '5784 086358'),
('0005434443549', 'AD39D8', '3399 574109'),
('0005434443558', '9CEA09', '9191 478867'),
('0005434443575', '61C033', '1367 311586'),
('0005434443661', '360F49', '4697 892640'),
('0005434458494', 'F33C88', '4506 508935'),
('0005434458553', '9F3696', '0924 376020'),
('0005434460480', 'FD2A00', '1539 492671'),
('0005434480119', '2353CE', '8847 584628'),
('0005434480138', '1E620B', '9543 655247'),
('0005434503515', '633C90', '2403 546481'),
('0005434503902', '5964C5', '6446 385671'),
('0005434503905', 'DFA514', '8344 252435'),
('0005434509015', '8725A3', '5017 921716'),
('0005434509135', '880944', '5688 278292'),
('0005434512104', '270B4B', '8568 667505'),
('0005434520128', '180178', '5006 538094'),
('0005434522390', '534E3B', '1807 050387'),
('0005434522409', '1A8851', '3064 035187'),
('0005434522430', 'C13699', '3210 179646'),
('0005434523760', '1570E6', '9044 788711'),
('0005434550316', 'FFD033', '8376 942726'),
('0005434550338', '0A8228', '8619 571116'),
('0005434550447', '45078C', '5058 586446'),
('0005434550475', '153E42', '1002 166310'),
('0005434550585', '5A2A43', '1349 330039'),
('0005434550719', '9B7843', '2880 164562'),
('0005434551139', 'FA0169', '5018 146077'),
('0005434565732', 'C548E8', '3696 334360'),
('0005434565751', '4C01C9', '0205 316696'),
('0005434586311', '1BF291', '9707 234925'),
('0005434586316', '7954EA', '9895 199185'),
('0005434586380', 'A30B76', '0042 364289'),
('0005434586439', 'C091E4', '4134 485237'),
('0005434600400', 'D2D4DA', '9500 302733'),
('0005434600538', '29E94A', '2505 841751'),
('0005434600593', '0FD394', '4310 340974'),
('0005434600675', '6AD8B2', '1288 837543'),
('0005434600678', 'D67ACB', '6251 616565'),
('0005434602867', 'D65926', '9074 961817'),
('0005434608312', '314904', '3986 237377'),
('0005434610183', '8C0819', '1467 867524'),
('0005434620407', 'F33CA6', '4808 159993'),
('0005434639273', '9F50CC', '0193 463120'),
('0005434654181', '9AC739', '8499 766505'),
('0005434654209', 'EEF02F', '3678 311973'),
('0005434654446', 'E63750', '3340 231033'),
('0005434654489', '533872', '4123 814397'),
('0005434654614', '6EDF6F', '3914 582489'),
('0005434723577', '1B9779', '1815 619035'),
('0005434723578', '97CC6A', '7023 015705'),
('0005434723685', 'E4B84F', '1717 546254'),
('0005434723804', '13C576', '5582 048359'),
('0005434723943', 'FEC4A9', '3933 897268'),
('0005434723949', 'CBC6DF', '6161 778746'),
('0005434724147', '955D69', '2814 542156'),
('0005434724369', '3745AB', '0342 432951'),
('0005434724420', 'B31EC1', '0075 153707'),
('0005434724465', 'C24952', '3582 300274'),
('0005434724503', '1B4B68', '0865 976577'),
('0005434724521', 'AB25C2', '0867 486842'),
('0005434724629', '362C62', '4193 020918'),
('0005434724664', 'EEEC7F', '0143 053110'),
('0005434724780', 'BCE106', '4471 516853'),
('0005434724805', 'F12EEB', '2597 526677'),
('0005434724913', 'AE29A9', '0534 764658'),
('0005434724941', '1E6579', '0763 720904'),
('0005434725080', 'EFF877', '1128 574487'),
('0005434725171', '3263CA', '1970 315342'),
('0005434725174', '57705B', '6828 189123'),
('0005434725247', '14949E', '8660 818576'),
('0005434735627', '925DAE', '1224 076527'),
('0005434755806', '2DCBED', '3947 851685'),
('0005434756023', 'D59F2F', '4186 995718'),
('0005434756047', '87F8E8', '2594 248304'),
('0005434758877', 'CB9182', '0673 055847'),
('0005434821732', 'ABD9EA', '9202 538332'),
('0005434821829', '327823', '3395 808984'),
('0005434821889', '1F5B64', '0011 411346'),
('0005434822109', '2F9F99', '9954 631959'),
('0005434822412', '64A163', '2393 973229'),
('0005434822511', '734414', '9607 536733'),
('0005434822571', '7DCC32', '0488 829519'),
('0005434822859', '89BA1E', '7048 950054'),
('0005434822877', '1D78FC', '5430 450808'),
('0005434823151', '4F4138', '4812 123900'),
('0005434828666', 'D9DCDA', '9629 647290'),
('0005434876739', 'B97BF2', '6326 114559'),
('0005434876745', '727263', '9012 592944'),
('0005434876977', '8921B4', '1811 178457'),
('0005434877011', '76E764', '7403 032606'),
('0005434877055', '1FCE93', '0793 210087'),
('0005434877147', 'A588AB', '2768 074953'),
('0005434877156', '34FA60', '2478 617472'),
('0005434877186', '0E8D28', '2877 656265'),
('0005434877399', '857327', '9441 219868'),
('0005434877411', '18A6F0', '6341 775363'),
('0005434877552', '853F8B', '5853 935123'),
('0005434877562', 'F31FEA', '9516 699991'),
('0005434877660', '4C3E48', '3677 467240'),
('0005434877794', '104D0B', '5121 913522'),
('0005434877820', 'D1DB99', '8497 603835'),
('0005434877893', '0E218E', '1235 408594'),
('0005434877972', '090B5C', '0064 268287'),
('0005434878082', 'A76613', '3395 583022'),
('0005434906380', '83BCAA', '5151 092492'),
('0005434906398', 'C6A699', '9692 442230'),
('0005434906423', '5FEA11', '4239 027784'),
('0005434906532', '062C61', '9252 034867'),
('0005434906725', '501ECD', '5147 753630'),
('0005434906852', '559DEF', '4897 442676'),
('0005434907033', 'F4FCD2', '9565 955262'),
('0005434925394', '42947D', '8871 782068'),
('0005434937825', '23608E', '9356 056923'),
('0005434937830', '884B36', '9939 699544'),
('0005434937856', '7C97A3', '4285 858681'),
('0005434937975', 'AF6704', '6868 558286'),
('0005434943320', 'CF339B', '3873 553943'),
('0005434947889', '16E9E7', '4399 228169'),
('0005434947891', 'C1A031', '9077 183699'),
('0005434950462', 'ACF5F5', '5612 015534'),
('0005434963959', '3EB552', '9207 961361'),
('0005434964044', 'DA0A6C', '0625 511813'),
('0005434964161', '08D779', '0493 335752'),
('0005434979450', 'F3B82C', '8340 135417'),
('0005434993937', '8F16E5', '0609 711616'),
('0005434993954', 'E4DBF1', '5441 982240'),
('0005434993970', '5B713F', '2089 412486'),
('0005435006617', 'F595C2', '2561 071633'),
('0005435006724', '9F696A', '3555 856100'),
('0005435006783', '85CBB6', '9342 983634'),
('0005435006915', '9BE0BE', '4298 360174'),
('0005435006991', '3FA12D', '3054 829743'),
('0005435038852', 'CE7475', '1176 258381'),
('0005435038923', '4D1AC0', '9243 622386'),
('0005435038941', '5AAE37', '1479 689995'),
('0005435039394', 'B9CD10', '2640 754385'),
('0005435068250', '6F47A7', '9002 668419'),
('0005435068314', 'AFA082', '9205 230197'),
('0005435068422', 'E28138', '8459 141566'),
('0005435068554', '34DE8C', '3764 480827'),
('0005435068642', 'FDB6BA', '0933 020611'),
('0005435068786', 'CD5B1B', '8320 487100'),
('0005435068878', '0CDB82', '9402 418383'),
('0005435068896', '95D75D', '5898 623576'),
('0005435068938', '4F5947', '3984 769790'),
('0005435078141', 'EE49A5', '5864 175984'),
('0005435082703', 'BEB020', '5647 044840'),
('0005435082711', '190361', '7473 950966'),
('0005435097071', '35A35B', '5764 732594'),
('0005435103830', 'ED351F', '9853 851365'),
('0005435103901', '25B0DE', '1206 264564'),
('0005435126142', '48B753', '7882 015599'),
('0005435125939', 'D535B0', '2389 342595'),
('0005435125956', '9A2D3E', '0120 190728'),
('0005435126074', 'B27C2C', '5770 965261'),
('0005435126103', '4EF242', '6903 320112'),
('0005435126245', '0F372A', '7541 476050'),
('0005435126266', '4CB325', '0471 762435'),
('0005435126279', '23BB30', '5223 704894'),
('0005435132737', '822ADE', '9194 617199'),
('0005435132744', '00903C', '8824 518387'),
('0005435132763', 'CD164A', '8623 059440'),
('0005435142352', '9AC4AC', '6255 764161'),
('0005435142414', '27A604', '1170 839655'),
('0005435160139', '2EDBBC', '7958 448850'),
('0005435160175', 'F246B5', '0588 742946'),
('0005435163144', 'FCD274', '1279 269363'),
('0005435178481', 'EE290A', '4459 700759'),
('0005435212342', 'DC74E3', '7476 347942'),
('0005435212604', '944475', '7752 591448'),
('0005435212627', 'BA7390', '2918 202691'),
('0005435212789', 'A27CCC', '2449 735593'),
('0005435212843', '735F14', '3332 918451'),
('0005435212876', '7AB0CD', '9837 700527'),
('0005435212892', 'D03635', '5898 187098'),
('0005435213002', '569B8A', '8571 614207'),
('0005435213173', 'C1D157', '5878 875153'),
('0005435213221', 'CDCD42', '1340 954784'),
('0005435221509', '0A018F', '5259 162115'),
('0005435229316', '49FD2D', '4892 440827'),
('0005435229353', '74DB16', '7833 765257'),
('0005435242498', '65E2D0', '1750 236146'),
('0005435242542', 'F1E58D', '0665 946262'),
('0005435242618', 'BE0CCD', '6579 093525'),
('0005435242633', '1C0353', '4117 017959'),
('0005435242691', 'B47DB4', '9522 979378'),
('0005435252461', 'ABD501', '8158 862240'),
('0005435252467', 'DC77F2', '9244 761019'),
('0005435252613', 'AAECF8', '1151 379446'),
('0005435252645', 'D59826', '7499 732106'),
('0005435252646', 'D59826', '9573 634206'),
('0005435254431', '090782', '4522 094304'),
('0005435263535', '97423F', '8709 260265'),
('0005435263550', '6B7662', '6570 712718'),
('0005435263560', 'A9464F', '3823 697036'),
('0005435263575', 'AC0890', '7254 880458'),
('0005435263592', 'C94CFF', '5192 943492'),
('0005435282224', '1EC3AA', '2216 177720'),
('0005435282330', '003610', '2102 751436'),
('0005435282435', '050591', '7940 930726'),
('0005435293201', '3A1007', '9088 357035'),
('0005435293226', '03828A', '7180 171844'),
('0005435296977', '056402', '2841 022244'),
('0005435310905', 'C48943', '2944 981357'),
('0005435312770', '22A7CC', '0618 380550'),
('0005435326525', 'F50FD2', '4810 266422'),
('0005435326556', 'E12427', '5259 158553'),
('0005435326625', 'D5E602', '1549 591111'),
('0005435326691', 'FE5C45', '3420 345556'),
('0005435372436', '8CFA94', '5285 611574'),
('0005435372614', '39E21B', '3852 330063'),
('0005435372819', '5FE6A5', '7914 307347'),
('0005435372911', '137BF4', '8562 232988'),
('0005435373050', '14741F', '6028 212202'),
('0005435377538', '65E9F0', '6529 468442'),
('0005435377559', '774109', '5696 117413'),
('0005435377575', '6A7ED2', '7657 384146'),
('0005435380258', '088B1F', '7261 200366'),
('0005435386498', '955F58', '1518 223467'),
('0005435386521', 'D46094', '4267 535713'),
('0005435390194', '7EECBF', '3077 432017'),
('0005435423983', 'A2B4DA', '3799 132287'),
('0005435423984', 'A2B4DA', '2881 425159'),
('0005435423994', 'DE388E', '6137 481340'),
('0005435424062', '72AF32', '2995 730266'),
('0005435424096', '7635AE', '5318 703740'),
('0005435424149', 'CEA885', '8058 584606'),
('0005435424189', 'DF4170', '9279 748591'),
('0005435424222', '59DE38', '4360 694509'),
('0005435424494', 'C8D458', '7505 381899'),
('0005435424521', '2CA037', '1627 971243'),
('0005435424570', 'E83BC8', '7542 852619'),
('0005435437683', 'AE7969', '2655 726680'),
('0005435437903', 'E6060F', '0816 686052'),
('0005435443286', 'FD93BD', '9011 261890'),
('0005435461759', 'AFD7D9', '0943 541141'),
('0005435461864', '510A4C', '9311 239267'),
('0005435461993', 'BE9733', '8455 005479'),
('0005435462030', '88AA02', '8408 894931'),
('0005435462051', '764C62', '1738 255486'),
('0005435462356', 'D4E0A8', '6550 581877'),
('0005435462362', 'B1CF96', '5930 003138'),
('0005435464481', 'D41ED1', '9963 563071'),
('0005435472571', 'D3EC71', '7861 294031'),
('0005435472602', 'A1EF91', '1371 663289'),
('0005435472636', '98CD89', '8612 444242'),
('0005435472646', 'E86E52', '1238 396798'),
('0005435472765', '433378', '3079 226833'),
('0005435487643', '296870', '5903 812972'),
('0005435517648', 'C00D1A', '0655 329393'),
('0005435517827', '4D25B1', '5725 078379'),
('0005435517837', 'CC52D2', '6734 806871'),
('0005435528947', 'E63649', '7332 602561'),
('0005435529099', 'ABF5D7', '6347 492898'),
('0005435529121', 'B30412', '8096 224957'),
('0005435529215', 'F4657F', '0676 044020'),
('0005435540715', '0D5F2E', '1534 273936'),
('0005435540948', 'CF51A2', '5252 853217'),
('0005435548443', '465CC7', '7979 797093'),
('0005435611793', 'FA14CC', '7087 834749'),
('0005435611801', 'C4EECB', '8131 925299'),
('0005435612132', 'AD0156', '8580 312306'),
('0005435612138', 'DBBD90', '3827 446195'),
('0005435612209', '7CC38C', '9726 869773'),
('0005435612522', '1B6898', '1489 494869'),
('0005435612549', 'B61590', '2644 556259'),
('0005435612630', 'CD4888', '7531 207471'),
('0005435612817', '3BCEC8', '2750 343359'),
('0005435612918', '2CBE98', '8961 807519'),
('0005435613023', '75D59B', '8735 153208'),
('0005435613038', '418C6D', '5315 485884'),
('0005435613067', '34A097', '5184 074873'),
('0005435613257', '6E93CD', '9603 061258'),
('0005435613300', '1BF8FA', '6619 739028'),
('0005435613389', '7B0582', '1227 568883'),
('0005435625892', '14AD16', '2353 377252'),
('0005435626082', '86F48E', '5211 882660'),
('0005435626124', '7491BE', '3930 194356'),
('0005435652302', 'B59E88', '8557 343688'),
('0005435652402', '546CCD', '6922 474669'),
('0005435652410', '3DDD90', '5455 169669'),
('0005435652674', '776FB6', '3842 771424'),
('0005435652708', '25FA93', '9238 836136'),
('0005435661907', '382095', '6104 840384'),
('0005435681619', 'D3FBA5', '1420 762499'),
('0005435681764', '1FCFD6', '3021 967868'),
('0005435681792', '15E456', '1845 651915'),
('0005435681898', '06D39F', '2759 654968'),
('0005435681930', '75BC39', '2467 695858'),
('0005435681966', 'B3E5C0', '9411 628513'),
('0005435696987', '5E76C7', '1573 856207'),
('0005435697000', 'F4BC0E', '2056 728914'),
('0005435697200', 'C49EC0', '0332 991985'),
('0005435697211', 'AF10AD', '5040 503581'),
('0005435697253', '1566B3', '1890 001083'),
('0005435706259', '64D66F', '3025 101648'),
('0005435706209', '741923', '1835 443191'),
('0005435706229', '315F5C', '6420 296831'),
('0005435715166', '3C4CC8', '4841 411299'),
('0005435715174', 'F6625E', '9257 528151'),
('0005435715237', '025B04', '9196 487155'),
('0005435715332', '43B99F', '2457 853881'),
('0005435715338', 'F92DD6', '2644 642470'),
('0005435718883', '149768', '6577 701020'),
('0005435718907', '462B8A', '2197 924383'),
('0005435719562', 'EA156A', '1656 973761'),
('0005435735110', 'AF2133', '7908 705575'),
('0005435765166', '7BDAA8', '3409 285410'),
('0005435765179', '97C098', '8969 494036'),
('0005435765247', '568A5A', '5356 491418'),
('0005435765337', '216383', '0239 432401'),
('0005435765414', '825D06', '0561 802152'),
('0005435765556', 'CBC8A0', '8418 872018'),
('0005435765723', '5F792A', '9296 668164'),
('0005435765740', '43F064', '8361 053425'),
('0005435765820', '47F489', '9194 799606'),
('0005435765981', '77DEB8', '3107 029369'),
('0005435784728', '6FF489', '1679 195496'),
('0005435784776', '381DCF', '3498 569887'),
('0005435784927', '50980D', '0402 777739'),
('0005435785059', '866FA5', '3328 503784'),
('0005435785233', '2EA20C', '5613 720781'),
('0005435785274', '72863B', '7443 124124'),
('0005435787322', '8D23EB', '1093 874544'),
('0005435801666', '16CA2A', '2174 547759'),
('0005435824293', 'B00960', '3337 422398'),
('0005435824395', '4C350C', '0942 940561'),
('0005435824440', '56C153', '7859 576195'),
('0005435824530', 'BE59D2', '9988 637400'),
('0005435838960', '9E97A4', '4040 892225'),
('0005435838964', '86586D', '2885 847668'),
('0005435838971', '7CD98B', '1134 569401'),
('0005435838980', 'A6BED0', '5479 580909'),
('0005435839030', 'C8E2A5', '4009 241957'),
('0005435839318', 'F6AEA0', '0752 312199'),
('0005435844309', '707205', '3282 817417'),
('0005435850794', 'CC4648', '5788 526900'),
('0005435856136', '3545DD', '0777 559439'),
('0005435858539', '644893', '6311 522065'),
('0005435884876', '1D823E', '0356 542373'),
('0005435884967', '86ACD7', '5081 346349'),
('0005435884979', '28BFFD', '3146 616578'),
('0005435885162', '2AC752', '8913 447956'),
('0005435893516', 'E30298', '6421 878233'),
('0005435902420', '82B99B', '0040 222735'),
('0005435902460', '74AC77', '3788 283456'),
('0005435902473', '4878D8', '8327 573298'),
('0005435902547', 'EFF153', '3005 107193'),
('0005435902605', '4D24B6', '6848 342233'),
('0005435902606', '4D24B6', '1537 329195'),
('0005435904388', 'F6C379', '1774 978668'),
('0005435911438', '756CDA', '2525 528435'),
('0005435928070', 'A5C289', '2123 101983'),
('0005435931551', 'DC6920', '8624 191761'),
('0005435935003', '9A6C9E', '0021 046251'),
('0005435947132', '324E95', '5053 600085'),
('0005435947136', '9F473D', '4811 600815'),
('0005435947196', 'B57673', '4787 537314'),
('0005435949747', 'AC03E1', '3953 567889'),
('0005435957484', '329923', '9782 461606'),
('0005435957535', 'CD9D8A', '2830 733227'),
('0005435957583', '4B3141', '2019 190021'),
('0005435957620', '1F7242', '6560 829534'),
('0005435960013', '63A0DE', '1078 843868'),
('0005435981614', 'B8C054', '8124 497460'),
('0005435981773', '1C6124', '5513 642026'),
('0005435981968', '9EEDA1', '7932 178071'),
('0005435982087', 'AE4719', '6274 162508'),
('0005435982103', '833A46', '1151 036442'),
('0005435982146', '6EFAA4', '5221 749272'),
('0005435986679', 'BCD5B0', '3755 213540'),
('0005435986700', '5A1B17', '0263 845350'),
('0005435990514', '4BD965', '3933 811496'),
('0005435999196', '196E8F', '9401 582464'),
('0005432002061', '87CD54', '7922 672476'),
('0005432005195', '12B9EA', '5955 683706'),
('0005432006710', '67219B', '2828 136076'),
('0005432019867', '78ED48', '1867 653717'),
('0005432020024', 'DA541A', '7689 727422'),
('0005432020146', '70F9D5', '2698 986840'),
('0005432034826', '62BA32', '5623 361758'),
('0005432042502', '2DB044', '9628 677186'),
('0005432045610', 'CC5F55', '0307 918010'),
('0005432051122', 'EC0A36', '5683 640126'),
('0005432058323', 'C06FB2', '0029 684640'),
('0005432058337', '72885E', '9235 522027'),
('0005432058350', 'B932D8', '5032 672876'),
('0005432069473', '424D86', '8891 835038'),
('0005432069517', 'D1A21D', '0474 497520'),
('0005432073360', '5114ED', '9040 946828'),
('0005432075180', 'BE42FE', '6020 623512'),
('0005432081405', '77302F', '9430 646806'),
('0005432104786', 'DAAE2D', '3562 691151'),
('0005432104794', '0AF46D', '2149 480241'),
('0005432104865', '692B53', '8654 234068'),
('0005432104874', '2977A5', '6575 192846'),
('0005432105032', '4E5348', '0517 175432'),
('0005432105105', '3F4CE9', '4920 784687'),
('0005432105198', '47AA48', '5034 214218'),
('0005432109695', '0AE257', '1573 137897'),
('0005432111231', '796670', '4918 967830'),
('0005432114176', 'B34082', '7243 743898'),
('0005432121182', '0C4725', '7935 528857'),
('0005432121198', 'D3FF7D', '4208 629737'),
('0005432121225', 'F2FDF9', '6671 042914'),
('0005432125318', 'B77802', '7221 452558'),
('0005432133018', '7DE0B1', '2592 537714'),
('0005432133089', '7A8492', '6066 781290'),
('0005432140316', '7FE038', '1399 311129'),
('0005432142200', '0A1A09', '3347 110834'),
('0005432142247', 'AE2CFC', '0111 300057'),
('0005432153856', '068BDF', '9448 070778'),
('0005432157473', '03410A', '1118 777922'),
('0005432157479', 'DAB1CF', '5861 633573'),
('0005432159776', 'BA7FAF', '3952 666242'),
('0005432164953', '3FF2F2', '9923 513271'),
('0005432166864', '048BB9', '2216 907041'),
('0005432186827', '5CED85', '2868 764965'),
('0005432188552', '50DAB9', '0737 960543'),
('0005432195672', '519114', '8681 203112'),
('0005432199146', '670BB8', '4221 733596'),
('0005432202960', '08B7A4', '8591 181212'),
('0005432202965', 'BC1C11', '3989 844275'),
('0005432211437', '50D197', '0071 849660'),
('0005432231391', '671987', '7591 949109'),
('0005432235522', '77F682', '0765 323972'),
('0005432235532', 'FDBFA1', '3953 931489'),
('0005432238909', 'F4A3B0', '3258 839292'),
('0005432238926', '4841D7', '1842 115642'),
('0005432261090', '3F351E', '6618 210115'),
('0005432261094', '11B509', '0637 814612'),
('0005432261169', '0A27E5', '1921 315532'),
('0005432261584', '9C8AE6', '2744 016170'),
('0005432261585', '592F1F', '4411 560283'),
('0005432261753', '62AC66', '2794 250163'),
('0005432261832', '77F254', '9037 597384'),
('0005432277639', '234952', '5166 507821'),
('0005432291899', '4E7D89', '8793 751281'),
('0005432294469', 'C366D8', '7293 785254'),
('0005432295848', '8D7C43', '8559 404397'),
('0005432304344', '148978', '5910 331030'),
('0005432327977', 'C7EA02', '2418 625509'),
('0005432328074', '000A39', '8140 079977'),
('0005432328223', '796E95', '3809 159603'),
('0005432328275', '9E865A', '9394 216719'),
('0005432328416', 'B06CC0', '8427 657821'),
('0005432328536', '43156F', '5945 369533'),
('0005432328589', 'AD09DA', '1571 624728'),
('0005432328593', '9BCBA4', '5764 244971'),
('0005432328599', '998741', '7627 244621'),
('0005432335874', 'A1AFC9', '5064 267081'),
('0005432335879', '060056', '0628 015697'),
('0005432335899', 'E6DEAF', '8138 861690'),
('0005432359600', 'F3327F', '6651 925075'),
('0005432359603', '14C7A2', '6333 509000'),
('0005432359705', 'F8D7CA', '3208 061955'),
('0005432359713', '4CDA07', '9610 573948'),
('0005432359777', '884E8F', '5981 268025'),
('0005432359787', '7A3FEA', '4266 635074'),
('0005432359831', 'D381FD', '5424 349308'),
('0005432359848', 'D2C772', '8953 783298'),
('0005432359987', '480F34', '5987 357910'),
('0005432360060', 'D854D7', '2687 130239'),
('0005432360132', '35E27B', '6384 655397'),
('0005432363405', 'DD608E', '0476 428730'),
('0005432382601', '1A1284', '8825 189400'),
('0005432382686', 'C7EA4C', '8981 488818'),
('0005432382866', '8A6CA6', '9172 432833'),
('0005432382905', 'DD8391', '7809 085857'),
('0005432382979', '6A0EDA', '6579 333475'),
('0005432383028', '103487', '1291 174844'),
('0005432383061', 'EE7B5A', '1206 412048'),
('0005432390022', '7795D4', '2720 108760'),
('0005432394065', '5F4819', '4412 605959'),
('0005432398143', '7B6E5C', '8277 298322'),
('0005432423991', 'AE10F4', '2524 529642'),
('0005432424012', 'B1A5E2', '0153 525235'),
('0005432428922', '3F75EA', '0697 704532'),
('0005432459011', 'F49446', '5988 163719'),
('0005432459185', '2A5BB8', '1210 282500'),
('0005432459192', 'C4AF7B', '8217 623588'),
('0005432459298', '07DCCE', '5531 874757'),
('0005432459378', '189A14', '7237 489713'),
('0005432459608', 'E0C437', '8601 527136'),
('0005432459806', '58459D', '6042 112000'),
('0005432526022', '739723', '6776 729512'),
('0005432526068', '124789', '8865 421122'),
('0005432526147', '77F902', '4871 603030'),
('0005432526186', '1B1D58', '2818 640249'),
('0005432526207', '2F5588', '6171 914561'),
('0005432526493', '14EADD', '9667 429477'),
('0005432526531', 'ACAAD8', '8011 039308'),
('0005432526702', 'FA8548', '0152 127543'),
('0005432526708', '42BBC7', '5687 496370'),
('0005432526761', 'B6DE09', '3141 540357'),
('0005432526975', '737EE2', '5249 641566'),
('0005432527141', 'ED3243', '4571 626530'),
('0005432527272', 'FB093D', '8156 000971'),
('0005432527398', '823747', '8836 694168'),
('0005432527419', 'F37EAF', '8801 481833'),
('0005432527444', '854A34', '9306 865613'),
('0005432527451', '31FC4A', '4488 271868'),
('0005432527694', '0A5146', '6927 979289'),
('0005432537049', 'F7D395', '2447 998402'),
('0005432566598', 'FAF4A6', '8002 395117'),
('0005432566620', 'CE1EB2', '2965 956433'),
('0005432566706', '48DE4D', '6454 731283'),
('0005432566969', '7D9731', '1845 006467'),
('0005432567037', '2674EE', '0951 204348'),
('0005432567157', 'F4963F', '9469 666164'),
('0005432567231', 'F5A0E6', '9411 094686'),
('0005432567312', '0ED92E', '8579 288405'),
('0005432567324', 'BCE6A9', '0269 099881'),
('0005432567376', 'CD4FA8', '3887 838958'),
('0005432567493', 'F2C0F2', '8442 033727'),
('0005432583708', '9BACAC', '1182 095055'),
('0005432603769', 'C2B174', '1960 792137'),
('0005432603980', '1569C0', '5456 780092'),
('0005432604037', '77321E', '8830 357343'),
('0005432604100', '452671', '4695 736771'),
('0005432604214', '53628D', '4140 810913'),
('0005432604222', 'BF6126', '2677 762806'),
('0005432604286', 'C20B93', '1004 128895'),
('0005432611648', 'A63DCE', '7100 036902'),
('0005432613829', '048393', '4521 891492'),
('0005432620990', 'DEE6FB', '7107 098215'),
('0005432628789', 'B2DA7B', '2000 077605'),
('0005432632696', '8F6819', '8668 877233'),
('0005432632709', '4C2C13', '2209 587020'),
('0005432638952', 'EF9E79', '8370 260092'),
('0005432639037', 'B83507', '8362 870462'),
('0005432655409', '52AD64', '7329 557345'),
('0005432655427', '653537', '1102 677875'),
('0005432655450', '2144BE', '3540 512003'),
('0005432661913', '95F162', '5546 055708'),
('0005432674976', 'C41EBF', '5796 096754'),
('0005432675057', 'C2681E', '7739 449861'),
('0005432692564', 'E6B204', '4850 670249'),
('0005432692651', 'CA2BE1', '3246 541450'),
('0005432692894', '49F235', '5670 775977'),
('0005432692900', '5F79CC', '3105 799953'),
('0005432693000', '7DB615', '6312 915718'),
('0005432706339', '3A6A45', '7765 268600'),
('0005432706404', '28587D', '0373 915503'),
('0005432706425', 'EE8754', '0574 631450'),
('0005432706612', '694CB0', '7131 597981'),
('0005432720477', '33D9F5', '7715 000065'),
('0005432746937', 'D93458', '5251 955746'),
('0005432746948', 'B377DE', '8267 081581'),
('0005432747122', '8E5689', '7584 224868'),
('0005432747190', 'C84F23', '4445 381597'),
('0005432747193', '5AE094', '4408 918848'),
('0005432753282', '119EDE', '9401 231682'),
('0005432755037', '258FC1', '4268 085690'),
('0005432756825', 'BA715B', '3111 013051'),
('0005432782899', 'CC19A2', '7125 527837'),
('0005432782982', '0C880F', '1628 166054'),
('0005432783028', '2A97B6', '9131 844587'),
('0005432783228', 'D27438', '8898 683524'),
('0005432783324', '0FC806', '1544 385017'),
('0005432783379', '0C4864', '1661 419673'),
('0005432783412', '21D84A', '8826 462308'),
('0005432783471', 'C1351D', '1990 775593'),
('0005432783536', '70BFCD', '2218 285077'),
('0005432783588', 'B7AF68', '2758 925098'),
('0005432783610', '30103C', '4791 975089'),
('0005432783650', '92A54E', '2754 995974'),
('0005432798980', '7B91FE', '9639 167049'),
('0005432799175', '2E559E', '5536 150639'),
('0005432799213', '131268', '5078 211139'),
('0005432799331', 'F04C20', '9241 834591'),
('0005432799374', 'AD50AC', '3393 956227'),
('0005432816961', '30E270', '5755 022384'),
('0005432817140', 'BDEA9E', '9696 290001'),
('0005432817190', '2E7B0C', '4236 399335'),
('0005432817416', '98370D', '4070 109296'),
('0005432822084', 'E96452', '2807 120229'),
('0005432823426', '7EB1DF', '7337 130726'),
('0005432823434', 'B7C7F5', '1211 446264'),
('0005432838849', 'DD0315', '3187 140852'),
('0005432848228', '7B40B9', '7528 561200'),
('0005432851852', 'CE4D9D', '4993 488511'),
('0005432857960', 'E41439', '5949 612676'),
('0005432865932', 'B11ABF', '2555 409469'),
('0005432866005', '743B18', '3177 105305'),
('0005432869429', 'F60D13', '4678 499986'),
('0005432890764', '1985C2', '3162 202047'),
('0005432901477', 'F077CD', '8286 671378'),
('0005432901551', 'C5DF44', '9448 018126'),
('0005432905022', '3C86C4', '9995 472144'),
('0005432905087', '6C2C00', '8135 618427'),
('0005432909227', 'D84DC6', '2633 657859'),
('0005432919648', '929B31', '9447 628139'),
('0005432919707', '46A3CA', '2834 972022'),
('0005432922459', '0F9344', '5070 234415'),
('0005432922519', '05DC6C', '9457 333810'),
('0005432927923', 'B656A9', '3953 460900'),
('0005432927943', 'EE939A', '9225 829755'),
('0005432947816', 'C3DD46', '7866 845220'),
('0005432948070', 'B522D8', '3105 818553'),
('0005432948243', 'CF08C8', '8502 557135'),
('0005432948278', '239AE6', '3939 808723'),
('0005432948294', 'E0C3B7', '7753 856228'),
('0005432948314', '7872FC', '1083 365329'),
('0005432948394', '60D85C', '6063 818397'),
('0005432953873', '4EF3BE', '5616 604073'),
('0005432966489', 'CA5D61', '2866 515811'),
('0005432966611', '04D9AD', '2565 837748'),
('0005432966835', 'A48A82', '3113 843694'),
('0005432968837', 'F6CCE5', '9659 545003'),
('0005432984563', 'DDF789', '2835 962392'),
('0005432984596', '6C8CA1', '5303 374518'),
('0005432984661', '653634', '8715 441188'),
('0005432984698', 'CE37A6', '1415 633460'),
('0005432984889', 'FC1314', '2329 544804'),
('0005432984913', '781991', '4297 359747'),
('0005432984970', '980A94', '1297 050619'),
('0005433007971', 'C4BAF1', '7174 478994'),
('0005433008125', '2F3A6B', '4254 230237'),
('0005433008233', '9FCB84', '5486 822606'),
('0005433008381', '76571E', '7441 774099'),
('0005433008482', '801139', '1935 261420'),
('0005433035822', 'CCFF4C', '0560 215690'),
('0005433035871', 'C6CD1F', '2389 514907'),
('0005433036075', 'AA7025', '7653 105895'),
('0005433057318', '750E5A', '9949 809045'),
('0005433057329', '99C269', '1200 065966'),
('0005433057737', 'F049AB', '6696 388043'),
('0005433074330', '3B9CBD', '8690 669285'),
('0005433101245', '5986DA', '5211 099507'),
('0005433101824', '6EF50C', '3419 944801'),
('0005433101833', 'A69940', '3031 818727'),
('0005433101982', '01E413', '4030 047683'),
('0005433102000', '56ADA6', '5548 395804'),
('0005433102059', '7A4395', '7404 363503'),
('0005433109952', '653A9E', '1982 128908'),
('0005433111497', '6F33C3', '3147 992309'),
('0005433112359', '270230', '5499 604388'),
('0005433123720', '7662DE', '1964 677403'),
('0005433123741', 'A436FD', '5408 922354'),
('0005433129250', '3F7A5C', '1293 526914'),
('0005433150829', '510559', '3050 232552'),
('0005433150849', '8E4B1D', '6928 545012'),
('0005433151027', '33CB5B', '0582 588430'),
('0005433151042', 'E72A00', '9470 564032'),
('0005433151049', '10FEA2', '2812 562051'),
('0005433151093', '098A2E', '6778 419399'),
('0005433151103', '5DD9E1', '1946 283589'),
('0005433151300', '3BC21B', '7386 077207'),
('0005433156613', 'FCF7AA', '1123 164741'),
('0005433156696', '80AF91', '4726 468266'),
('0005433165736', 'E8A666', '7200 689547'),
('0005433165794', '382E97', '5209 600438'),
('0005433165796', 'B944BD', '0547 089464'),
('0005433165868', '9FF161', '2525 166281'),
('0005433168315', 'F3CA46', '8976 468604'),
('0005433180748', 'C2F696', '3278 542875'),
('0005433180773', 'A833B6', '1493 958178'),
('0005433180868', '21E8CA', '8956 665840'),
('0005433186056', 'B68F04', '0595 787223'),
('0005433192865', 'A9682A', '7985 540470'),
('0005433202145', '2AC25E', '4067 935021'),
('0005433233326', '703CC8', '5647 045276'),
('0005433233491', 'AEC0CA', '9008 335492'),
('0005433233529', '5E651D', '9096 001192'),
('0005433233599', '8F24CF', '1147 153291'),
('0005433233693', 'E2F14B', '5089 515904'),
('0005433233704', 'A7F0D4', '4168 102096'),
('0005433233915', 'FB93B5', '8479 886019'),
('0005433233920', 'AD84B2', '6610 751862'),
('0005433233940', '600EDD', '6824 320732'),
('0005433234014', 'D2D158', '4677 678972'),
('0005433234030', '026B7F', '1748 899308'),
('0005433234058', 'E3364B', '1292 243407'),
('0005433251008', '95FB5C', '4060 847918'),
('0005433251161', '6FCF07', '2777 982851'),
('0005433251201', 'C6CB5B', '0815 637006'),
('0005433251278', '01B12E', '9638 782398'),
('0005433251307', '968943', '4509 583316'),
('0005433251346', 'DD2184', '6089 527372'),
('0005433255036', 'E92D47', '5949 507244'),
('0005433266586', '467079', '7189 640504'),
('0005433269693', '53132D', '8210 859750'),
('0005433285029', 'C1EA33', '6597 106939'),
('0005433285109', '2A1223', '1670 454648'),
('0005433341556', '7DFF52', '6825 913880'),
('0005433341572', 'D558E7', '0238 224129'),
('0005433341717', 'C9C94D', '1590 658258'),
('0005433341758', 'CFA33C', '4928 957708'),
('0005433341841', 'BF3666', '7811 028841'),
('0005433342167', 'A8F3CB', '1810 094017'),
('0005433342401', 'A87BE2', '3476 290273'),
('0005433342587', '3B17C2', '5186 561310'),
('0005433342939', '30EE44', '6474 188841'),
('0005433348948', '22650E', '6804 809638'),
('0005433367384', '1222AC', '1818 761951'),
('0005433367512', '1B59F2', '9984 051947'),
('0005433397209', '645D85', '1514 978376'),
('0005433397256', '75F7FA', '3318 226447'),
('0005433397391', 'D5699B', '5371 747542'),
('0005433397507', 'D03CEB', '3859 882020'),
('0005433397552', '2866D7', '6152 567295'),
('0005433397606', '6AD5EE', '7869 851568'),
('0005433397633', '7D2B4C', '0919 515211'),
('0005433397654', '0A9916', '9528 644572'),
('0005433397655', '9AF76C', '7585 940697'),
('0005433397660', '486366', '8337 906708'),
('0005433400969', 'B44A5B', '0241 997373'),
('0005433404716', '86290B', '5450 563212'),
('0005433404772', 'BFC137', '4046 361261'),
('0005433404774', '9CEB3E', '7132 185556'),
('0005433407533', '7C50EF', '8419 596812'),
('0005433415424', 'F59E20', '0057 940501'),
('0005433415528', 'D6411C', '8640 982891'),
('0005433420353', 'FF7DC7', '7011 634710'),
('0005433420375', 'D03464', '9060 580860'),
('0005433434362', 'ABFA4A', '8428 801993'),
('0005433434394', '184D30', '0012 737527'),
('0005433434409', '745E77', '3393 058766'),
('0005433434608', 'F238EC', '6927 110468'),
('0005433449675', '35682F', '0669 721470'),
('0005433449886', '1750E4', '7654 178720'),
('0005433459172', '028126', '5560 097960'),
('0005433473177', '318640', '6424 272729'),
('0005433473225', 'E3BF0C', '8886 165226'),
('0005433476890', '09DFFD', '6379 019009'),
('0005433496680', 'BF6030', '9947 665526'),
('0005433496751', '7118B2', '3776 951736'),
('0005433506937', '18B70C', '7849 665130'),
('0005433506947', 'EA0F6F', '0042 311521'),
('0005433511863', '079AFD', '4515 428455'),
('0005433516816', '9DEE26', '6680 290353'),
('0005433529215', '0A1149', '3034 169938'),
('0005433538778', '46D153', '4173 703045'),
('0005433538854', '57877B', '4271 624237'),
('0005433568182', '168BBE', '8463 995322'),
('0005433568284', '8FCACA', '4881 688091'),
('0005433568312', '77C2AD', '3852 249871'),
('0005433568319', '8E834E', '5708 731792'),
('0005433568409', '19D044', '0436 808720'),
('0005433568527', '042472', '2962 117025'),
('0005433568578', '40663B', '3863 769365'),
('0005433568710', '6EE7A6', '5247 643725'),
('0005433568742', 'F4AA8A', '0865 220794'),
('0005433568791', 'EF3810', '9585 272473'),
('0005433568979', '6AAB85', '5400 939740'),
('0005433577725', '4C1096', '3721 789576'),
('0005433613410', 'F72A66', '8241 185587'),
('0005433613436', '6BE74B', '8813 886589'),
('0005433613569', '0B25C5', '5967 094432'),
('0005433613628', '5D146B', '8739 346168'),
('0005433613821', 'AC0DF4', '5689 441877'),
('0005433613871', 'FD28C2', '2885 037281'),
('0005433613955', 'A4D4D4', '6196 451318'),
('0005433614016', 'FE454B', '4609 543108'),
('0005433614125', 'EB8486', '8798 412055'),
('0005433614182', '03FC4C', '9120 801387'),
('0005433614230', 'FB1863', '0076 271175'),
('0005433614328', 'FBCA5D', '4636 113975'),
('0005433614500', 'F9492D', '0369 272467'),
('0005433633637', '45C681', '0272 501293'),
('0005433633766', '556BF2', '7480 615292'),
('0005433642190', '9F7C27', '9847 089907'),
('0005433642236', '5167E8', '1779 885721'),
('0005433650449', '6474D9', '0468 160143'),
('0005433654690', 'E7D826', '9845 431539'),
('0005433654716', '720F90', '3786 541347'),
('0005433654748', 'FE9C50', '9601 281904'),
('0005433679938', 'FF690A', '1262 195539'),
('0005433679994', '8A6298', '6991 036155'),
('0005433680014', '2FEC4C', '3206 101883'),
('0005433680039', '3DC479', '2797 865023'),
('0005433680247', '1EA0E9', '0887 073953'),
('0005433680279', '1469CF', '2640 589568'),
('0005433685504', '64D832', '4070 877451'),
('0005433686615', '60E146', '7923 053655'),
('0005433687682', 'BB61BA', '3222 324495'),
('0005433689892', '57DEF2', '7627 105448'),
('0005433690897', '2E2CF2', '2092 050708'),
('0005433715124', '92DB3C', '6508 059424'),
('0005433715457', '0EC3FA', '4637 149129'),
('0005433715514', '97D427', '5136 228060'),
('0005433715596', '33DF89', '8566 987004'),
('0005433719110', '023F85', '6987 074121'),
('0005433753381', 'F68E81', '4598 583197'),
('0005433753487', 'D9C2C7', '8802 966779'),
('0005433753563', 'EF71AC', '7157 514115'),
('0005433754124', 'D2BDF0', '7096 508833'),
('0005433763077', '6DAFE5', '8513 180201'),
('0005433764648', 'D0ABBD', '2908 257283'),
('0005433766608', '84323A', '4517 799951'),
('0005433784361', '03C620', '3179 038225'),
('0005433784461', '13E2C8', '4071 538746'),
('0005433784551', '5111E8', '0845 544515'),
('0005433784516', '774FB2', '8071 836942'),
('0005433784572', 'E80CFE', '1914 629790'),
('0005433784586', '8F25FA', '8521 491545'),
('0005433784599', '8B3AC7', '3341 581692'),
('0005433805090', '19FB44', '2987 513502'),
('0005433805116', 'DB5594', '1802 676402'),
('0005433805142', '75926D', '8279 914406'),
('0005433805152', '14C1DE', '7564 594380'),
('0005433805186', 'DE9A88', '7508 695537'),
('0005433810524', 'FC7055', '6169 108237'),
('0005433815346', 'B47DF6', '9496 876613'),
('0005433815366', 'F85462', '4733 760366'),
('0005433845753', '9D61D6', '7762 201372'),
('0005433845899', '1380E6', '6106 135055'),
('0005433845918', 'DE7809', '8848 894364'),
('0005433846230', 'B45298', '0431 467956'),
('0005433846238', '4D8DDE', '2412 819496'),
('0005433846371', '4D68FA', '8123 029604'),
('0005433846412', 'B5131A', '6675 203084'),
('0005433867886', 'F4ED94', '8601 938712'),
('0005433867893', 'E12F96', '1974 220056'),
('0005433867916', '635E56', '0019 954561'),
('0005433868121', '8CED70', '7078 187490'),
('0005433868153', 'E69441', '6622 054895'),
('0005433870715', '10CE6F', '9331 831509'),
('0005433921709', '200D83', '2652 041028'),
('0005433921790', '7E04D4', '2140 988603'),
('0005433922024', 'BC4E22', '8516 289918'),
('0005433922109', 'C74AB2', '7595 088719'),
('0005433922209', '41808A', '2758 967182'),
('0005433922239', '736E3B', '3896 633318'),
('0005433922321', '7818B1', '4937 574611'),
('0005433922742', 'C87D35', '4513 883843'),
('0005433922824', '2F0C66', '1644 679685'),
('0005433959861', '9704FF', '3269 872704'),
('0005433960410', '77409D', '6731 382815'),
('0005433960478', 'C0437D', '6911 386595'),
('0005433960485', 'AFDF7E', '4460 868786'),
('0005433960520', 'C22EF4', '5396 455820'),
('0005433960598', '0D1C06', '7538 482330'),
('0005433960679', '2CF970', '3858 122758'),
('0005433960755', '58543F', '3271 793696'),
('0005433985188', 'EAF5D1', '4179 659314'),
('0005433985224', '9E6193', '1339 994075'),
('0005433985366', '7A8DD1', '8287 940929'),
('0005433985475', 'EB96D5', '6508 745724'),
('0005434023005', 'E35963', '0606 524268'),
('0005434023120', '3CA8D5', '8077 147559'),
('0005434023556', '687A41', '3298 541242'),
('0005434066883', 'BE3BFF', '5318 956540'),
('0005434066932', '020967', '1635 647458'),
('0005434067135', 'AD1DCC', '8403 420384'),
('0005434067192', '8B9A57', '4862 870019'),
('0005434067279', '3913C8', '9840 014762'),
('0005434067348', 'D3D043', '9477 694143'),
('0005434081476', 'CFDC89', '4756 295611'),
('0005434081487', 'D40281', '5093 995216'),
('0005434081554', '79CCCF', '6022 084547'),
('0005434081712', '409997', '0424 103943'),
('0005434081788', '6348F9', '7614 300634'),
('0005434084867', '36FA7C', '2100 714453'),
('0005434095017', '6B86DD', '6913 808309'),
('0005434095063', '48546F', '9106 270332'),
('0005434095096', '78C923', '2072 270188'),
('0005434095111', '68F60B', '4457 658510'),
('0005434095121', '2A5A98', '7337 580746'),
('0005434095165', '0C1C60', '1521 664613'),
('0005434095188', 'E2F189', '0892 522368'),
('0005434136712', '0E00F6', '4039 966012'),
('0005434136882', 'F2EAE6', '2898 161928'),
('0005434136914', 'EBFDFE', '2938 322154'),
('0005434137014', '58ABE5', '3848 105990'),
('0005434137106', 'B4C41B', '8048 562216'),
('0005434137288', 'E60D28', '4340 150166'),
('0005434137534', '482437', '9499 870726'),
('0005434137537', '49C24E', '3060 717325'),
('0005434137683', 'E85046', '1365 546658'),
('0005434137698', '2EBC27', '6586 590068'),
('0005434137867', 'FA3939', '4728 417542'),
('0005434137916', '3B02F3', '6274 153515'),
('0005434137925', 'CBC8F3', '9173 602077'),
('0005434142548', 'D88447', '6331 191122'),
('0005434149604', 'BB829B', '2416 313115'),
('0005434151694', '7B6DC3', '0177 834329'),
('0005434153518', '8A1F6D', '4606 232116'),
('0005434157422', 'B8ED35', '4362 105178'),
('0005434157430', '1C9FA9', '4672 280663'),
('0005434170803', '169F85', '0044 194272'),
('0005434170862', '6ABCF9', '3206 188003'),
('0005434170979', '23CB88', '3720 752655'),
('0005434182043', 'A5B9B3', '0362 995260'),
('0005434186186', '7799AF', '6319 874675'),
('0005434189129', 'CC5885', '0007 510605'),
('0005434190393', '7A335B', '4908 001419'),
('0005434213818', '5D1776', '8442 571050'),
('0005434213879', '1C8F46', '1204 379096'),
('0005434213944', 'A567F6', '1929 956727'),
('0005434213948', '02704D', '4954 491516'),
('0005434213958', 'BE1078', '7017 084928'),
('0005434214021', 'C1A969', '1950 478134'),
('0005434214110', '69AAE7', '8305 547156'),
('0005434214127', '0A1D57', '8447 114033'),
('0005434214217', 'E510C4', '4794 968312'),
('0005434214277', '7D803B', '1011 215917'),
('0005434214313', '65890A', '0563 256285'),
('0005434214361', '198EF1', '4648 205715'),
('0005434217930', '6F23DB', '8181 202933'),
('0005434217936', '01EFE7', '8124 725167'),
('0005434228979', '1CDE62', '5562 622266'),
('0005434229010', '3EA916', '4955 359961'),
('0005434229063', '814CCB', '1823 796717'),
('0005434229215', 'A763EA', '6695 238394'),
('0005434229248', '1A7C1C', '1115 382718'),
('0005434229295', '9F74DD', '5915 701329'),
('0005434229323', '52781E', '3875 028888'),
('0005434244498', '351581', '3005 856314'),
('0005434244500', 'FBA15F', '6522 320151'),
('0005434244625', '68357A', '5553 371897'),
('0005434244651', '0A81AB', '4032 116900'),
('0005434251817', '9D6B7A', '0719 521583'),
('0005434264729', '7004CF', '7507 082166'),
('0005434267926', '36BBE0', '0377 471282'),
('0005434276007', '736B4E', '3958 988198'),
('0005434286915', '228147', '8281 436554'),
('0005434287016', 'AF108B', '5355 785292'),
('0005434287033', '6DED61', '1983 490997'),
('0005434287039', '805F0F', '2432 516134'),
('0005434302409', '8FFC4E', '3511 374577'),
('0005434319189', 'D36D6D', '5984 370502'),
('0005434319253', '4F9130', '6819 804246'),
('0005434319262', 'E432AA', '7884 610579'),
('0005434325508', 'E499A6', '7700 094876'),
('0005434343853', 'C0D645', '9924 631879'),
('0005434344039', 'B119B7', '8711 683984'),
('0005434344059', 'C68350', '3295 222049'),
('0005434374126', 'CF3AB7', '3698 335553'),
('0005434374151', '37691C', '3193 423191'),
('0005434374436', '6CBBD4', '9228 298386'),
('0005434406666', 'BB7B72', '0414 352891'),
('0005434406737', '5E7427', '4032 141581'),
('0005434406860', '7A2D87', '6104 885361'),
('0005434406876', '6EC66F', '4327 912129'),
('0005434407080', 'B7195C', '4038 569074'),
('0005434407205', 'C5BF00', '5234 490972'),
('0005434407400', '86B214', '4360 403355'),
('0005434407415', '6F0665', '1567 313371'),
('0005434407442', '2F87B6', '0002 857664'),
('0005434407448', 'FA018E', '2666 399378'),
('0005434407488', '8C1CC5', '6628 130522'),
('0005434407589', '9AB955', '7665 987115'),
('0005434411732', 'C1B84B', '7626 398745'),
('0005434411760', 'A12746', '3627 594772'),
('0005434426267', '1B649E', '8690 406151'),
('0005434426331', '8FF5FC', '5764 653341'),
('0005434426531', 'EFEF5A', '4050 193504'),
('0005434426552', '0D98E8', '4769 863147'),
('0005434434988', '5A53D7', '8752 436148'),
('0005434443604', 'CB98C7', '3242 711981'),
('0005434443634', '129B7A', '5302 409041'),
('0005434448301', '45B95D', '9816 063101'),
('0005434458501', '290EC2', '0416 963958'),
('0005434458632', '7EDD44', '6238 923160'),
('0005434458759', '8AC5F9', '0975 510282'),
('0005434462759', 'C479B1', '3883 916711'),
('0005434462777', '9693E7', '2625 085386'),
('0005434479943', '4C9E8B', '2968 121611'),
('0005434480187', 'CCBBAB', '7103 027071'),
('0005434503511', '6A767A', '1196 738958'),
('0005434503525', 'B960A0', '8019 115579'),
('0005434503979', '443BB7', '9711 250697'),
('0005434509057', '4B91BA', '6232 135199'),
('0005434520182', 'E54622', '4707 143224'),
('0005434520238', 'F9D765', '2046 921199'),
('0005434550565', '79DCA2', '5415 756283'),
('0005434550960', 'C0ABE1', '4371 427906'),
('0005434551021', '702399', '9893 191143'),
('0005434551152', '400818', '5575 512940'),
('0005434565696', 'D9D7D9', '0602 155005'),
('0005434565757', '0490B3', '0464 918084'),
('0005434565758', '0490B3', '6097 823922'),
('0005434573123', 'AFF767', '9585 257800'),
('0005434573169', '458076', '0251 968355'),
('0005434573192', '83C0A1', '4036 582119'),
('0005434573251', '7C91C2', '6039 887769'),
('0005434586355', '0EED8A', '5780 066304'),
('0005434586415', '07910D', '9407 932485'),
('0005434586477', 'A8D071', '1944 091864'),
('0005434600482', '321D23', '4174 174812'),
('0005434600638', '57CA96', '0784 436629'),
('0005434600667', 'A87BE6', '1647 955952'),
('0005434600759', '78E507', '7403 809728'),
('0005434604845', '4C31F5', '4262 930041'),
('0005434604848', '780E5A', '4733 041568'),
('0005434606808', '7ED6DE', '5459 109463'),
('0005434610184', 'EDE730', '4735 946136'),
('0005434620422', '2BF293', '4637 765905'),
('0005434620486', '4F3021', '0864 730474'),
('0005434620489', '3B6342', '2595 318295'),
('0005434625879', '9E84C8', '6308 303371'),
('0005434639011', 'E13F1E', '9569 775357'),
('0005434639017', '540F6C', '9748 892393'),
('0005434639185', '62B44E', '6453 636766'),
('0005434654195', '653519', '5046 331768'),
('0005434654324', 'F8054B', '2069 249655'),
('0005434654511', '07E8F7', '0395 321935'),
('0005434654532', 'D4DDA9', '0326 658112'),
('0005434654558', '84F18B', '6380 004801'),
('0005434654565', '04CCFE', '6974 783989'),
('0005434654597', '800447', '0804 551281'),
('0005434663167', 'B45968', '9604 224237'),
('0005434663195', '21C345', '3566 021001'),
('0005434663215', '5B0E0A', '1469 757197'),
('0005434663257', '7F24E5', '4033 705424'),
('0005434723617', '2FFC32', '2982 050073'),
('0005434723858', 'E9150C', '6218 928699'),
('0005434723933', '0B1FD1', '5651 934341'),
('0005434723999', 'B00137', '5092 581058'),
('0005434724567', 'A32EDD', '0130 287507'),
('0005434724662', 'C2B939', '3746 425856'),
('0005434724683', 'A6310D', '9906 384990'),
('0005434724738', 'EEBFCA', '7419 742922'),
('0005434724849', '79B874', '6673 953941'),
('0005434724978', '91D695', '5670 251580'),
('0005434725102', '5A1BD0', '4356 729988'),
('0005434725134', 'A8FE17', '4909 286133'),
('0005434725193', '3B0BCC', '6099 457165'),
('0005434725218', 'C0B7A2', '1631 235565'),
('0005434725281', 'F7A9E9', '9693 067859'),
('0005434755752', '85FCE2', '4103 541941'),
('0005434756039', '209D83', '6636 012233'),
('0005434756097', 'E4A915', '3520 642584'),
('0005434756154', '438906', '1487 895253'),
('0005434756247', '1515F5', '4285 142987'),
('0005434821460', '9B8EC9', '3826 389073'),
('0005434821494', 'B43AF2', '8389 779184'),
('0005434821549', '69197E', '4562 011437'),
('0005434821594', '3FB7A2', '9329 075704'),
('0005434821661', '9367C7', '3815 740214'),
('0005434821726', '2709F6', '7797 722337'),
('0005434821745', '25D71E', '8216 681165'),
('0005434821815', '90007C', '4859 370154'),
('0005434821823', 'D85497', '2192 459470'),
('0005434821859', '85502E', '6966 528430'),
('0005434821997', '43583A', '8076 249731'),
('0005434822130', '12E4B6', '2117 047549'),
('0005434822315', '17457D', '5791 697824'),
('0005434822350', '89F0B0', '2379 325768'),
('0005434822655', '21F454', '8742 518239'),
('0005434822729', '054FDE', '3983 977546'),
('0005434822755', '8CFF84', '5072 104962'),
('0005434822808', '6802F3', '2579 378242'),
('0005434822825', '3AD1F3', '6411 776762'),
('0005434822942', 'BF438C', '9791 079838'),
('0005434823071', '805C1F', '8010 031754'),
('0005434823237', '72E047', '8536 471944'),
('0005434828650', 'C192E4', '3203 956890'),
('0005434876819', '3F647E', '2296 361278'),
('0005434876957', 'B1000F', '0692 812323'),
('0005434877060', '367F46', '4543 325880'),
('0005434877361', 'CB534E', '7966 935058'),
('0005434877473', 'DF42B3', '5683 170842'),
('0005434877596', '0F14FE', '7894 560585'),
('0005434877889', 'C97E09', '9409 573702'),
('0005434878072', '5A99B7', '6786 535801'),
('0005434907020', '168D72', '0786 244265'),
('0005434925399', '9F4E63', '8467 294601'),
('0005434925400', 'B6990A', '5304 189662'),
('0005434925466', 'E3D26F', '9533 377781'),
('0005434937918', '9F62AA', '9110 416159'),
('0005434938095', '5A65EC', '6013 934794'),
('0005434943191', 'F8F446', '3814 364033'),
('0005434943209', '961DD8', '4190 061278'),
('0005434943297', '9ADF77', '0949 937145'),
('0005434947904', 'C557D7', '6602 506063'),
('0005434947947', 'BD6020', '4151 221924'),
('0005434963914', '1DDA62', '0231 294360'),
('0005434964028', '3C875B', '5498 250504'),
('0005434964077', 'F51D92', '7853 687597'),
('0005434964098', '76B413', '0343 531148'),
('0005434964122', '547E36', '2084 363174'),
('0005434979292', '3E9886', '5397 339054'),
('0005434979432', '3203F5', '3308 178198'),
('0005434979463', '36BD80', '6469 672504'),
('0005434979570', '7941A2', '7690 816774'),
('0005434979583', '1CDFDA', '6533 119959'),
('0005434979698', '9D191F', '5203 717932'),
('0005434993955', '27F971', '8794 964049'),
('0005435006658', '8CB8D5', '9037 882666'),
('0005435006816', '8A2561', '2053 408900'),
('0005435038704', '901B30', '8789 386845'),
('0005435038810', 'F25DEF', '2973 349554'),
('0005435038882', '2A65BD', '2795 538407'),
('0005435038988', '377DD5', '5323 025168'),
('0005435039131', '13F673', '5404 651400'),
('0005435039312', '52AE67', '9000 821501'),
('0005435039354', '4A3274', '1930 904573'),
('0005435039410', '89A3E6', '8406 511665'),
('0005435039474', '40AADD', '5820 018241'),
('0005435039567', 'BF1B3A', '2404 651817'),
('0005435039615', '107164', '1838 329591'),
('0005435039618', '037B4B', '5105 022137'),
('0005435039624', '96EF3A', '9739 272735'),
('0005435039633', '083E34', '2438 258035'),
('0005435042838', '5ADFB1', '6382 299870'),
('0005435068281', '2F36AB', '2169 976428'),
('0005435068368', '8ED2DC', '3299 165762'),
('0005435068400', '9FFB60', '0108 237831'),
('0005435068414', '233526', '2872 049146'),
('0005435068703', '9F9F4E', '5212 051605'),
('0005435068725', 'EEC61F', '9462 468982'),
('0005435068855', 'BE577F', '8673 827350'),
('0005435068920', '3ADE33', '0783 462550'),
('0005435068956', '5752C7', '6890 046285'),
('0005435068967', '095371', '7847 452253'),
('0005435078096', '29ECCF', '2004 544620'),
('0005435078302', '3E487D', '2618 073493'),
('0005435086729', '28DA37', '0508 349322'),
('0005435091899', '76F4BA', '9813 393592'),
('0005435091909', '6EF140', '7873 808413'),
('0005435092006', 'D2E047', '9087 030781'),
('0005435097062', '396606', '0049 071780'),
('0005435105957', 'E5BCB2', '2490 328116'),
('0005435105971', '95784E', '6579 167114'),
('0005435125757', '98DCE8', '6788 289414'),
('0005435125770', '0AD6F1', '9616 874491'),
('0005435125781', '7A3C12', '3662 118268'),
('0005435125816', '2A5A03', '4146 551586'),
('0005435125878', '5FFB79', '2039 804588'),
('0005435125946', 'A4852A', '6675 797138'),
('0005435125982', 'BD5425', '2200 362235'),
('0005435126039', '3FADC3', '5056 928826'),
('0005435126089', '08C374', '8538 138673'),
('0005435132793', '38EAFC', '7462 635668'),
('0005435132859', 'BA7748', '5602 687098'),
('0005435135653', 'F7B3C4', '4508 295861'),
('0005435135657', 'B8D29A', '4438 814379'),
('0005435142387', '516D54', '6602 770231'),
('0005435149844', '3AEB61', '1417 244462'),
('0005435149968', '409F9F', '5864 792719'),
('0005435160181', 'A1CA17', '9508 683928'),
('0005435160257', '85D369', '3757 656130'),
('0005435163149', 'CE33F8', '4164 539628'),
('0005435176966', 'E1DC3C', '7323 499158'),
('0005435212382', '7DE637', '0711 615617'),
('0005435212441', 'F763D7', '8248 702198'),
('0005435212578', 'D1B57F', '4043 401759'),
('0005435212640', '69DB93', '3027 142287'),
('0005435212655', '5C1834', '8094 142066'),
('0005435212661', '89786B', '0739 461601'),
('0005435212662', 'DAD6D9', '0354 557764'),
('0005435212667', '199E06', '3979 130664'),
('0005435212706', 'E99FFA', '2750 862978'),
('0005435212716', '3512AB', '4113 945273'),
('0005435212897', 'AE14B8', '9173 242055'),
('0005435212949', '9D649A', '6726 294803'),
('0005435213001', '640AE9', '9742 238643'),
('0005435213015', '09B580', '7204 548919'),
('0005435213045', '26FC38', '0188 512080'),
('0005435213241', '6487A3', '1463 114131'),
('0005435213318', 'E96847', '8587 238127'),
('0005435217686', 'FBABB6', '0355 154357'),
('0005435221511', 'B9893B', '9065 456624'),
('0005435242447', 'A42BF8', '6045 801310'),
('0005435242493', '46028B', '8702 281994'),
('0005435242562', 'E44000', '7010 410070'),
('0005435242590', 'EF48E1', '2970 442897'),
('0005435242642', 'EF822C', '6272 672740'),
('0005435266111', '6EB0A2', '2633 693799'),
('0005435269674', '762FB5', '8420 303547'),
('0005435282050', '1EA161', '9779 786003'),
('0005435282103', 'F4C527', '4766 640478'),
('0005435282266', '018018', '7000 067984'),
('0005435282348', 'C2513E', '2122 135212'),
('0005435282351', '6F2E21', '1901 476115'),
('0005435282438', '655164', '4901 130056'),
('0005435286568', 'F117B2', '1853 916440'),
('0005435286591', '003241', '7014 085353'),
('0005435293045', '46B547', '5839 614481'),
('0005435293140', 'DF5185', '5988 642244'),
('0005435293197', '453A6D', '0886 089742'),
('0005435297011', 'EB3474', '1227 096423'),
('0005435304142', 'E2CDDE', '9273 732356'),
('0005435311014', '6C1824', '2321 994738'),
('0005435319455', '038D43', '6284 281763'),
('0005435326583', '0D9BDD', '8863 506719'),
('0005435326587', 'E2DD8B', '3216 907906'),
('0005435326619', '460413', '9210 761140'),
('0005435326647', '0A4FB2', '5170 319569'),
('0005435339995', '9A0A70', '4433 853856'),
('0005435340093', '49639B', '3231 878189'),
('0005435372173', '0C2C88', '1627 327946'),
('0005435372186', '96D6E3', '1243 864045'),
('0005435372289', '980A73', '4436 512946'),
('0005435372358', 'AA317A', '8261 789819'),
('0005435372386', 'CB47E2', '2468 894240'),
('0005435372513', '08710E', '3695 770586'),
('0005435372550', '798761', '5070 170969'),
('0005435372846', 'FE1DC5', '6891 243787'),
('0005435383074', 'FC56E0', '2418 640182'),
('0005435383139', '2464C9', '1774 472162'),
('0005435386493', 'A4C744', '7603 328335'),
('0005435390183', '8F21A9', '9485 802090'),
('0005435390200', 'DEF109', '0923 539416'),
('0005435423654', '1AABF4', '8162 769250'),
('0005435423861', '11DCA8', '2063 928314'),
('0005435423903', 'D87D23', '7879 356122'),
('0005435423982', 'A65246', '3445 202964'),
('0005435424009', '48EFA5', '8870 738462'),
('0005435424026', '49F6CB', '0134 449043'),
('0005435424381', '8AEFAC', '6136 295529'),
('0005435424496', '1BACA8', '7740 251575'),
('0005435424541', '023731', '7924 715104'),
('0005435437563', 'B3A421', '6784 372844'),
('0005435437670', 'A21D98', '1587 418217'),
('0005435437756', '261725', '4471 515065'),
('0005435437792', 'F1AA0C', '5339 368435'),
('0005435443165', '4BCE54', '7785 781918'),
('0005435461811', 'B001A4', '2011 285867'),
('0005435461838', '16576E', '3915 180529'),
('0005435462089', '5FA55C', '7295 633679'),
('0005435462255', '9A9ECD', '2745 801043'),
('0005435462283', '30975A', '7637 899494'),
('0005435462327', '3EF042', '5669 021719'),
('0005435462369', '345B1C', '9801 783994'),
('0005435472730', '4413FE', '6741 859314'),
('0005435487596', 'BF6AB5', '5254 936711'),
('0005435487638', '4B4E69', '5576 443414'),
('0005435487705', '713F82', '8561 818365'),
('0005435490177', '2926CE', '3057 628792'),
('0005435502010', 'E5A96C', '6721 884249'),
('0005435502040', '872CB7', '9512 165851'),
('0005435502114', '65DA44', '2475 167382'),
('0005435502234', 'F4D532', '3674 197040'),
('0005435508245', 'A9CE25', '3663 643366'),
('0005435508340', 'CD1C95', '4800 425222'),
('0005435517663', '89E8B8', '2237 768199'),
('0005435517695', '65A8CB', '9724 969719'),
('0005435517723', 'B16574', '2842 882978'),
('0005435517845', 'F73A81', '8819 728310'),
('0005435528920', 'E41E75', '0426 470821'),
('0005435529108', 'D110C7', '1759 614241'),
('0005435540678', '590F26', '0571 681844'),
('0005435540729', '1D70F4', '8326 988325'),
('0005435540733', '3834C3', '9285 121164'),
('0005435540810', 'E7317F', '0408 775140'),
('0005435540842', '6DB5FA', '9140 067713'),
('0005435545667', '134489', '7350 887704'),
('0005435545721', '3176AD', '1048 637931'),
('0005435551542', 'A9C828', '1874 207562'),
('0005435551559', '8D9386', '5792 975717'),
('0005435554106', '749D83', '5118 344871'),
('0005435556661', 'B71113', '2168 806977'),
('0005435611782', '31753C', '0915 970878'),
('0005435611839', '05A267', '1071 888607'),
('0005435611959', 'C60FAB', '4480 779006'),
('0005435612016', 'DEADD7', '6533 393416'),
('0005435612060', '286F26', '6716 265216'),
('0005435612166', '25727B', '3944 112389'),
('0005435612410', 'C061ED', '4260 394367'),
('0005435612429', 'B2751F', '7089 430692'),
('0005435612519', '8C4F84', '1395 669268'),
('0005435612564', 'FD2EF1', '8761 557387'),
('0005435612764', '1B50EE', '5879 138265'),
('0005435612900', '9C9A1F', '3719 340298'),
('0005435613189', '25EDDA', '3536 132987'),
('0005435613201', '0C916D', '8895 822987'),
('0005435613221', '9689F9', '4522 397875'),
('0005435613420', 'F31FF4', '5744 184866'),
('0005435613480', '33A927', '6727 237679'),
('0005435625939', 'EEFF3F', '3231 232811'),
('0005435625987', 'E0C618', '9551 090595'),
('0005435626028', '4BEC7C', '5190 969684'),
('0005435626064', '0D61AB', '7524 454140'),
('0005435628681', 'D9AF40', '8781 890953'),
('0005435630933', 'E0C9FB', '2268 159995'),
('0005435630942', '224417', '8274 761491'),
('0005435652391', '8B3F45', '6301 582813'),
('0005435652472', '0DB675', '8394 951633'),
('0005435652715', '25B040', '1226 974629'),
('0005435652730', '93FAFF', '0909 178262'),
('0005435652840', '5BC03A', '4001 985672'),
('0005435652879', 'B2AFEF', '6702 266998'),
('0005435660046', 'EABCC6', '9445 540969'),
('0005435660081', '1C398C', '8034 531297'),
('0005435660097', 'F51B62', '1405 065948'),
('0005435681449', '5571AE', '5447 892421'),
('0005435681750', '3CC3D3', '5608 129259'),
('0005435681876', '4ADA0D', '8771 861889'),
('0005435681937', '8124D2', '7697 434928'),
('0005435696893', '9D6541', '7669 909636'),
('0005435696994', '7449C1', '4279 030555'),
('0005435697163', '9D8971', '6809 695574'),
('0005435697247', 'E05739', '4483 662615'),
('0005435706120', 'D500C2', '0098 282112'),
('0005435706121', 'D500C2', '8675 235935'),
('0005435706254', '080269', '7572 741632'),
('0005435706273', '96CB13', '7317 790846'),
('0005435715175', '82C200', '0408 319319'),
('0005435715303', '0555E0', '7098 885572'),
('0005435718835', '0FE7F7', '9757 104560'),
('0005435718877', 'CDED07', '6522 896640'),
('0005435720123', 'D4E0F0', '9517 061974'),
('0005435720809', '92498F', '9724 700622'),
('0005435735121', '714AAF', '1651 993262'),
('0005435735126', 'D2AC19', '7459 824167'),
('0005435765326', 'B77648', '2336 696870'),
('0005435765444', '9C7CFA', '0863 381029'),
('0005435765670', 'B33241', '8607 208852'),
('0005435765651', '25AFB9', '4791 926660'),
('0005435766019', '7CBBF8', '0174 260611'),
('0005435784877', 'FD3BA2', '8308 496727'),
('0005435785149', 'A00378', '1186 817018'),
('0005435785231', '66DAB3', '7555 131818'),
('0005435788737', 'B4AEDB', '8552 923714'),
('0005435797333', '215048', '7498 358126'),
('0005435797392', 'DB8679', '9599 496048'),
('0005435803213', 'DE9F7F', '8607 761923'),
('0005435808142', 'E48F81', '9301 147331'),
('0005435811009', '9EC4B1', '8937 304097'),
('0005435811029', 'ED09C7', '1534 234186'),
('0005435824193', 'C86F89', '9731 322500'),
('0005435824352', 'B2BD63', '4337 564998'),
('0005435824472', '8A999D', '1598 942295'),
('0005435839014', '14A5EC', '1015 845488'),
('0005435839243', 'CD5203', '3128 272181'),
('0005435839340', '4670E5', '5429 473809'),
('0005435839386', 'D79595', '1214 408906'),
('0005435846191', '73D39D', '7101 932487'),
('0005435850754', 'BF9A09', '1675 703906'),
('0005435850756', '4BA4DD', '5700 089115'),
('0005435858524', '3E2E38', '4828 502038'),
('0005435884595', '17E093', '6074 212551'),
('0005435884680', 'FD5671', '7671 420838'),
('0005435884868', '95AD4B', '9208 656545'),
('0005435884913', '54F297', '6785 889929'),
('0005435885009', '10D79B', '5966 941234'),
('0005435885100', '194811', '8398 685309'),
('0005435885149', 'CA642F', '8487 528993'),
('0005435902486', 'C84033', '5229 937364'),
('0005435904392', 'C68332', '3586 533885'),
('0005435911341', '8ABC6F', '8085 903651'),
('0005435925124', 'F27FDA', '1157 884552'),
('0005435925141', 'A87A60', '9195 057039'),
('0005435925212', '71D5CA', '8227 365204'),
('0005435925271', '214BD8', '1245 641629'),
('0005435928100', '9CE1BA', '0478 721343'),
('0005435931588', '690801', '1070 415989'),
('0005435947118', '57409D', '6343 004862'),
('0005435947130', '038526', '3958 766028'),
('0005435957648', '045E79', '1520 446533'),
('0005435959990', '87EA0D', '1846 840051'),
('0005435981749', '82FB20', '3828 426178'),
('0005435981902', '10AA29', '0837 367083'),
('0005435981978', '2A2536', '3174 982679'),
('0005435982055', 'E0E0B8', '5131 824561'),
('0005435982132', 'EC11B7', '2360 356865'),
('0005435982190', '9B1609', '5051 725995'),
('0005435982211', '37706D', '9819 393204'),
('0005435999058', 'E7C45F', '0483 026354'),
('0005435999096', 'C79D67', '7699 766586'),
('0005432002044', 'BE9453', '7634 557379'),
('0005432005185', '431213', '9547 428388'),
('0005432019887', '9EDED1', '6860 679415'),
('0005432020019', '1947B4', '7391 086875'),
('0005432020140', '60FCD8', '1190 269840'),
('0005432020182', '251DC8', '3328 321371'),
('0005432020202', '201222', '0972 761710'),
('0005432034658', '869FAD', '4174 151148'),
('0005432034706', 'D8622E', '9694 800778'),
('0005432034799', '8AD1CB', '9302 900997'),
('0005432034833', '6C5E1F', '6442 765268'),
('0005432034863', '4B9355', '0638 707207'),
('0005432034869', 'AC5A8C', '4557 509734'),
('0005432042495', 'E18B9A', '6740 127169'),
('0005432052740', '3EF249', '6078 948567'),
('0005432056290', 'F2ADB5', '8298 880623'),
('0005432069460', '51084C', '0115 194749'),
('0005432071534', '7EBDF0', '1645 079759'),
('0005432104785', 'B1B874', '9001 420170'),
('0005432104845', 'FA157E', '0142 259055'),
('0005432105083', '2EC338', '3911 418071'),
('0005432105134', '1D2853', '0877 270282'),
('0005432105141', '011A1D', '4887 339137'),
('0005432105247', '559A11', '6308 234801'),
('0005432105276', '97278F', '2191 452908'),
('0005432105321', '4247B1', '3968 136941'),
('0005432109683', 'B97006', '3855 914142'),
('0005432111255', '7E6C2D', '0555 962379'),
('0005432121127', '1E3F0D', '7814 210332'),
('0005432121187', '1391A3', '6258 515365'),
('0005432121270', '6590EA', '6787 528216'),
('0005432121280', '64DAA1', '4665 591651'),
('0005432140302', 'E2CC20', '5866 669652'),
('0005432142225', '3BDD24', '3457 228517'),
('0005432142246', '59DDA0', '9613 126084'),
('0005432153820', 'E9E2B9', '1812 302262'),
('0005432170306', 'AD5637', '1848 924457'),
('0005432170323', '714FB8', '8294 943756'),
('0005432181422', '150F18', '8983 972703'),
('0005432181530', '559407', '9148 817437'),
('0005432183436', '379623', '4188 595506'),
('0005432194495', '5DE3BA', '6163 435322'),
('0005432202972', '65C92F', '6465 303302'),
('0005432207641', '3255CB', '9483 405147'),
('0005432211475', '5858D1', '0103 911080'),
('0005432217767', '1D244F', '4392 554901'),
('0005432222729', '629AE5', '0129 760829'),
('0005432226005', 'A8F074', '7967 068401'),
('0005432226030', 'B6FDFA', '1949 267038'),
('0005432231495', '008738', '9104 206195'),
('0005432235589', 'EB66A5', '1821 357440'),
('0005432235592', '58D072', '7537 382913'),
('0005432238876', '17056A', '2331 520255'),
('0005432261340', '758F0A', '0046 399086'),
('0005432261371', 'F5061A', '8543 198967'),
('0005432261390', '21057C', '0250 892784'),
('0005432261432', '1DA776', '5522 666732'),
('0005432261557', '6E0BB0', '3035 521438'),
('0005432261684', '41CCD2', '3843 954872'),
('0005432261728', '4A673B', '5879 078688'),
('0005432261765', '17BFEA', '3382 266500'),
('0005432279244', 'B6CDD2', '2651 606832'),
('0005432295856', '3E555F', '9240 400093'),
('0005432297260', '44C1C5', '7883 951097'),
('0005432300174', 'EE2285', '1482 125464'),
('0005432300179', '93AB43', '6781 997264'),
('0005432302273', 'DD7FB4', '6190 021795'),
('0005432305744', '17E92D', '2161 568187'),
('0005432328020', '2C9D5F', '9195 104398'),
('0005432328105', '07696F', '7903 531808'),
('0005432328154', 'CF2BEB', '7222 725836'),
('0005432328486', 'AD37E2', '7210 135078'),
('0005432328617', '17C981', '1227 259669'),
('0005432335921', 'B988F9', '5265 395162'),
('0005432359818', 'B720DC', '9464 812776'),
('0005432359879', 'E905AB', '5071 435814'),
('0005432359998', '68DBAF', '2820 781746'),
('0005432360174', 'BA7915', '5684 999127'),
('0005432382698', 'C73678', '2937 592811'),
('0005432382717', 'E9BE65', '1461 391580'),
('0005432382840', '546E92', '3021 849287'),
('0005432383075', '4B2222', '6156 277894'),
('0005432390017', 'C8647C', '1577 785012'),
('0005432390028', '355F0D', '0088 044356'),
('0005432390039', 'C72F55', '0610 206688'),
('0005432391985', '606200', '3851 772660'),
('0005432396229', '658216', '2431 732444'),
('0005432423714', 'D45D8E', '9100 992592'),
('0005432423792', 'E10DBC', '7245 677906'),
('0005432423825', '7FE421', '2481 421113'),
('0005432423950', 'BB6E27', '7306 695123'),
('0005432423968', 'CD4985', '8720 201660'),
('0005432424051', '3E8B6A', '4710 490443'),
('0005432424226', '153728', '4015 821436'),
('0005432424274', '6C70E3', '2679 415112'),
('0005432424365', 'CD9153', '0015 067098'),
('0005432424373', 'D09F7C', '6799 986502'),
('0005432459230', 'E998B1', '5204 215945'),
('0005432459290', '9B5FAF', '7091 172216'),
('0005432459325', 'F94308', '4960 710710'),
('0005432459330', 'C9D250', '9585 427550'),
('0005432459352', 'D7BE4D', '0254 263583'),
('0005432459386', 'C615C2', '4738 220839'),
('0005432459593', '7A8FFD', '5192 964110'),
('0005432459626', '9C9065', '3065 206317'),
('0005432459726', '70BD73', '2914 408924'),
('0005432462492', '3E80CC', '8062 198006'),
('0005432525770', 'C3B950', '6964 595290'),
('0005432525930', 'CB45D8', '3950 709031'),
('0005432526000', '070C7C', '1292 669256'),
('0005432526010', '1F7AAE', '8312 490470'),
('0005432526205', '2F5588', '9337 239409'),
('0005432526737', '72B261', '2142 283649'),
('0005432526519', '9431C7', '6405 636268'),
('0005432526559', 'DF814B', '3115 541739'),
('0005432526576', 'E12FFF', '4272 147953'),
('0005432526785', '1C5EC9', '0403 548059'),
('0005432526841', 'C4C959', '5884 772729'),
('0005432526998', 'D22860', '7050 483298'),
('0005432527274', '1A9E78', '1461 570101'),
('0005432527428', 'BBFA8F', '2632 363226'),
('0005432527453', '9A6F3C', '7184 288583'),
('0005432527729', '3E2ADE', '9898 031155'),
('0005432533274', '2815E4', '0957 445511'),
('0005432566546', 'BF79DB', '3922 080376'),
('0005432566728', 'B4C732', '3465 102016'),
('0005432566745', 'B6354F', '5601 094467'),
('0005432566852', '2B5F51', '6253 937605'),
('0005432566971', '71127B', '6583 290120'),
('0005432567078', '4A8976', '1952 906750'),
('0005432567205', '0702C7', '4123 606159'),
('0005432567380', '210804', '4557 838214'),
('0005432567422', '6A1121', '9763 480638'),
('0005432567462', '28BFE5', '7931 829297'),
('0005432567482', '8FCDE1', '3743 715260'),
('0005432583620', 'A324E3', '6854 194662'),
('0005432583901', 'BAEE23', '7690 771237'),
('0005432583987', '042837', '1860 009656'),
('0005432603786', '9185A5', '5849 530655'),
('0005432604028', '384AE4', '9530 999599'),
('0005432607499', '8EC576', '3549 790219'),
('0005432628654', '0281EC', '1669 972880'),
('0005432632640', '5391DA', '4976 482236'),
('0005432638985', 'C974E7', '3897 858464'),
('0005432639068', '9DF011', '3932 030264'),
('0005432645777', '40D92E', '8668 421520'),
('0005432655381', '4D2266', '0368 790547'),
('0005432657430', 'FD2E35', '5888 619076'),
('0005432660807', 'E1FBC9', '1003 377306'),
('0005432667421', '5D102B', '4809 644018'),
('0005432667428', 'CB70BA', '9076 027377'),
('0005432674980', 'CAF56F', '9155 396780'),
('0005432675110', '76788C', '4230 799225'),
('0005432692634', 'F70EFC', '2844 676268'),
('0005432692665', '30639D', '3332 652522'),
('0005432692759', '6EAB66', '6116 258237'),
('0005432692843', '26F80B', '9652 683128'),
('0005432692948', '3C5DF9', '3705 741935'),
('0005432692979', '37B455', '5395 808996'),
('0005432693018', 'A245DF', '7789 873116'),
('0005432706416', 'EE5D99', '6324 412127'),
('0005432706355', '37D865', '5838 787771'),
('0005432706360', 'A9429F', '8025 052157'),
('0005432706418', 'B55D2A', '9916 631418'),
('0005432706562', 'CB416B', '3336 300492'),
('0005432706591', '6315EA', '3403 715088'),
('0005432720513', '4FED4E', '0841 572173'),
('0005432720564', '7B53BB', '1831 250180'),
('0005432720835', 'A95133', '9373 544951'),
('0005432727841', '14EFA3', '8646 871816'),
('0005432747197', '73B371', '6525 853273'),
('0005432747325', '820510', '4240 858315'),
('0005432749754', '9B415C', '7054 301527'),
('0005432749758', '244A73', '8400 722476'),
('0005432756809', '800BE5', '7166 780421'),
('0005432782974', 'E4EE9A', '5579 070912'),
('0005432783072', 'E69620', '9647 530860'),
('0005432783211', 'F7475F', '6998 426250'),
('0005432783225', 'C6A6A0', '6112 651146'),
('0005432783285', '0F8AAA', '1667 168369'),
('0005432783361', 'DB60BE', '9201 316304'),
('0005432783369', '197E23', '1050 244660'),
('0005432783444', '089B82', '7390 127796'),
('0005432783470', '15973D', '4354 857820'),
('0005432783516', '384CED', '5329 185611'),
('0005432783705', 'E25E2E', '1995 676500'),
('0005432798996', '8EC0A7', '5803 060236'),
('0005432799129', '05A3F9', '9263 737741'),
('0005432799225', '119C35', '1971 257156'),
('0005432799322', '879F16', '2632 295137'),
('0005432799328', 'A51EDD', '6646 679249'),
('0005432816974', '71F5C0', '4964 965169'),
('0005432817007', '5F7C6B', '7469 302146'),
('0005432817147', '00E4FD', '1912 313726'),
('0005432817222', 'A463B8', '0043 790947'),
('0005432817307', 'D7F884', '3902 709430'),
('0005432822065', '6CD666', '6340 725636'),
('0005432838515', '593603', '5790 962311'),
('0005432838678', '9EF6BA', '9622 419346'),
('0005432838731', 'F8319B', '3151 873872'),
('0005432838763', '828834', '3296 187830'),
('0005432838826', '8115D1', '0125 937740'),
('0005432838827', '8115D1', '6529 132778'),
('0005432848086', '05848E', '3288 383533'),
('0005432848146', '6B369C', '2053 710164'),
('0005432848176', '50AF75', '1591 118932'),
('0005432848180', '825F09', '6141 316313'),
('0005432857872', 'DBA559', '4454 901433'),
('0005432857876', 'C45E45', '0202 098224'),
('0005432857900', 'CBDD08', '9994 532820'),
('0005432857985', '237E4D', '9761 669445'),
('0005432862170', 'CDB3A6', '4085 549575'),
('0005432862186', '600257', '1722 286471'),
('0005432869433', '6F1960', '9491 249248'),
('0005432880688', '543947', '9985 460260'),
('0005432890719', '57D93D', '4403 844808'),
('0005432905036', 'AC31A8', '5781 196736'),
('0005432905101', 'C70B6F', '4732 158986'),
('0005432909230', '13B2AB', '2679 100288'),
('0005432919668', '863B01', '9301 925711'),
('0005432919844', '07F578', '3513 640528'),
('0005432925026', 'E3B09C', '1344 569456'),
('0005432947919', 'D464C4', '9591 468383'),
('0005432947990', 'D70571', '8259 224061'),
('0005432948230', '240227', '7371 315520'),
('0005432948276', '8C6817', '4304 978273'),
('0005432948354', '34C32A', '5660 027828'),
('0005432966497', '115261', '9012 971871'),
('0005432966686', 'C009B5', '8437 872697'),
('0005432966718', '6F248E', '8436 137843'),
('0005432968801', '24D203', '2857 453682'),
('0005432968812', '875E4C', '0293 461254'),
('0005432984581', 'ADAA0C', '3971 075224'),
('0005432984710', '61C094', '5030 708886'),
('0005432984779', 'A11A59', '3528 185003'),
('0005432984802', '4D7807', '8580 160483'),
('0005433007887', '22BD86', '1617 715821'),
('0005433007937', '9C152E', '9874 336193'),
('0005433008143', '48B245', '3382 752085'),
('0005433008208', '34F998', '1312 740672'),
('0005433008261', '5CC6B2', '7022 886054'),
('0005433008271', '8B0891', '6370 534822'),
('0005433008303', '9E7035', '6630 485726'),
('0005433008371', 'D10A1B', '9641 080577'),
('0005433008510', '1B1809', '6767 267411'),
('0005433008525', 'ED2279', '3316 719785'),
('0005433008534', '3476B6', '5618 116886'),
('0005433008550', '1E3202', '8978 321477'),
('0005433035654', 'F53A1C', '5630 050608'),
('0005433035658', '0085C7', '8601 303612'),
('0005433035703', '3CB054', '7766 958076'),
('0005433035775', '378516', '8761 832764'),
('0005433035809', 'D2E6FA', '4916 347576'),
('0005433035925', '8EECA4', '3222 777484'),
('0005433035934', '9B4AB9', '1852 642134'),
('0005433035969', '24388F', '3893 938737'),
('0005433036035', 'C91612', '6332 314274'),
('0005433036043', '2FE84E', '2098 474581'),
('0005433036067', '6E3220', '5834 683944'),
('0005433057413', 'F47FBE', '3425 035394'),
('0005433057496', 'E69515', '3020 948794'),
('0005433057576', 'F74B7D', '9595 017971'),
('0005433057585', 'D670D5', '2247 571660'),
('0005433074307', 'F91384', '6125 490968'),
('0005433074493', 'C298FD', '7493 701484'),
('0005433101405', '25E6EE', '5487 223168'),
('0005433101467', '2443A6', '2877 239895'),
('0005433101588', '50AA92', '9157 618370'),
('0005433101604', '97FDEC', '8001 632052'),
('0005433101750', 'B4C4E9', '2186 081206'),
('0005433101878', '241A36', '0975 601150'),
('0005433109895', '07AF97', '2644 071006'),
('0005433110015', 'A22652', '4503 513290'),
('0005433123758', 'F12620', '5942 093982'),
('0005433123877', '3BB8E9', '5423 468436'),
('0005433126784', '3BD5BC', '5529 703319'),
('0005433126807', 'DDBFC1', '6457 421194'),
('0005433129254', 'EB7F8B', '8532 177800'),
('0005433129255', '4E8728', '6075 389744'),
('0005433131636', '4D349A', '3026 184350'),
('0005433134086', '151FB6', '8035 174956'),
('0005433150896', 'F0F2C0', '2268 313028'),
('0005433150987', '4965DE', '4387 878652'),
('0005433151043', 'E72A00', '1673 234071'),
('0005433151147', '7F7618', '7569 533863'),
('0005433165693', '97466D', '7732 568685'),
('0005433180707', '4671FB', '8289 826417'),
('0005433180771', '157F14', '8236 693164'),
('0005433185976', 'F49611', '5534 752498'),
('0005433185979', '73C7E0', '5765 621728'),
('0005433186058', 'C8578E', '4070 346540'),
('0005433193025', '41D9BF', '3158 138457'),
('0005433202285', '6B1420', '6786 117440'),
('0005433202290', '32C1EB', '6850 586120'),
('0005433202294', 'D89BE5', '3226 459251'),
('0005433233203', 'DC09BA', '8459 920515'),
('0005433233965', '0C1D69', '3065 168363'),
('0005433234004', '717A75', '1475 973003'),
('0005433234061', '254EF4', '5411 342799'),
('0005433251284', 'C4A923', '1284 686899'),
('0005433251402', 'C7DAD4', '0866 572597'),
('0005433255049', '08F456', '3602 858208'),
('0005433266653', '27F015', '5029 972021'),
('0005433266708', '94C8B5', '1122 492386'),
('0005433284802', 'F3175A', '3102 557260'),
('0005433289773', 'FC62B1', '7084 676745'),
('0005433293179', '68B566', '5740 479779'),
('0005433341459', '652848', '6162 553472'),
('0005433341545', 'DCDC8B', '2448 867231'),
('0005433341634', '5D8B28', '0998 449606'),
('0005433341701', '042A93', '0790 027414'),
('0005433341867', 'AA9272', '2588 269205'),
('0005433342091', '5C0763', '1517 368109'),
('0005433342100', 'CB80FF', '4602 799984'),
('0005433342159', '02B51A', '2976 230343'),
('0005433342230', 'A537A0', '6543 048894'),
('0005433342259', '243C19', '2092 897084'),
('0005433342374', '3FA7E1', '2974 962787'),
('0005433342397', '1CD202', '8886 241192'),
('0005433342402', 'A87BE2', '1874 171759'),
('0005433342450', '859108', '5728 508514'),
('0005433342512', 'C9D5CD', '9743 632112'),
('0005433342593', '312012', '7540 913399'),
('0005433342596', '16559E', '8244 323850'),
('0005433342682', '7938AF', '6921 590946'),
('0005433342689', 'ADB268', '3346 246572'),
('0005433348889', 'B99174', '8384 857217'),
('0005433367443', '056B6C', '7029 482008'),
('0005433367710', 'D84E66', '4340 381845'),
('0005433373381', '894A14', '7988 133590'),
('0005433373434', 'CFF4A1', '6011 692277'),
('0005433373462', '8D0B4D', '7077 381493'),
('0005433397563', '435DC6', '7583 468297'),
('0005433397699', '8D93DB', '4386 382138'),
('0005433397745', '884B7E', '6473 217302'),
('0005433415532', '65C45A', '5134 630203'),
('0005433434622', 'F11EE8', '5354 680519'),
('0005433434628', 'C5E9E1', '7698 741192'),
('0005433438775', '1CC333', '3163 952667'),
('0005433438867', '19972B', '7624 482821'),
('0005433449759', '170519', '6089 451358'),
('0005433449760', '170519', '7590 609382'),
('0005433449904', 'E361EF', '3124 029700'),
('0005433449934', '991C02', '3771 141773'),
('0005433461576', '4623EC', '8775 432651'),
('0005433473220', '1AE703', '2568 535244'),
('0005433481100', 'BB5671', '4460 653835'),
('0005433496902', 'A00C0B', '3556 775545'),
('0005433506920', 'A82D0C', '2190 412879'),
('0005433506957', '67A77A', '4093 034284'),
('0005433506966', '2A0337', '4377 193729'),
('0005433506976', '61D59E', '1453 885609'),
('0005433506986', 'A6DCCC', '2171 868253'),
('0005433507113', '7A55FE', '6566 680139'),
('0005433511830', '51D832', '6787 171658'),
('0005433511855', '944294', '7215 051904'),
('0005433524905', '0B2322', '0015 665455'),
('0005433525007', '99BE44', '6298 506348'),
('0005433525017', '2B9305', '4327 857678'),
('0005433529270', '0292F2', '8733 012789'),
('0005433568077', '4E7F76', '1221 489799'),
('0005433568220', '1FA6E0', '6950 664224'),
('0005433568438', 'B0BF54', '0584 437357'),
('0005433568512', '688A6A', '6876 811152'),
('0005433568745', '6A2696', '4108 069947'),
('0005433568805', '69E896', '8036 201279'),
('0005433568952', 'C9BACF', '0987 567104'),
('0005433568981', '55D008', '0548 836623'),
('0005433577672', '440083', '0634 025068'),
('0005433613417', '6C312D', '1470 258414'),
('0005433613441', '4EC6D7', '0530 008916'),
('0005433613782', '857E28', '9119 576521'),
('0005433613814', 'B9B4AF', '9677 308886'),
('0005433613815', 'B9B4AF', '8050 952637'),
('0005433613892', '70DA28', '9509 080436'),
('0005433613934', 'DAFC72', '3141 181798'),
('0005433614168', 'A995A8', '6771 196299'),
('0005433614256', '04AA44', '4904 211038'),
('0005433633303', '15469E', '9029 708134'),
('0005433633399', '5A30D0', '9366 459829'),
('0005433633477', '509D4B', '4786 494870'),
('0005433633528', '7D0DA3', '7989 792635'),
('0005433633618', '61FD72', '5104 947457'),
('0005433633656', 'DED033', '3601 504864'),
('0005433633699', 'C4380B', '1651 249451'),
('0005433650409', 'BC8274', '6913 460359'),
('0005433650444', '4B55A6', '0641 487879'),
('0005433650467', 'CC9141', '0236 130940'),
('0005433650516', '6BB0E4', '5636 501410'),
('0005433650575', 'C7D7E3', '9968 691694'),
('0005433654741', '2E835C', '6156 200539'),
('0005433680114', 'FC6F7E', '2388 170209'),
('0005433680134', '0AF0BC', '1360 590579'),
('0005433680198', 'CD9827', '5306 192477'),
('0005433680309', '61601D', '2943 359017'),
('0005433680435', '90825E', '9386 432132'),
('0005433689883', 'EB964A', '0271 838817'),
('0005433690898', '2E2CF2', '8494 225389'),
('0005433715189', 'FFF8EF', '2312 840869'),
('0005433715493', 'DFFC02', '6661 626509'),
('0005433715475', '19C407', '9567 990059'),
('0005433715510', 'DC2A01', '9497 993466'),
('0005433715549', '7D9B55', '6707 959625'),
('0005433715741', '4769EB', '6058 227852'),
('0005433715816', 'A57C5F', '9365 490017'),
('0005433753562', 'C944D5', '5735 117189'),
('0005433753697', 'B34A1B', '1119 137451'),
('0005433753616', '6C4400', '2994 968721'),
('0005433753643', 'C5F5D0', '8324 988680'),
('0005433753675', '9441F5', '9710 359970'),
('0005433753785', '4CE4AF', '0824 638110'),
('0005433754031', 'EE8B91', '6267 953562'),
('0005433762971', 'FD6D44', '0976 982818'),
('0005433763167', 'F737EA', '0714 449221'),
('0005433766620', 'D2EE60', '3098 974120'),
('0005433784314', '802CBF', '0805 603302'),
('0005433784689', 'FF785E', '7382 794949'),
('0005433784806', '18C917', '9415 210615'),
('0005433804879', '7D9939', '1860 709586'),
('0005433804889', '896AB5', '9063 700978'),
('0005433804949', '70EF0B', '3995 214393'),
('0005433805058', 'CA6E1E', '2272 821722'),
('0005433805122', 'ACAE82', '3872 764311'),
('0005433805298', '38A815', '1181 879362'),
('0005433845713', '45C1D2', '9794 858673'),
('0005433846107', '71BDA6', '3371 724418'),
('0005433846141', '14F431', '7422 497727'),
('0005433846339', 'ED689D', '5971 352451'),
('0005433867928', 'ABFC4F', '7200 145231'),
('0005433868112', 'EF3B72', '4934 210843'),
('0005433870704', '9510F1', '6739 808183'),
('0005433872449', '48BFBE', '9300 304707'),
('0005433872462', '34C002', '4796 006838'),
('0005433921831', 'FDBE1A', '9711 112097'),
('0005433921860', '5808CA', '2050 882469'),
('0005433922163', 'C2A8CA', '7011 662601'),
('0005433922289', '4BAB61', '1644 351791'),
('0005433922326', '005F02', '9329 803896'),
('0005433922342', '82E7EF', '1086 837657'),
('0005433922403', 'E88174', '1986 306757'),
('0005433922535', 'D21C46', '0996 344411'),
('0005433923003', '706B2D', '2577 906187'),
('0005433923025', '336488', '4972 177162'),
('0005433960011', '5C965F', '9629 949125'),
('0005433960139', '8B2334', '9703 933571'),
('0005433960341', 'EF8149', '0122 387948'),
('0005433960513', '2ECA98', '8262 326376'),
('0005433960595', '639B25', '2461 792685'),
('0005433985293', '726B94', '4216 131607'),
('0005433985309', '8E9F79', '0604 500363'),
('0005433985385', '19746E', '7310 946997'),
('0005433985514', '635614', '9399 920113'),
('0005433985573', '165F08', '1032 804513'),
('0005433985648', 'CFAE9C', '6828 453885'),
('0005433985708', '9623A6', '3129 382589'),
('0005434022605', '7ECA17', '5331 623926'),
('0005434022680', '422D3C', '2674 224635'),
('0005434022689', '29F820', '3593 983872'),
('0005434022902', 'FDED40', '5378 701286'),
('0005434022922', 'C5FBF0', '7282 762946'),
('0005434022946', '2448C4', '4379 842340'),
('0005434023083', 'E5F6BB', '8123 633797'),
('0005434023086', '41344B', '0412 695135'),
('0005434023100', '85F2B2', '7345 088981'),
('0005434023187', 'B98674', '1053 856302'),
('0005434023308', 'C670B3', '5068 187003'),
('0005434023453', 'F74876', '8605 165482'),
('0005434023479', 'AA9BC8', '8417 794364'),
('0005434023558', '7CB68F', '1212 038065'),
('0005434023567', '2E9DAF', '6851 392498'),
('0005434023608', '4822FE', '3110 722714'),
('0005434028284', '242799', '8287 962830'),
('0005434031978', 'FE286F', '9281 159858'),
('0005434066583', '4DD58F', '7696 533695'),
('0005434067097', '16508A', '5361 051161'),
('0005434067110', '80AFE2', '3926 193042'),
('0005434067254', '419E42', '3941 014659'),
('0005434067272', '96F0F8', '9621 872785'),
('0005434067357', 'ED7802', '0425 904865'),
('0005434081480', '9D28B3', '0005 581339'),
('0005434081508', '3C5589', '7933 405463'),
('0005434081671', '81D001', '1992 390246'),
('0005434081843', 'F93CB0', '1888 699142'),
('0005434084864', '79E5D8', '3401 363507'),
('0005434084909', '14D77E', '4410 311517'),
('0005434087435', '49439A', '9418 836273'),
('0005434095155', 'E7D34D', '9294 499287'),
('0005434095210', '21DAB3', '2233 899761'),
('0005434096718', '095ACC', '0438 592827'),
('0005434096735', 'E407EE', '4777 163004'),
('0005434136724', '360A91', '4828 810083'),
('0005434136757', 'DBFAED', '8162 110357'),
('0005434136833', '7FA39B', '4434 505813'),
('0005434137074', '972AE5', '7390 294251'),
('0005434137101', '978112', '8255 768776'),
('0005434137307', '4E3CAF', '5859 970428'),
('0005434137733', '421692', '4178 276383'),
('0005434137799', 'A68F4F', '7561 503732'),
('0005434137825', '5A7EA5', '6020 417947'),
('0005434137990', '077918', '6693 994097'),
('0005434138022', '82C391', '8047 594518'),
('0005434138023', '70CE36', '0037 813878'),
('0005434149524', 'C149AF', '3832 901314'),
('0005434149650', '660ABA', '6610 226253'),
('0005434149689', '42BE7E', '8348 026756'),
('0005434157345', '539E34', '6635 245367'),
('0005434163500', '270B15', '0389 763768'),
('0005434163577', 'DF8980', '4810 850243'),
('0005434175688', '88ADF5', '7066 084675'),
('0005434175698', '161A50', '8933 268276'),
('0005434183566', 'A03D50', '6412 820327'),
('0005434189117', '1BFB59', '6461 363609'),
('0005434189122', '5746E7', '2550 884531'),
('0005434189149', '91BFBF', '7917 164272'),
('0005434189163', '742BAA', '1859 594894'),
('0005434213711', 'D0BEF0', '3628 180960'),
('0005434213753', 'BF4BEC', '1640 355886'),
('0005434213957', '16D176', '4979 656616'),
('0005434214048', '454FD5', '5436 787860'),
('0005434214236', '97EDF5', '9881 937030'),
('0005434214349', '565202', '4176 422890'),
('0005434229195', '1B8D47', '9538 313781'),
('0005434229277', '4D2E03', '3612 704662'),
('0005434244812', '62EEB1', '0751 747524'),
('0005434244844', 'E484C8', '8693 101965'),
('0005434244900', '8F6EE3', '7368 687013'),
('0005434247114', '01E389', '1103 383902'),
('0005434264692', '9ECCF9', '2234 655022'),
('0005434264697', 'E6979C', '8995 538976'),
('0005434264835', '1A471C', '2028 242323'),
('0005434264844', '67426C', '6747 560681'),
('0005434265029', '2A1047', '4709 279153'),
('0005434275931', 'F0AECB', '7326 693829'),
('0005434299154', '73F08A', '7921 506230'),
('0005434299252', 'DF1831', '5767 864383'),
('0005434299267', '3F2BAC', '5600 177725'),
('0005434299318', '1FE4B0', '3618 101777'),
('0005434299437', '9DBC49', '1413 371340'),
('0005434309695', '0E0263', '4701 315223'),
('0005434312317', 'A5B540', '5159 611399'),
('0005434319214', '79C27A', '8031 147976'),
('0005434319234', '029401', '8075 587664'),
('0005434343634', '915890', '3055 108168'),
('0005434343688', '4D7BB5', '9409 068307'),
('0005434343791', 'B1B727', '5545 247310'),
('0005434343938', '82E1D3', '5691 012403'),
('0005434343962', 'EF1D57', '6339 109531'),
('0005434344129', 'B065BA', '0371 198939'),
('0005434351504', '4A4699', '7281 348295'),
('0005434374004', '560C55', '2166 759329'),
('0005434374024', '4DDA2F', '0752 951330'),
('0005434374111', 'A557C5', '6573 814414'),
('0005434374259', 'BD40B2', '7416 259139'),
('0005434374360', 'C376AD', '8960 015214'),
('0005434374365', 'B14A96', '6997 359296'),
('0005434374562', 'ABEA2C', '5508 327009'),
('0005434374567', '8B11C0', '8641 906552'),
('0005434406683', '61FFCE', '2648 097011'),
('0005434406845', 'B9280E', '9326 101716'),
('0005434406879', 'BD68DA', '8860 241518'),
('0005434406956', '81E9D6', '6753 932452'),
('0005434406970', '9CD012', '2818 554969'),
('0005434407175', '5E878B', '2370 306407'),
('0005434407314', 'DBA95D', '4547 640101'),
('0005434407418', '0B8245', '5200 646305'),
('0005434407486', '187D92', '8247 026808'),
('0005434407632', 'D89603', '9603 424491'),
('0005434407642', 'CEB30A', '1443 956914'),
('0005434407653', '400684', '3705 302774'),
('0005434426090', 'CD9388', '4377 780005'),
('0005434426205', 'FABEBE', '8711 844630'),
('0005434426322', 'D077CD', '2532 922759'),
('0005434426379', '889FD6', '3873 740619'),
('0005434426421', 'F249CA', '9895 972542'),
('0005434426487', 'F0306C', '1539 057936'),
('0005434426534', '72094B', '7500 060462'),
('0005434426537', 'D14192', '5478 918259'),
('0005434434944', 'FFCA81', '2611 038691'),
('0005434434947', 'E9AB53', '4257 046114'),
('0005434435094', '389C42', '3173 441547'),
('0005434435136', '3E0F01', '2506 006153'),
('0005434443658', 'DCE1FB', '9453 183915'),
('0005434446484', '60D165', '5742 379351'),
('0005434446500', 'ECFE08', '8025 529910'),
('0005434448300', 'F2EFD7', '1089 075213'),
('0005434458481', '58B74B', '7847 964215'),
('0005434458645', '02CB91', '1994 446670'),
('0005434460496', 'B9EEE8', '2751 052297'),
('0005434462782', '61A393', '2289 344554'),
('0005434479939', 'D2CB54', '1432 236216'),
('0005434480059', 'F0219E', '8320 170814'),
('0005434480086', '9F1DFB', '3656 520855'),
('0005434480204', '994304', '1249 079484'),
('0005434503536', '2F33D3', '0193 872416'),
('0005434503717', 'A6C2C9', '7459 031863'),
('0005434503777', '3FE3D6', '5555 159300'),
('0005434504079', '9437D2', '5179 836923'),
('0005434512016', '6AD0D5', '3272 136080'),
('0005434512039', '292901', '0078 681432'),
('0005434520201', '314CF3', '3002 015959'),
('0005434522377', '0E7905', '8798 864004'),
('0005434550499', '414C8B', '4497 891749'),
('0005434550506', '6B250C', '7939 947287'),
('0005434550667', '6CADF8', '3538 636733'),
('0005434550732', '75A134', '9972 116907'),
('0005434551066', '14F1D3', '3735 304546'),
('0005434565714', '1045E1', '3396 914253'),
('0005434565786', 'C1932A', '4905 542123'),
('0005434573138', 'EED48C', '9017 136956'),
('0005434573139', '620EE0', '2266 636702'),
('0005434573166', '536999', '7052 735317'),
('0005434586342', '8976B5', '7078 262787'),
('0005434600367', 'B6FD55', '5671 951464'),
('0005434600444', '73AE28', '1876 987544'),
('0005434600506', '4FB386', '9209 532023'),
('0005434600564', '4E3AA9', '5942 933166'),
('0005434600590', '227E79', '6893 267481'),
('0005434600607', '1C002A', '8581 041985'),
('0005434604883', '06D676', '2365 165040'),
('0005434620240', '3C9990', '1568 428076'),
('0005434620267', '50B171', '3026 683697'),
('0005434620461', '17549C', '0840 386826'),
('0005434620548', '93D46B', '9642 315734'),
('0005434639104', 'C46382', '7421 163797'),
('0005434639151', '3173A8', '9930 555320'),
('0005434639180', '796CDE', '2225 409189'),
('0005434654180', '9AC739', '7543 461201'),
('0005434654236', '2F1F72', '4744 917629'),
('0005434654419', '938B35', '5680 713928'),
('0005434654442', '7C0429', '8806 827016'),
('0005434654469', 'B08C6E', '1711 175171'),
('0005434654503', 'DC1283', '1018 571669'),
('0005434654585', '402455', '2125 352856'),
('0005434723571', '5CB88B', '3321 977128'),
('0005434723627', '0E38A2', '2214 954933'),
('0005434723677', '0559C7', '3350 069668'),
('0005434723877', '60EA72', '1132 685195'),
('0005434724155', '77F595', '2615 989895'),
('0005434724276', '43F591', '5720 874770'),
('0005434724325', 'B260BD', '6720 948543'),
('0005434724395', 'B262BA', '6212 366409'),
('0005434724404', 'EFF02E', '5181 234900'),
('0005434724774', 'C16EF2', '1759 115598'),
('0005434724851', '821A60', '8952 757763'),
('0005434724891', '44E30D', '1506 794985'),
('0005434725027', '44179D', '4987 772599'),
('0005434725074', '5CCCAD', '5247 861679'),
('0005434725100', '3E9C87', '0842 528511'),
('0005434725127', '89C0E5', '7736 718376'),
('0005434731109', '71F088', '8164 029414'),
('0005434731150', 'A5774B', '1865 521115'),
('0005434731154', '910131', '7204 051367'),
('0005434735638', '39CE04', '4524 026153'),
('0005434755831', '076B22', '9874 608340'),
('0005434755845', 'C93838', '4952 673295'),
('0005434755948', '26DF71', '6860 113079'),
('0005434756006', '9299BA', '5953 976493'),
('0005434756168', 'F274B7', '0240 536920'),
('0005434756244', '4478C6', '5977 766756'),
('0005434756283', '63DA21', '4911 663977'),
('0005434821502', '21CC5E', '9666 230817'),
('0005434821538', '62949E', '8192 759300'),
('0005434821684', 'DFBAFE', '6325 126651'),
('0005434821912', '904967', '3344 541213'),
('0005434822080', 'B8A9E0', '0952 343199'),
('0005434822154', '70E573', '3499 555863'),
('0005434822194', '80125E', '8486 737726'),
('0005434822261', '4420E5', '5942 662234'),
('0005434822323', '6BF32D', '3933 282051'),
('0005434822387', 'A0C6A4', '7378 231991'),
('0005434822439', 'FEF494', '2743 123834'),
('0005434822479', '4D1C16', '5275 121286'),
('0005434822641', '7A5754', '5818 747031'),
('0005434822787', '44006E', '3255 616265'),
('0005434822914', '29F310', '1922 623927'),
('0005434823063', '1960BE', '8098 678586'),
('0005434823314', '9AAF1F', '8076 420551'),
('0005434828658', '9553BA', '6317 084959'),
('0005434828674', 'F562C5', '5311 167959'),
('0005434831096', '149217', '3158 208469'),
('0005434831138', '25E790', '8087 946013'),
('0005434876588', 'A9E2E7', '2993 097894'),
('0005434876693', 'B86C5A', '6083 642731'),
('0005434877116', 'DB45C9', '4152 437286'),
('0005434877610', '533B02', '4039 388537'),
('0005434877939', '552806', '3687 030513'),
('0005434906497', 'FF3179', '6946 255442'),
('0005434906577', '1D16C0', '1272 051528'),
('0005434906589', '824CB6', '1501 161833'),
('0005434907073', '9443E5', '0758 503348'),
('0005434907154', '1D9DF9', '9599 506036'),
('0005434907208', 'BE9A97', '9402 319571'),
('0005434910087', '8703B6', '7641 215594'),
('0005434925424', '9E57F9', '8400 132446'),
('0005434937800', '64F98D', '8190 189690'),
('0005434937964', '806F7D', '1470 964855'),
('0005434937997', 'BD0C09', '8719 347588'),
('0005434943199', '762DBE', '1488 433535'),
('0005434943212', 'A2E4E2', '5541 052810'),
('0005434947885', 'CB6AAD', '9600 629195'),
('0005434947916', '2C7208', '8402 427197'),
('0005434947931', '986D3F', '5041 852856'),
('0005434947963', '11F4CF', '3059 255426'),
('0005434952492', '85FC0B', '7048 635291'),
('0005434954542', '39CFCD', '8801 158820'),
('0005434963935', '81FAA2', '2202 635675'),
('0005434979333', 'D99364', '6093 116858'),
('0005434979443', '1716FB', '7742 461618'),
('0005434979495', '4C2B8C', '4402 445228'),
('0005434979538', '42031B', '6776 417693'),
('0005434988575', '4E1417', '0645 402301'),
('0005434988606', 'B228AD', '9436 762690'),
('0005434988615', '3C3524', '7044 766600'),
('0005434988686', '936436', '5868 024618'),
('0005434993925', 'C46F4A', '4601 294536'),
('0005435006738', '699D73', '4321 958592'),
('0005435006824', '29807C', '7477 968055'),
('0005435038710', 'A21BFB', '1335 496331'),
('0005435038630', '0879FA', '0325 340517'),
('0005435038680', '6A4885', '9279 810289'),
('0005435038774', '61C197', '9312 075479'),
('0005435038924', '3BB37B', '4744 578846'),
('0005435039029', '488C53', '9360 814961'),
('0005435039137', '92946C', '7844 738279'),
('0005435039164', '4BB39B', '5212 463030'),
('0005435039229', 'E79547', '0193 987635'),
('0005435039287', '13FFEF', '5142 730740'),
('0005435039374', '682446', '5284 004038'),
('0005435042834', 'DC3252', '3495 613514'),
('0005435068740', '930CE2', '6669 642017'),
('0005435068940', 'A00D26', '7257 384599'),
('0005435082694', 'C5EE4F', '3638 265505'),
('0005435082739', '957B31', '7642 779921'),
('0005435082770', '8D0B1D', '2571 103452'),
('0005435086731', 'CE6D87', '1544 951994'),
('0005435097135', 'B6CCEE', '1358 655467'),
('0005435097150', '4179BF', '4021 195600'),
('0005435098545', 'DBF907', '7705 366221'),
('0005435125712', '3E16A2', '4004 531404'),
('0005435125767', 'BF8F05', '1593 271663'),
('0005435125845', '3D5A4C', '3793 693263'),
('0005435125849', '1D9582', '7138 185540'),
('0005435125894', '5A039A', '8280 227846'),
('0005435125937', '49C82C', '9158 324602'),
('0005435126003', '8FA102', '0273 296213'),
('0005435126068', 'C49E64', '1372 271991'),
('0005435132807', '8DE860', '0361 407963'),
('0005435132845', '6BBD50', '1323 029650'),
('0005435135595', '82E42E', '2043 746980'),
('0005435135658', 'C754DE', '4248 710767'),
('0005435142540', 'FA00F0', '3511 318878'),
('0005435149885', '712EA4', '4642 992515'),
('0005435153665', '85FD25', '0925 388642'),
('0005435153699', 'D3E18F', '0122 087695'),
('0005435176717', 'A590A9', '1478 745965'),
('0005435176812', '6FB27D', '5545 340803'),
('0005435176846', 'E42A69', '1415 713522'),
('0005435176949', '6958F2', '6056 458028'),
('0005435177025', 'ACB88A', '6775 960860'),
('0005435212595', '41B98D', '0806 133214'),
('0005435212625', '5E8249', '5283 953624'),
('0005435212725', '0E3466', '7675 287422'),
('0005435212819', '68F093', '2697 370526'),
('0005435212959', '6D5FA4', '2247 910865'),
('0005435213169', 'C0C80F', '4379 567311'),
('0005435213204', '66CAEB', '3480 374805'),
('0005435213292', '167935', '7867 006083'),
('0005435216581', '23085F', '2253 762163'),
('0005435220306', 'C68B86', '9978 287491'),
('0005435225476', '20D5A1', '1036 766087'),
('0005435225547', 'DC3AC6', '2272 743767'),
('0005435225570', '2103C1', '4111 404958'),
('0005435229369', '24B8C9', '8292 027875'),
('0005435229389', '37791D', '6254 635194'),
('0005435242494', 'D3F188', '1464 446426'),
('0005435242519', '2A3145', '9267 020705'),
('0005435242531', '8507FB', '9886 366026'),
('0005435242535', '3D88B5', '9370 452599'),
('0005435252569', '2BE4AE', '8945 534018'),
('0005435252591', 'CBB26C', '5513 651921'),
('0005435252639', '2BB201', '6745 612346'),
('0005435259696', '139465', '7487 733180'),
('0005435263519', 'F91D5E', '8562 074422'),
('0005435263562', 'A9BB0D', '6631 264492'),
('0005435266078', '6D09A4', '4814 411375'),
('0005435266120', 'A7128B', '0003 728339'),
('0005435282052', '0B7B6F', '2731 572802'),
('0005435282062', 'C42F17', '6864 698721'),
('0005435282161', '9831B3', '3084 265598'),
('0005435282222', '1EC3AA', '0974 220977'),
('0005435282264', '1C6424', '7999 328617'),
('0005435282380', 'BA0436', '2810 748185'),
('0005435293057', '946821', '8354 483600'),
('0005435293121', 'D02998', '7954 782839'),
('0005435296943', '90D59C', '9335 234425'),
('0005435302154', '01C763', '3519 546880'),
('0005435302162', '761B92', '1380 731490'),
('0005435304093', 'F48039', '1618 001257'),
('0005435304154', '0738B3', '0060 358313'),
('0005435310880', '66C08A', '7174 330473'),
('0005435310912', 'E9AF5A', '7476 054771'),
('0005435312779', '51084E', '7807 887304'),
('0005435326526', 'F50FD2', '3838 359492'),
('0005435326538', '7F5596', '7610 129479'),
('0005435326703', 'F06EFB', '4094 706809'),
('0005435340150', '98AFC7', '4376 360332'),
('0005435340172', 'A1ABD5', '2883 398233'),
('0005435372236', '4DF169', '1934 367276'),
('0005435372411', 'BC2BAB', '7434 558701'),
('0005435372456', '712D13', '2113 634174'),
('0005435372549', '798761', '0122 660045'),
('0005435372731', '04D825', '3655 944919'),
('0005435372769', 'B582CC', '8545 739793'),
('0005435372797', '84A346', '5052 296295'),
('0005435373073', '11A3D3', '3522 005021'),
('0005435383107', '83208F', '6515 642233'),
('0005435390147', '244445', '2050 883914'),
('0005435390153', '155119', '9118 716654'),
('0005435423775', '6DD113', '6317 275484'),
('0005435423778', '166E78', '4725 735775'),
('0005435423968', '7E7B67', '7931 025146'),
('0005435424220', '2669D2', '3389 876954'),
('0005435424378', '71C62F', '6804 781150'),
('0005435424398', '39C469', '6373 624194'),
('0005435424414', 'FC8EB1', '8924 033619'),
('0005435424524', 'B35D04', '1337 453610'),
('0005435424545', '02544E', '2520 299999'),
('0005435424624', 'ADA5A1', '2981 605807'),
('0005435437880', '7480AA', '9453 973067'),
('0005435443192', 'F6D9DF', '5318 298110'),
('0005435443244', 'DC1495', '5827 704472'),
('0005435461799', '5C0CAB', '1275 983750'),
('0005435462160', 'B1239E', '7335 713102'),
('0005435462224', '0DEE2C', '6717 225202'),
('0005435462237', 'D4BED6', '1576 535676'),
('0005435462241', '8BCB4C', '9096 507952'),
('0005435462246', 'D4BE40', '3128 312825'),
('0005435472575', '08148C', '1937 101612'),
('0005435472606', '46FEC7', '9862 212372'),
('0005435472696', '0B4339', '2415 948997'),
('0005435487532', 'ED735C', '2154 409181'),
('0005435487707', '0C6CF8', '1883 690701'),
('0005435490211', 'E84CB4', '4010 079198'),
('0005435508233', '8AC64B', '6291 470039'),
('0005435508264', '8B5AE5', '3020 301065'),
('0005435508296', '009DD6', '0951 390477'),
('0005435517820', '90AFD1', '0750 679407'),
('0005435517843', 'E6416C', '2487 734828'),
('0005435528905', 'B3CF51', '4576 285076'),
('0005435529147', 'C887B6', '9429 618107'),
('0005435529180', '10F70C', '8411 153745'),
('0005435540657', '5A72DE', '6022 126462'),
('0005435540849', '78E690', '3652 590835'),
('0005435545635', 'DD6F72', '7903 493746'),
('0005435554169', '6771E7', '9587 405724'),
('0005435611928', '4E9793', '7479 735231'),
('0005435611975', '3C8D48', '2575 394784'),
('0005435611999', 'ABCC0F', '9211 128747'),
('0005435612129', 'AB49D0', '7227 557271'),
('0005435612281', '898526', '8288 095955'),
('0005435612411', 'C55A60', '0446 633432'),
('0005435612645', '463C65', '5099 751484'),
('0005435612688', '427E9E', '4327 647600'),
('0005435612967', '4C199C', '7511 877070'),
('0005435613063', '00A404', '5173 202253'),
('0005435613234', '1ADB0B', '7318 661034'),
('0005435613285', '179B87', '8004 023274'),
('0005435613403', '710988', '2598 591288'),
('0005435626112', '971C7C', '8998 689839'),
('0005435628701', 'AC4D62', '1359 597106'),
('0005435652806', '1932FB', '3096 378308'),
('0005435652934', '8135DF', '3831 622016'),
('0005435659975', 'D8959F', '6751 696655'),
('0005435681499', '1F39FD', '0844 332078'),
('0005435681638', '2FD333', '4127 760068'),
('0005435681692', 'E00651', '1291 441703'),
('0005435681894', '139708', '1277 895626'),
('0005435681906', '5A51C2', '4605 802161'),
('0005435682060', 'CC2354', '6341 929785'),
('0005435697222', '43B47D', '7998 854298'),
('0005435706199', '895A3C', '9675 773389'),
('0005435706204', 'F600B9', '4840 995668'),
('0005435706274', '96CB13', '7019 711823'),
('0005435706277', 'FD2C99', '6584 546604'),
('0005435706309', 'E89CA7', '4832 407301'),
('0005435706326', '112C24', '0588 590310'),
('0005435725521', '87D9B4', '2395 149182'),
('0005435725525', '53C471', '6828 731599'),
('0005435725569', 'CEB4FB', '6174 927481'),
('0005435765159', '470C7D', '1543 982390'),
('0005435765186', '9C63AF', '8807 918699'),
('0005435765269', 'D0A7C6', '2691 395313'),
('0005435765287', '7E9FB6', '4001 546709'),
('0005435765305', '996F8F', '7772 149658'),
('0005435765420', 'AB6737', '1472 139926'),
('0005435765509', '6FCA3D', '6281 033012'),
('0005435765750', 'AF324C', '4212 014525'),
('0005435765814', '1FC2F5', '3071 219404'),
('0005435765892', '81EF94', '2594 195951'),
('0005435765894', '9C8A5A', '3755 336537'),
('0005435765908', '01CD90', '4900 573830'),
('0005435766015', '9913DA', '5899 864417'),
('0005435766110', 'AC7ADB', '0780 243364'),
('0005435785129', '521740', '6920 835526'),
('0005435785243', 'E3B439', '5151 439817'),
('0005435785283', '44117C', '0987 663394'),
('0005435797247', '9AA149', '7516 827306'),
('0005435801647', 'D002EF', '9632 798829'),
('0005435801672', 'DEF2B6', '1269 300033'),
('0005435803239', '2A1E63', '5925 404594'),
('0005435808121', '702397', '7466 863168'),
('0005435824462', '49BC10', '9327 847232'),
('0005435824578', '3C8F43', '6910 692312'),
('0005435839104', 'A7F524', '3007 476783'),
('0005435839205', 'BF00AB', '3882 456296'),
('0005435844264', '432CFD', '6606 687504'),
('0005435844307', 'E2E421', '0600 677058'),
('0005435846190', 'EAF184', '0929 830603'),
('0005435846204', '77DDFC', '5618 613508'),
('0005435850783', '71FCDD', '2030 992499'),
('0005435884432', '8F2F9E', '1496 352858'),
('0005435884590', 'D6C97A', '5328 081862'),
('0005435884592', 'A6BC40', '4639 511667'),
('0005435884636', 'EC5B13', '4437 473999'),
('0005435884776', '219C3C', '2409 314355'),
('0005435884882', '8426E9', '7415 943305'),
('0005435885086', '9FFE8A', '9412 393028'),
('0005435885173', '9EA3BB', '2916 985822'),
('0005435893539', '7BAC0B', '3495 077733'),
('0005435902485', '094331', '9041 383174'),
('0005435902554', 'F5C9AE', '4811 676128'),
('0005435902607', '4CCCCA', '7315 403226'),
('0005435902619', 'D4D508', '9221 820158'),
('0005435904379', '304526', '1432 573866'),
('0005435907457', '2FD780', '0003 186709'),
('0005435911320', '44B16B', '8264 104627'),
('0005435911332', 'D85923', '9567 956875'),
('0005435913871', '6F96D6', '2206 441066'),
('0005435913898', 'BEAAFA', '7951 652635'),
('0005435916135', 'FF5D7D', '2307 538027'),
('0005435918624', '89C018', '0998 542943'),
('0005435925052', '278580', '0411 126255'),
('0005435925156', '65897F', '9583 621835'),
('0005435937336', '77B6BD', '1707 040250'),
('0005435939857', 'C2F9FD', '4444 658386'),
('0005435947225', 'DFD97A', '4792 481669'),
('0005435981623', '26E1E0', '7190 057134'),
('0005435981735', 'F58724', '3356 293855'),
('0005435981834', '4F93E9', '1814 584845'),
('0005435981878', '10DBA4', '6989 874459'),
('0005435982205', '792AE0', '6479 768173'),
('0005435990548', '3E6AB9', '3592 599547'),
('0005435990558', 'A75E9F', '5658 659463'),
('0005435990593', '2FD727', '4088 106993'),
('0005435999080', 'C0CAC2', '0121 165764'),
('0005432000993', 'F313DD', '0817 363231'),
('0005432001015', 'C3B60B', '6772 891759'),
('0005432002062', 'EB268F', '0773 380234'),
('0005432019795', 'A6CC83', '8168 984685'),
('0005432019844', 'FE03BC', '6092 033020'),
('0005432019955', 'DFF336', '9293 311765'),
('0005432020100', '078B9A', '2673 084304'),
('0005432020184', '456302', '3283 198274'),
('0005432034459', 'DBAAA1', '1702 465372'),
('0005432034462', 'DE169A', '4728 993451'),
('0005432034659', '2ABA18', '3951 885621'),
('0005432034689', 'F78418', '8094 508778'),
('0005432034798', 'E606D9', '5621 736266'),
('0005432042587', '459649', '9577 673432'),
('0005432042642', 'AC614D', '0624 364442'),
('0005432042693', '153D5C', '9374 978435'),
('0005432045593', 'E0716D', '0749 563509'),
('0005432045605', 'AE5C47', '9831 987471'),
('0005432047500', '015BD3', '8371 642326'),
('0005432052728', '44B65C', '9274 618847'),
('0005432069445', 'E7C34E', '6874 824651'),
('0005432069454', '6B537D', '5587 244038'),
('0005432069516', '3FB0AF', '6991 567455'),
('0005432069568', 'C43A9E', '9835 110082'),
('0005432069624', 'D762F4', '6018 945672'),
('0005432073342', '3F71E2', '6044 526417'),
('0005432081456', '362484', '3101 202788'),
('0005432081462', 'B069D7', '9102 709362'),
('0005432081464', 'ED1492', '9400 836146'),
('0005432105178', '72E423', '5188 095338'),
('0005432105235', 'FAA946', '5079 368595'),
('0005432105405', 'E44412', '1118 105217'),
('0005432105436', 'BA5593', '4992 316750'),
('0005432121154', 'BB3E14', '2649 973786'),
('0005432121172', 'F35E1A', '8897 851910'),
('0005432121275', '6D8261', '9461 333283'),
('0005432121285', '7E1CA4', '1004 041861'),
('0005432133128', 'D1A8A5', '1113 431059'),
('0005432142203', '57C7AE', '9473 072980'),
('0005432143940', 'A51E0A', '8528 894381'),
('0005432153909', '02F894', '5124 277562'),
('0005432159847', '5AC17B', '9953 489653'),
('0005432181461', 'A9E83D', '6460 056845'),
('0005432181491', 'A974C5', '7345 564138'),
('0005432181542', '591751', '3050 297850'),
('0005432181590', '9DD60D', '9110 966836'),
('0005432186817', '8B441B', '4406 023550'),
('0005432190582', '4687F4', '9134 635456'),
('0005432190617', 'AF4B52', '8041 507774'),
('0005432195660', '651076', '7312 166047'),
('0005432202970', '69C57F', '6514 149207'),
('0005432202989', 'B30913', '5012 426036'),
('0005432211434', '006485', '1810 548142'),
('0005432217751', '7A86DC', '1124 905398'),
('0005432231451', 'CB080A', '4566 651118'),
('0005432231474', 'DF357E', '4345 398448'),
('0005432231497', '84818E', '2724 538339'),
('0005432235513', 'E92726', '0019 592003'),
('0005432235609', 'F154FB', '7925 469022'),
('0005432261174', 'BFA484', '3440 110396'),
('0005432261540', '412E47', '4600 284046'),
('0005432261545', 'C71974', '4955 094141'),
('0005432261629', 'A77FED', '7447 206368'),
('0005432261779', 'C2CB7B', '6996 688756'),
('0005432261802', '2FC602', '4678 148802'),
('0005432269476', 'D79AAA', '9490 148711'),
('0005432277679', '423D6D', '0219 521810'),
('0005432279256', 'BD9C01', '2889 417008'),
('0005432282758', '72CA45', '7578 494561'),
('0005432294482', '92B5A2', '9035 269966'),
('0005432328148', 'FE80AC', '5395 448856'),
('0005432335911', 'D24E30', '2568 937016'),
('0005432335931', 'C69587', '2930 644090'),
('0005432359637', '105D82', '4646 730414'),
('0005432359799', '051EE6', '6527 059545'),
('0005432360011', '51C450', '7415 113508'),
('0005432360050', '6DF30E', '5796 373516'),
('0005432363373', '3C9EB2', '6331 075540'),
('0005432382662', '3FE530', '7965 297777'),
('0005432383057', '7268D5', '5721 978607'),
('0005432390003', '84C398', '7794 439749'),
('0005432391975', '7CAE04', '5920 879172'),
('0005432391990', '6CE59E', '8357 990909'),
('0005432394092', 'DB7D09', '0466 317861'),
('0005432400068', '6F4CA6', '1175 903138'),
('0005432400095', '3A043B', '9166 337028'),
('0005432423737', '3541CD', '8280 868915'),
('0005432424139', '32E16F', '5649 175835'),
('0005432424231', 'E92A12', '5186 722355'),
('0005432424285', '0E96D4', '7049 482211'),
('0005432428887', '85EED8', '3901 268572'),
('0005432459414', '9D45EB', '1739 574387'),
('0005432459443', '64C2C8', '3759 120752'),
('0005432459448', '046B70', '6406 280764'),
('0005432459455', '094B9A', '1604 939908'),
('0005432459478', '85136D', '1009 494958'),
('0005432459526', 'D03DFA', '2128 545196'),
('0005432459539', '58DC89', '6482 966913'),
('0005432459572', 'ED2E8F', '7430 151485'),
('0005432462500', 'FBD536', '2983 525682'),
('0005432526282', 'C33342', '9361 321163'),
('0005432526329', '3F3750', '3897 610748'),
('0005432526697', '6F1C1C', '4318 870156'),
('0005432526815', 'A8F6F5', '6116 096308'),
('0005432526943', 'BDC298', '8687 447589'),
('0005432527158', '7DA3B8', '2415 976199'),
('0005432527266', 'F50686', '0789 198945'),
('0005432527276', '1B68B3', '1424 497752'),
('0005432527512', '067003', '2917 985635'),
('0005432527681', 'C2C17C', '2594 646603'),
('0005432567012', '68EF1C', '6653 609892'),
('0005432567190', 'E87B9A', '5747 167599'),
('0005432567298', 'E884CA', '7592 301591'),
('0005432567401', '6F9731', '8417 895102'),
('0005432567405', '98E97B', '2424 348943'),
('0005432571300', 'D67348', '6399 842432'),
('0005432571316', '065F21', '1709 282643'),
('0005432583638', '9BB91C', '4620 560296'),
('0005432603657', '5E7847', '3585 704391'),
('0005432603663', 'B41C5E', '3411 634750'),
('0005432603841', 'BDF0DE', '6816 367731'),
('0005432603904', 'B4489B', '2014 246299'),
('0005432604029', '44CE87', '9368 196455'),
('0005432604059', 'BDE4C6', '9127 691269'),
('0005432604173', '07B111', '5589 161608'),
('0005432607522', 'D65E96', '7018 852716'),
('0005432607535', '57E1A2', '0051 051247'),
('0005432609683', '3B44E2', '9564 048455'),
('0005432609688', '77AF81', '7526 103646'),
('0005432613835', '5957ED', '9313 929790'),
('0005432620808', 'F3E3FB', '5262 094845'),
('0005432620958', '9A769F', '9734 568758'),
('0005432628646', 'BD4037', '4290 351417'),
('0005432628803', '5DBA6B', '4920 499737'),
('0005432638933', '60F6EA', '7205 636657'),
('0005432645884', '49A626', '2415 027297'),
('0005432645957', 'C2EEA8', '3743 753237'),
('0005432649385', '2C0C53', '3930 534208'),
('0005432655375', '7276C5', '4657 674762'),
('0005432665259', '326C6A', '0100 557661'),
('0005432674884', 'A0E3E9', '1735 383789'),
('0005432674924', 'E16978', '0006 966077'),
('0005432675075', '7DDB05', '3868 917253'),
('0005432692596', 'CBE5AB', '0386 639019'),
('0005432692777', '90F342', '1066 624269'),
('0005432706394', 'D96E8C', '0196 544097'),
('0005432706514', 'CE3487', '9717 320953'),
('0005432706547', 'B74CC3', '0197 368773'),
('0005432706654', 'FDECC4', '2743 802320'),
('0005432720543', 'A81298', '2924 193969'),
('0005432720770', '2865B8', '0187 865230'),
('0005432720844', '64054F', '7368 098913'),
('0005432727892', '4EBA72', '8841 203962'),
('0005432727919', 'D1BF07', '6087 432706'),
('0005432747049', '7B6160', '9691 113384'),
('0005432747089', '4FAA25', '9924 323382'),
('0005432747161', '2EAA35', '8606 336713'),
('0005432747487', '491AA9', '6919 133317'),
('0005432747493', 'FD54A2', '9615 898979'),
('0005432755068', '791938', '5848 769067'),
('0005432783165', 'A20FF3', '3198 249792'),
('0005432783173', '0A898E', '3750 300494'),
('0005432783396', 'F0AC5A', '5988 597816'),
('0005432783405', '080A68', '3720 053024'),
('0005432798989', '4E73A4', '0633 817484'),
('0005432799019', 'FC9F13', '7361 159402'),
('0005432799030', 'DCE8BC', '5786 444643'),
('0005432799103', '5B1B0E', '8116 077348'),
('0005432799214', '2C2E33', '1506 817938'),
('0005432799245', '1C1498', '0112 216830'),
('0005432799267', '17289F', '9521 287837'),
('0005432799332', 'F04C20', '3699 093520'),
('0005432816976', '0503C1', '4812 641017'),
('0005432816982', '83CD5A', '9776 519761'),
('0005432817097', '4674BF', '5610 186972'),
('0005432817261', 'D8ABAF', '7293 628783'),
('0005432817296', '997423', '1051 990452'),
('0005432817411', '6D94A7', '5823 290413'),
('0005432822171', 'E3CE68', '3566 810496'),
('0005432838614', '861DD6', '4031 140252'),
('0005432838632', '3B7371', '6885 413474'),
('0005432841010', 'BB24F3', '2256 091128'),
('0005432848117', '1BD342', '9812 593343'),
('0005432848234', 'ED79CF', '4568 300175'),
('0005432851861', '72FE3E', '6370 680209'),
('0005432857903', '5B84FC', '7282 770677'),
('0005432857966', '29B66D', '1896 537769'),
('0005432869477', 'F86BD4', '3022 152509'),
('0005432880589', 'DF14D1', '0084 697257'),
('0005432890821', 'A14E69', '0815 995789'),
('0005432890936', '94F31A', '8355 412877'),
('0005432901327', '447F39', '7717 230521'),
('0005432901426', 'DDAF54', '2712 060218'),
('0005432901537', '56AB4E', '7849 980475'),
('0005432905020', '698A40', '3910 506622'),
('0005432909256', '84E7AD', '9382 723451'),
('0005432919701', 'F9FEA7', '0814 865676'),
('0005432919794', '072349', '9985 393470'),
('0005432919817', 'A51D3E', '6090 592929'),
('0005432924994', 'F7CE27', '3647 033714'),
('0005432927903', '8E38A3', '5999 209716'),
('0005432947822', '82CFDE', '8627 815976'),
('0005432947853', '1E681C', '3291 972883'),
('0005432947870', 'C6F7E7', '7657 456552'),
('0005432947896', 'C00AF4', '3402 921786'),
('0005432947935', 'BAB3CA', '6379 807531'),
('0005432948106', 'EB0223', '0902 316385'),
('0005432948169', '01770F', '8510 079059'),
('0005432948210', 'A29D57', '7326 746935'),
('0005432948277', '239AE6', '4035 503472'),
('0005432948344', '21B5B8', '3398 905478'),
('0005432953785', 'C020E3', '3958 660483'),
('0005432966494', '610479', '3056 969177'),
('0005432966548', 'CF0CF6', '4160 594504'),
('0005432966786', 'BDA394', '2871 168574'),
('0005432968827', 'C30902', '9248 143433'),
('0005432984733', '4E60C7', '1910 090183'),
('0005432984793', '18C723', '6911 497690'),
('0005432984831', 'BDBD8C', '6022 448337'),
('0005432984999', '5E6977', '1146 757827'),
('0005433007942', 'AE72D3', '4342 874771'),
('0005433008073', 'A98138', '5585 483402'),
('0005433008366', '2A999E', '9668 348600'),
('0005433008561', 'CFEB04', '2606 400253'),
('0005433035468', '8759F8', '0417 865437'),
('0005433035554', '4ED901', '6624 263855'),
('0005433035752', '9735D9', '9030 088771'),
('0005433035791', 'F6C4F0', '6324 106863'),
('0005433035827', '05D27B', '7526 041237'),
('0005433035923', 'F2265F', '4726 218194'),
('0005433035935', '9B4AB9', '5436 789215'),
('0005433036032', 'A14831', '6321 157449'),
('0005433057210', '5D902E', '9977 716086'),
('0005433057212', '026FFF', '7881 844215'),
('0005433057359', 'E06734', '1937 545186'),
('0005433057390', '0FF8C2', '4790 259466'),
('0005433057406', '32B994', '9575 707015'),
('0005433057494', '4277FC', '4790 883548'),
('0005433057498', '811DF2', '8192 048789'),
('0005433057818', '272158', '6458 743369'),
('0005433074537', '0993D1', '6188 848818'),
('0005433074580', '40FB6D', '8902 933999'),
('0005433101150', 'F2CCD6', '0690 629793'),
('0005433101275', '929CBA', '9448 888171'),
('0005433101320', '8C4978', '4335 260650'),
('0005433101537', 'C4FD5C', '8064 217829'),
('0005433101875', '00362F', '0849 971147'),
('0005433102018', 'AEDF0F', '2784 060764'),
('0005433123650', 'A9467A', '2292 012961'),
('0005433123702', '35EC00', '0205 112195'),
('0005433123713', '97FEE6', '6880 901973'),
('0005433123757', 'F12620', '8717 611068'),
('0005433151039', '8B1625', '4959 741443'),
('0005433151098', 'B43394', '2760 512340'),
('0005433151197', '9A1C83', '8851 171124'),
('0005433151213', 'E6E026', '1118 288746'),
('0005433156729', '845A4D', '4268 469899'),
('0005433180825', 'BB4214', '9754 764350'),
('0005433186103', '173AF4', '5216 417844'),
('0005433192833', 'AA5CA9', '6235 910039'),
('0005433202154', 'CE7010', '4816 359431'),
('0005433233183', 'C82A75', '3391 585069'),
('0005433233196', 'DABCAE', '2497 405420'),
('0005433233314', 'A4B0B4', '6468 264937'),
('0005433233368', 'A7C74B', '8006 750776'),
('0005433233455', '4DCFD5', '9391 500426'),
('0005433233584', '675954', '3630 746222'),
('0005433233824', 'E5F6FB', '9985 083146'),
('0005433233859', '9916FA', '2311 573034'),
('0005433233928', '640724', '0828 754631'),
('0005433233967', '84FE9F', '1146 382828'),
('0005433250937', 'F86F67', '3934 432665'),
('0005433250978', '89F5FA', '9052 447096'),
('0005433251017', '857D8B', '8122 071396'),
('0005433251369', 'C39388', '6062 632269'),
('0005433255060', 'FF2243', '4381 745425'),
('0005433261402', 'F5662E', '4366 046621'),
('0005433261430', 'CB1657', '7994 089139'),
('0005433261436', '298E74', '8401 389271'),
('0005433269648', 'DD2F15', '7473 545704'),
('0005433269705', '02996A', '1597 931315'),
('0005433284896', 'DE11FD', '4609 899582'),
('0005433284904', 'CE97BB', '9950 769201'),
('0005433284956', '1F0057', '2969 705932'),
('0005433285152', '865FCF', '4044 512618'),
('0005433289812', '7CF580', '6595 395814'),
('0005433341415', '47C5FC', '8663 675362'),
('0005433341577', '957273', '4200 109970'),
('0005433341812', 'BA8C17', '7340 960439'),
('0005433341901', 'D5B7F9', '3911 303154'),
('0005433341937', '267FD2', '0763 397419'),
('0005433341961', 'F293D5', '7699 736089'),
('0005433342113', '54B826', '1358 585287'),
('0005433342245', '4141A0', '6314 500941'),
('0005433342258', '357CE7', '8467 242047'),
('0005433342269', '8A763B', '7066 857811'),
('0005433342561', '08D9BF', '1020 242323'),
('0005433342721', 'ECB6FA', '6219 876320'),
('0005433342743', 'A96101', '6484 698356'),
('0005433342934', '056DD8', '0956 397138'),
('0005433367310', '879561', '6282 314795'),
('0005433367452', '81ED6B', '0717 664763'),
('0005433367566', 'F122B0', '5049 639952'),
('0005433367730', '9467F7', '6444 099353'),
('0005433367752', 'D74033', '6282 453964'),
('0005433397229', 'AC72F7', '4249 029311'),
('0005433397236', 'DAD1FA', '2309 245304'),
('0005433397260', 'DDB34E', '5524 027757'),
('0005433397276', 'BF789E', '8565 085181'),
('0005433397650', '101619', '4539 480644'),
('0005433397957', '2EE86E', '7152 336701'),
('0005433400929', 'B30ADA', '5442 173932'),
('0005433400973', 'D7EDB8', '0372 378173'),
('0005433415398', 'DDAF14', '6884 715747'),
('0005433415501', '2440DD', '6927 427127'),
('0005433420276', 'FFB4D0', '7183 228165'),
('0005433434276', 'C41DD2', '3362 145439'),
('0005433434372', '098BD0', '6619 108965'),
('0005433434602', '7621B1', '9002 834594'),
('0005433449643', 'A24D58', '5240 308313'),
('0005433449670', '641D4D', '4588 727906'),
('0005433449751', 'C811C3', '2953 173483'),
('0005433456926', '1BA6BA', '8347 416687'),
('0005433459213', '5BCD51', '9630 874736'),
('0005433460431', 'ABB6DA', '5404 690205'),
('0005433468203', '723934', '1762 904214'),
('0005433468209', '5B2E7D', '8900 484681'),
('0005433468214', '1E89A8', '5474 675430'),
('0005433473182', 'A10932', '7757 643011'),
('0005433496559', 'B6126F', '6645 905813'),
('0005433496742', 'A22832', '3390 533516'),
('0005433496806', 'E44345', '0142 396515'),
('0005433496826', '9F2AEA', '6915 269106'),
('0005433507115', '45B821', '7635 459294'),
('0005433507125', '75C194', '1519 095983'),
('0005433507155', '205BEB', '4790 208233'),
('0005433511907', '0BE991', '0057 763834'),
('0005433516789', 'FF1F55', '0838 626288'),
('0005433516805', '813DFB', '2312 780070'),
('0005433524868', '9096DC', '4872 868373'),
('0005433524885', '4F902E', '3168 434554'),
('0005433531231', '79DB2A', '6541 055019'),
('0005433534464', '36E558', '1805 502244'),
('0005433538745', 'F6C1DE', '8032 266021'),
('0005433538760', 'B05EE9', '6108 194531'),
('0005433538773', '7D7758', '2746 613588'),
('0005433568101', 'F835D5', '9274 716101'),
('0005433568105', '3B1481', '7054 225988'),
('0005433568151', 'A217D4', '2349 961669'),
('0005433568400', 'A1466B', '6340 280608'),
('0005433568583', 'A324E0', '8401 869255'),
('0005433568837', 'CF4E12', '7711 220269'),
('0005433568908', 'C76720', '2150 455740'),
('0005433577638', '64C971', '9088 687174'),
('0005433577708', 'F7BBF7', '9048 779430'),
('0005433577711', '593056', '4109 960200'),
('0005433613702', 'CA6212', '4536 678884'),
('0005433614244', '834A59', '3751 647015'),
('0005433614268', '66F3CD', '5006 698906'),
('0005433614431', '645811', '4338 828392'),
('0005433614508', '5FCECD', '3939 043841'),
('0005433614574', 'B496C7', '5410 644968'),
('0005433614576', '413429', '1079 747810'),
('0005433633659', 'A855E2', '2453 325664'),
('0005433642281', '226561', '4642 262877'),
('0005433650389', '154055', '5169 451009'),
('0005433650441', 'C5FFCB', '6720 588399'),
('0005433656636', 'A6276A', '7247 186149'),
('0005433679984', 'D300EB', '0013 014693'),
('0005433680083', 'BBCBE7', '7511 284697'),
('0005433680088', 'D7DCE9', '5806 265161'),
('0005433680162', '718C2E', '9485 493924'),
('0005433680478', 'F81447', '1079 835748'),
('0005433683291', '8E5314', '8126 916801'),
('0005433685494', '5922A2', '5314 425666'),
('0005433686614', 'F31855', '4896 076514'),
('0005433689885', '0BF7B4', '8650 531796'),
('0005433690917', 'D8745A', '0140 963248'),
('0005433715213', '9A3442', '8708 714244'),
('0005433715437', '9C978C', '0872 658430'),
('0005433715463', '50C00B', '5253 621748'),
('0005433715506', '9D428A', '5856 120440'),
('0005433715535', 'ACE097', '4740 393569'),
('0005433715783', 'DF56E2', '2773 445049'),
('0005433715863', 'A06980', '9575 271971'),
('0005433715864', '058F7B', '8040 675699'),
('0005433726070', 'A5321B', '2541 901363'),
('0005433753284', '6300A0', '8867 555621'),
('0005433753391', '598256', '7998 883529'),
('0005433753457', 'C9CA08', '2377 927289'),
('0005433753467', 'CD7021', '9194 953052'),
('0005433753604', 'D4516F', '4812 918071'),
('0005433753715', 'ECF00E', '2431 719814'),
('0005433753770', '580FC0', '2809 626429'),
('0005433753852', '17BAF6', '1624 170675'),
('0005433753934', 'CD115F', '6727 245360'),
('0005433753965', '436222', '5151 816509'),
('0005433753996', 'F20536', '1470 312855'),
('0005433762942', '764D25', '2789 591636'),
('0005433762954', '5E83B4', '5354 468132'),
('0005433784320', '156ABC', '0550 705835'),
('0005433784522', '09110B', '7274 552909'),
('0005433784573', 'E80CFE', '5876 151667'),
('0005433784616', 'CF14B3', '3410 568470'),
('0005433784662', '0F04DD', '5742 989500'),
('0005433784830', '7E7B21', '1614 490985'),
('0005433804907', 'E4496C', '4096 935811'),
('0005433808348', '5AE597', '0339 833454'),
('0005433815347', '3E51C3', '7560 349608'),
('0005433845838', '7FCD22', '0048 514116'),
('0005433845888', 'C3D891', '1271 737596'),
('0005433846095', '551851', '4908 966428'),
('0005433846118', '48991D', '4739 643590'),
('0005433846396', 'C2E583', '5775 350595'),
('0005433846448', '4E59C5', '7115 323785'),
('0005433867763', '0D904E', '6032 128041'),
('0005433867861', 'D17A9B', '1483 858854'),
('0005433867929', 'ABFC4F', '8304 450433'),
('0005433867941', '574801', '6158 231264'),
('0005433868036', 'C2AD91', '0695 969246'),
('0005433868228', '0ABE9A', '3610 722046'),
('0005433868274', '8777C9', '9036 015597'),
('0005433868308', 'CCBE3F', '1848 998877'),
('0005433868319', 'C369A0', '3284 985597'),
('0005433872458', 'A94557', '0846 490212'),
('0005433922062', '333AFD', '9340 143906'),
('0005433922275', '6F0C84', '6658 657579'),
('0005433922427', '2326B4', '8094 550983'),
('0005433922826', '2307BB', '5418 983226'),
('0005433923040', '3997B0', '2361 912826'),
('0005433927421', 'F7DEDA', '6721 416310'),
('0005433927431', '696E29', '0894 596063'),
('0005433931453', '670411', '9111 489442'),
('0005433960023', '5905C9', '2776 093326'),
('0005433960222', 'C4F881', '6842 504899'),
('0005433960337', 'E8F67E', '9356 597587'),
('0005433960564', 'C9B7CE', '1258 464559'),
('0005433960604', '81F3A5', '6162 055047'),
('0005433960709', '9DA7F8', '2000 254881'),
('0005433985300', '378581', '7805 071059'),
('0005433985521', '0B0302', '7455 585224'),
('0005433985735', '57D15A', '3854 839325'),
('0005434022787', '5152BD', '6473 239798'),
('0005434023220', '74C221', '6071 641877'),
('0005434023312', 'F1AF75', '9600 551397'),
('0005434023317', 'A177D9', '8081 520460'),
('0005434023357', '54FE51', '9924 765800'),
('0005434023577', '994BC9', '2009 255668'),
('0005434026697', 'D3FAE6', '3705 542381'),
('0005434031968', '4F755B', '1532 649324'),
('0005434066500', '585235', '7041 530936'),
('0005434066639', '836EA3', '9662 264568'),
('0005434066839', '243F68', '6145 140956'),
('0005434066867', 'C835F3', '0095 190317'),
('0005434066899', '7E5261', '0915 410153'),
('0005434067142', '447272', '1473 868964'),
('0005434067146', 'FF8553', '3573 744024'),
('0005434067237', 'D21C26', '4801 430833'),
('0005434067284', '15DDE6', '1085 033205'),
('0005434067312', '5779E5', '2534 845902'),
('0005434067356', '2BC038', '4185 061493'),
('0005434067370', 'DF0C0B', '0955 353431'),
('0005434067410', '491B2C', '6318 267149'),
('0005434067429', 'CCB50D', '2889 496911'),
('0005434081566', '7ABB8B', '1865 302557'),
('0005434095107', '792D23', '1471 757802'),
('0005434095132', '2DAB35', '1392 639404'),
('0005434095237', '0DAA3B', '0733 712414'),
('0005434097469', 'FCBBD9', '8074 413667'),
('0005434136870', 'DD2D99', '4542 763635'),
('0005434136916', '337A3C', '4948 566906'),
('0005434137247', '6D1501', '3617 340198'),
('0005434137761', '4C327C', '6236 452295'),
('0005434137814', '545CA4', '2888 130948'),
('0005434137846', 'AA6C8F', '1470 316034'),
('0005434138030', '61DF12', '8585 223264'),
('0005434142549', '8CD702', '0760 609833'),
('0005434149619', '04A790', '8080 152418'),
('0005434149701', 'C35D49', '1584 891285'),
('0005434152776', 'C0DF40', '9346 402947'),
('0005434157371', 'B1C433', '2425 422426'),
('0005434163529', '2D6F25', '9658 356763'),
('0005434170958', 'C4E92A', '0573 540464'),
('0005434170989', 'B4E290', '9747 570026'),
('0005434175713', '1D766D', '8792 729574'),
('0005434186149', 'EBA0A6', '1533 499705'),
('0005434189137', 'E72379', '5151 805804'),
('0005434189145', 'FCB217', '4388 024445'),
('0005434213703', 'BE00D6', '4587 752166'),
('0005434213924', 'C6B830', '4611 358596'),
('0005434214150', '501E38', '9868 591899'),
('0005434214228', '71CF47', '4393 691719'),
('0005434214263', '590A49', '6744 301622'),
('0005434217940', 'A5B00D', '8743 980487'),
('0005434229016', '4CB659', '6433 094694'),
('0005434244644', '3858CC', '0859 632260'),
('0005434244734', 'BED524', '8326 937807'),
('0005434244763', '00EFFB', '8418 255675'),
('0005434251893', '0E0403', '1816 213547'),
('0005434251897', 'E28BA6', '6827 834054'),
('0005434251936', '1AAEC2', '6571 279970'),
('0005434264811', '06AB96', '7941 389875'),
('0005434265073', '3E7185', '8057 097673'),
('0005434270188', '2E3324', '9538 643895'),
('0005434271303', '5DBCDC', '6798 224002'),
('0005434275927', '5753D7', '2634 002310'),
('0005434287025', '13C2F4', '9123 420328'),
('0005434287072', '631519', '6121 448678'),
('0005434287152', '0AD435', '4643 572595'),
('0005434287192', '004251', '4757 308048'),
('0005434287233', 'A3AEB8', '3573 723080'),
('0005434299199', '4D2A9B', '7644 738236'),
('0005434302449', '5E2CF8', '0175 468215'),
('0005434309583', '3AD4A5', '2849 858056'),
('0005434309687', 'DBA0E6', '6847 126870'),
('0005434309703', '3DCDC8', '3562 854612'),
('0005434309707', '4449B2', '1953 283719'),
('0005434311192', '1E981A', '0254 108295'),
('0005434319167', '84E26C', '2495 235870'),
('0005434319216', '7FB52D', '2494 860262'),
('0005434325515', '508EFE', '9968 455270'),
('0005434326269', '5F5534', '1117 075955'),
('0005434344148', 'A61E07', '4235 516614'),
('0005434351670', 'FDC375', '9303 207882'),
('0005434374228', '420A08', '7374 560913'),
('0005434374261', '8CCF45', '6723 630765'),
('0005434374400', '8F3E67', '1490 870823'),
('0005434406888', 'FA21AE', '9398 704459'),
('0005434406931', '28401F', '8918 685940'),
('0005434406991', 'D15043', '2510 010341'),
('0005434407194', 'D33B32', '2864 990415'),
('0005434407263', '668D9F', '0395 190159'),
('0005434407464', '68C405', '5446 577205'),
('0005434407466', '68C405', '4155 167280'),
('0005434411701', '3A2D99', '8359 958255'),
('0005434426184', 'D663A0', '4230 654534'),
('0005434426290', '2532CE', '7622 173836'),
('0005434426381', '8BD013', '1455 362911'),
('0005434426430', '3FAC4B', '2965 309294'),
('0005434435128', '0A062C', '0616 112255'),
('0005434443598', '2ED652', '9306 947208'),
('0005434443613', 'A5AA16', '5782 905318'),
('0005434448263', '4B6EB2', '4012 307365'),
('0005434458530', '31D90D', '7089 900046'),
('0005434458748', '361C0E', '0925 017985'),
('0005434463907', 'E0E4B7', '6935 145356'),
('0005434480203', '994304', '5785 440786'),
('0005434480231', '44B69C', '1926 020443'),
('0005434480242', '0A008D', '0107 450295'),
('0005434484307', '314AF0', '1002 544760'),
('0005434503573', '99FE2F', '8778 559653'),
('0005434503603', '8C92D5', '5253 895979'),
('0005434503668', 'AA57B7', '6031 341646'),
('0005434503796', 'E30AFD', '0124 131998'),
('0005434503855', 'E1750C', '7905 995560'),
('0005434503981', 'FBE3D2', '6303 957561'),
('0005434509126', '8A2C9B', '8209 659381'),
('0005434512084', 'A64F38', '5140 343292'),
('0005434550469', '9AECAB', '6702 600640'),
('0005434550528', '19F814', '3847 239764'),
('0005434550662', 'C04AA4', '0287 366458'),
('0005434550707', 'A3D2F3', '1480 437210'),
('0005434550774', 'B7C37D', '0256 948575'),
('0005434550814', 'FD4677', '0643 580592'),
('0005434550819', '1EA82C', '7075 920016'),
('0005434550930', 'BAE6B8', '0006 353090'),
('0005434573275', '97DE6F', '7034 285551'),
('0005434573280', '09E817', '2939 685691'),
('0005434573296', '2ED6FB', '3641 287522'),
('0005434586535', '80B036', '0754 669837'),
('0005434600437', '79779A', '2249 547424'),
('0005434600573', 'C33209', '8215 168656'),
('0005434600712', '7C4CC8', '8961 491479'),
('0005434608302', '655797', '3396 230181'),
('0005434610206', '4A6778', '3311 578730'),
('0005434620536', '1EBA77', '1350 056779'),
('0005434625935', 'A3873E', '8043 253104'),
('0005434625944', '451F65', '7595 497466'),
('0005434639047', '8C10CD', '5098 964525'),
('0005434639077', '640DC9', '0107 184834'),
('0005434654232', '35A85D', '5052 355066'),
('0005434654239', '340123', '6241 492129'),
('0005434654396', '312CA3', '4312 614611'),
('0005434654423', '125E4E', '7879 164959'),
('0005434654526', '877AE9', '7794 223478'),
('0005434654631', 'D6D403', '6117 937857'),
('0005434663206', 'E8C142', '3780 624605'),
('0005434723522', '9FDA62', '3467 750370'),
('0005434723543', '2936D1', '2740 213657'),
('0005434723573', 'DC1425', '9084 405724'),
('0005434723623', 'DEF7A2', '8924 901111'),
('0005434723772', '04DFF8', '3877 209548'),
('0005434723871', 'DC417A', '6108 613518'),
('0005434723970', 'E26773', '9255 230202'),
('0005434724131', 'E315FF', '7449 724529'),
('0005434724185', '0F84F5', '6090 442337'),
('0005434724197', 'BF5FE3', '5815 256984'),
('0005434724223', '8FA85D', '8264 318266'),
('0005434724474', '18EF2B', '3485 305423'),
('0005434724489', '0C7F3A', '0871 390296'),
('0005434724584', '1A3BA3', '9202 179864'),
('0005434724586', 'B276F5', '2283 725190'),
('0005434724701', '2E4F97', '0452 546365'),
('0005434724776', 'F02592', '6105 308324'),
('0005434724944', '1E6579', '2432 854931'),
('0005434725270', 'B4B1F4', '3844 944574'),
('0005434725278', '1F9477', '5639 503385'),
('0005434755888', '443D9E', '8949 571592'),
('0005434756277', '995B0D', '8979 708094'),
('0005434756351', 'E35FFB', '3533 528297'),
('0005434758875', 'A722EE', '3032 859618'),
('0005434758880', '1C9836', '1272 360595'),
('0005434821547', '44FB3B', '3644 413977'),
('0005434821624', 'D73CFE', '8920 764379'),
('0005434822027', '9D69B8', '5729 780576'),
('0005434822040', 'EE9F3F', '6920 515534'),
('0005434822305', '555085', '6137 966179'),
('0005434822613', '2C56AF', '5015 385071'),
('0005434822753', 'F517B9', '0547 012592'),
('0005434822931', '20AF93', '2059 025258'),
('0005434822959', '3785D5', '6157 505931'),
('0005434823147', '740A36', '1431 927285'),
('0005434823148', '270AA5', '1438 944684'),
('0005434823229', '938A11', '0959 648065'),
('0005434876609', '323424', '8751 500258'),
('0005434876807', '1311D5', '6730 492524'),
('0005434877123', 'B4E985', '5291 074820'),
('0005434877159', 'B5382A', '1477 837504'),
('0005434877369', '43307A', '4868 946920'),
('0005434877419', 'D3F61F', '8476 349902'),
('0005434877475', 'D0F72E', '6361 499651'),
('0005434877592', 'AC822D', '6876 321129'),
('0005434877604', '479CDD', '3067 112840'),
('0005434877612', '60ADD3', '1904 704458'),
('0005434877924', 'C7C47E', '0509 709682'),
('0005434878006', '447A11', '0651 011516'),
('0005434878029', '961FA7', '1466 130295'),
('0005434906442', 'E7A125', '0136 459043'),
('0005434906454', 'E75E89', '1919 469753'),
('0005434906873', '4166C8', '0085 560558'),
('0005434906923', '3EAC37', '4138 659510'),
('0005434907001', 'EB07A0', '7422 518269'),
('0005434907179', 'AC10E5', '8478 761373'),
('0005434925285', '8B5B12', '3873 875853'),
('0005434925299', 'EC08B3', '0495 493834'),
('0005434925387', '16F524', '8940 942933'),
('0005434925482', '905956', '2608 051013'),
('0005434925485', '857186', '8536 619032'),
('0005434925539', 'CC6190', '5374 657810'),
('0005434925659', '4F3842', '8028 302332'),
('0005434937841', '75D3E2', '3649 441534'),
('0005434938105', 'A21C8F', '7642 158023'),
('0005434943186', 'A43A5A', '5907 127575'),
('0005434947962', 'AC8F31', '3431 880917'),
('0005434950520', '15A5AC', '7819 728115'),
('0005434954601', 'F557E5', '5171 846654'),
('0005434963931', '5703C6', '9954 519307'),
('0005434964096', 'E7DEEB', '8579 325636'),
('0005434979319', 'CB0395', '5090 838562'),
('0005434979368', '2CE5F5', '5441 814520'),
('0005434979521', '11C351', '7863 103962'),
('0005434983196', '2B8DAD', '9345 347281'),
('0005434983235', '781D20', '0046 723818'),
('0005434983267', 'B4B35B', '8030 433817'),
('0005434988622', '780E80', '4170 270516'),
('0005434988635', 'C4763E', '8477 628225'),
('0005434993891', 'CADF17', '9709 949925'),
('0005434993989', '7BB1E6', '2688 352261'),
('0005435006674', 'F7B4F1', '2475 676355'),
('0005435006803', '387284', '0517 319229'),
('0005435038663', 'A605D0', '6567 690274'),
('0005435038935', '1AF8E8', '6408 917646'),
('0005435039051', 'C356E1', '2245 604917'),
('0005435039180', '90AEC4', '9509 516138'),
('0005435039244', '7DEABD', '7144 515717'),
('0005435039268', 'DD4492', '5284 669101'),
('0005435039504', '60392A', '9677 225610'),
('0005435039548', '42EB65', '0893 078400'),
('0005435068337', 'A7D9C4', '9546 198297'),
('0005435068462', 'B9E3EF', '7773 135803'),
('0005435068907', '7FB938', '6966 840423'),
('0005435092022', '8A4D76', '5294 364376'),
('0005435097124', '8CA23E', '6591 006654'),
('0005435103916', '0FCD37', '3298 639167'),
('0005435125737', 'B9A8E6', '5949 453690'),
('0005435125790', 'EEA775', '6106 754564'),
('0005435125863', 'CC5718', '0739 123099'),
('0005435125990', '8BE032', '1462 184903'),
('0005435125998', '2468A0', '7571 433820'),
('0005435132725', '03EE5F', '4693 390981'),
('0005435135584', '3642FC', '1976 198141'),
('0005435142517', 'F52114', '5645 513457'),
('0005435142530', '07F35A', '0497 063090'),
('0005435149893', '5F9197', '8162 113540'),
('0005435149943', '0A8F40', '8953 595333'),
('0005435160196', 'A2A882', '9102 046936'),
('0005435176611', '307860', '7362 867406'),
('0005435176838', '14159D', '2865 977508'),
('0005435176902', '84366D', '5682 995756'),
('0005435212471', 'C5CC27', '4860 172346'),
('0005435212483', 'FC97FC', '9882 992455'),
('0005435212657', '8672D9', '9605 815690'),
('0005435212688', '561E74', '9516 729288'),
('0005435212745', '781D51', '0245 717194'),
('0005435212783', '542EFD', '0581 114438'),
('0005435212807', '101585', '3088 025192'),
('0005435213062', 'A556CB', '5769 811879'),
('0005435213080', '798531', '4979 984105'),
('0005435213107', 'BEC6C8', '7216 019948'),
('0005435213309', 'A7DB87', '2682 453813'),
('0005435220310', 'A4C5C5', '6648 655774'),
('0005435220313', '8BD36A', '7078 356211'),
('0005435225496', '540F0F', '8811 277936'),
('0005435225533', 'F473F9', '7941 684127'),
('0005435242515', '8C0949', '4480 393223'),
('0005435242681', 'B8B996', '2642 407987'),
('0005435242723', '0BFCA1', '2215 730544'),
('0005435242795', 'E12EBD', '6041 987549'),
('0005435252379', '62CE6E', '7659 440042'),
('0005435266101', '327A5B', '1058 906071'),
('0005435266109', '8D8DC4', '1076 587654'),
('0005435266113', '5403C3', '6900 252148'),
('0005435266114', '5403C3', '5407 269085'),
('0005435269646', '1C3706', '4827 199563'),
('0005435282287', '083E74', '5100 229071'),
('0005435282456', '06F752', '5740 526961'),
('0005435293106', 'AE291A', '5220 925807'),
('0005435296970', '441BC7', '0094 525204'),
('0005435302131', '3B9B1F', '1602 765164'),
('0005435312781', 'EE0DE9', '0704 264851'),
('0005435319454', 'D8C867', '5699 702291'),
('0005435326564', '5910A4', '6926 669597'),
('0005435326683', 'D9883E', '6514 254909'),
('0005435332173', '31C7F9', '9680 848437'),
('0005435332216', '718BEF', '6096 287065'),
('0005435332224', '3D27FA', '1722 677767'),
('0005435332280', '327182', '8799 860028'),
('0005435340002', 'DA7124', '4398 705536'),
('0005435340053', 'C1E5EC', '6832 763935'),
('0005435372244', '976B66', '3804 392222'),
('0005435372584', '9FF3B0', '2051 042218'),
('0005435372977', 'B260A9', '6881 459676'),
('0005435373017', '7C5379', '4643 055365'),
('0005435373122', '6C6C1E', '4039 390107'),
('0005435376322', '16171C', '4266 595648'),
('0005435377562', '0C1C7F', '2239 357015'),
('0005435386524', 'F6A7DD', '8208 334560'),
('0005435390122', 'CF63FF', '9650 045805'),
('0005435390170', '723F43', '9216 469419'),
('0005435423817', '09ECB7', '2470 577981'),
('0005435424280', '3E81B8', '6968 466856'),
('0005435424283', '7A65FC', '2960 687061'),
('0005435424292', '17B981', '7875 330503'),
('0005435424355', '7FEB4D', '7638 982409'),
('0005435424356', 'A15169', '5115 975635'),
('0005435424597', '6F2630', '7675 188548'),
('0005435424632', 'F81F15', '1445 326745'),
('0005435424683', '680AAF', '2631 629981'),
('0005435437745', '8D9856', '1070 658296'),
('0005435461809', '852287', '8026 205412'),
('0005435462296', 'FD071B', '5666 246744'),
('0005435462299', '6D1638', '1204 407685'),
('0005435462325', '685630', '3875 946683'),
('0005435472512', 'F38C39', '4627 476965'),
('0005435472560', '9E5C96', '8974 547312'),
('0005435472728', 'EAAF53', '7634 209872'),
('0005435472771', 'BFE08C', '5002 957078'),
('0005435476651', '8ADBDC', '3800 232235'),
('0005435487606', '78C5B1', '1707 700807'),
('0005435487678', 'B48CA3', '0956 607495'),
('0005435487755', 'D31078', '0276 972310'),
('0005435491406', '6760E6', '5030 305859'),
('0005435502222', '913DBC', '3603 706533'),
('0005435508314', '544517', '3808 922255'),
('0005435508349', '4796E6', '0714 711842'),
('0005435517623', 'F77E96', '4785 071337'),
('0005435517699', '92392C', '0145 600958'),
('0005435517722', '1DFA4F', '1750 552535'),
('0005435517834', '044CAB', '0961 086062'),
('0005435517895', '7F3FEC', '2762 046652'),
('0005435528932', 'DF28A3', '6991 277267'),
('0005435528963', '05C426', '9542 950564'),
('0005435529020', '34F9D7', '8678 673175'),
('0005435540766', '1A68EA', '0193 063999'),
('0005435540812', '69DA1C', '8188 499358'),
('0005435540813', '69DA1C', '0079 053854'),
('0005435540846', '8F08FA', '0091 433964'),
('0005435540889', '943982', '5849 159594'),
('0005435545675', '30DD31', '2212 112305'),
('0005435548459', '51C270', '4216 235775'),
('0005435551574', '379D77', '5285 927945'),
('0005435612061', '232F9C', '8287 441882'),
('0005435611967', '1D9D6E', '9315 628352'),
('0005435612150', '5BC328', '9183 718622'),
('0005435612152', '2A7F26', '8194 909976'),
('0005435612232', '90E9F2', '0976 991738'),
('0005435612264', 'D2D1E2', '9307 527570'),
('0005435612360', 'ED60C9', '7505 469398'),
('0005435612395', 'A635C7', '8506 406968'),
('0005435612488', '2B51B1', '8899 963270'),
('0005435612583', 'F31FE6', '1949 854177'),
('0005435613200', 'B0F1A4', '7513 854661'),
('0005435613236', '6A7909', '2642 958073'),
('0005435613381', '4657A3', '2403 205104'),
('0005435613465', '0F5B35', '9750 787231'),
('0005435613473', '3F81F1', '5157 032916'),
('0005435628680', '49CC8F', '1949 357438'),
('0005435630939', '8C00C8', '4579 935949'),
('0005435652422', '50F4EF', '3933 599157'),
('0005435652531', '435CFF', '2844 411714'),
('0005435652878', 'C0C652', '7517 662749'),
('0005435652947', '88BDFB', '4972 869731'),
('0005435659949', '872984', '2485 019541'),
('0005435659979', 'D5C7FA', '7649 721146'),
('0005435659983', '31CAA5', '6216 449422'),
('0005435660005', '2733D9', '3471 115832'),
('0005435681458', '158082', '8657 940771'),
('0005435681574', '6F4AF0', '1011 196373'),
('0005435681635', 'F56F3E', '4880 715887'),
('0005435681645', 'A48F32', '6314 292438'),
('0005435681667', '1E55F4', '0403 841923'),
('0005435681765', '1FCFD6', '4613 588218'),
('0005435681916', 'D9D336', '0393 570119'),
('0005435681942', '15A09A', '1557 363435'),
('0005435697029', '00E9D2', '5059 708554'),
('0005435697155', '42B46B', '5316 164155'),
('0005435706161', '33E35F', '4804 930940'),
('0005435715317', 'CDE295', '8463 850906'),
('0005435718845', '937A5D', '2874 387345'),
('0005435718927', '9A28F1', '2086 882338'),
('0005435725524', 'C0FD8D', '3915 954302'),
('0005435725543', '933518', '7775 452280'),
('0005435725560', '9F393F', '4121 810548'),
('0005435725589', '1C3BF1', '9715 750752'),
('0005435765112', 'EA6D14', '6741 849174'),
('0005435765360', '137AB3', '5527 974727'),
('0005435765442', '0BA357', '4131 206233'),
('0005435765562', 'EB88B1', '7530 594111'),
('0005435765581', '689A05', '2348 252755'),
('0005435765604', 'DA4353', '4033 049032'),
('0005435765689', '39F0CB', '5875 024960'),
('0005435765771', '8D1BC9', '2744 534692'),
('0005435765930', '15B9D2', '4059 118265'),
('0005435784822', '868375', '8318 456976'),
('0005435785141', 'DEA1F7', '6859 213778'),
('0005435790259', '49D092', '1194 759342'),
('0005435790261', 'F8C31F', '4070 012329'),
('0005435797432', 'A1DF9E', '1642 007390'),
('0005435798930', '3A6DCC', '9574 673113'),
('0005435798932', '4770D2', '2827 877385'),
('0005435808115', 'F87C1C', '3210 101750'),
('0005435808138', 'BCD3ED', '7478 512610'),
('0005435808185', 'EFEB19', '0823 958572'),
('0005435811008', '9EC4B1', '8837 416996'),
('0005435824374', 'DF0B03', '1932 836242'),
('0005435824400', 'CEC421', '8901 198092'),
('0005435838992', 'B2FF7C', '5674 192575'),
('0005435838997', '9AB6E7', '0574 701073'),
('0005435839091', '3CE91A', '9645 376427'),
('0005435839166', 'B41458', '5604 080724'),
('0005435839171', 'D2105B', '3574 535136'),
('0005435839354', 'EC2B06', '8102 395374'),
('0005435839389', 'E14D3D', '1587 846391'),
('0005435839399', 'D303B3', '2135 289223'),
('0005435846218', '1ACF11', '4758 957196'),
('0005435850834', 'B9CFB6', '3334 393861'),
('0005435850897', 'E0FEE0', '1086 692687'),
('0005435884662', '2CA971', '0410 308850'),
('0005435884728', 'BC46BC', '8473 012593'),
('0005435884797', '2D9A32', '2579 655575'),
('0005435884956', 'B578BF', '1234 385309'),
('0005435884959', '364FAB', '2583 613633'),
('0005435893542', '1E7AA9', '7502 783528'),
('0005435902433', 'F5C388', '4111 908473'),
('0005435907481', '8EE827', '8006 638605'),
('0005435911343', 'ABD575', '1283 449209'),
('0005435913883', 'E363EE', '6167 638764'),
('0005435916131', 'DA4563', '5607 195727'),
('0005435918600', 'D67D3B', '7135 577104'),
('0005435925108', 'F0052A', '5014 017960'),
('0005435925207', '77AF05', '4834 982252'),
('0005435933420', '24DE63', '9053 275723'),
('0005435933433', '90CC21', '2401 548021'),
('0005435935015', '0BF8E8', '7886 229709'),
('0005435937371', '884603', '5540 398149'),
('0005435938884', '8E1E29', '4719 814309'),
('0005435947152', '92EE68', '0380 634078'),
('0005435949735', 'ADD995', '5802 876957'),
('0005435981594', 'ECCE26', '9839 335787'),
('0005435981768', '4429F5', '1042 836392'),
('0005435981793', '2F0124', '5293 849479'),
('0005435981794', '062E16', '0346 744825'),
('0005435981977', '2A2536', '6384 677617'),
('0005435982065', '8D4C98', '6966 967904'),
('0005435982126', '8062BF', '2827 719557'),
('0005435982151', '140418', '9480 839028'),
('0005435982197', '4C79DD', '5727 911894'),
('0005435990539', 'E7891D', '5447 026275'),
('0005435990592', '2FD727', '4336 139738'),
('0005435999084', '36D152', '1469 500201'),
('0005432003675', 'FBC58C', '6069 507361'),
('0005432005186', '74FF98', '1563 107593'),
('0005432006735', '20D722', '1304 469220'),
('0005432019789', '9DB4C6', '1017 786062'),
('0005432020144', '241E50', '7199 941095'),
('0005432034769', 'AB8518', '3283 625969'),
('0005432034822', '1C4F72', '5642 857027'),
('0005432034823', '41E127', '9815 194599'),
('0005432042601', 'E41648', '1065 287848'),
('0005432056236', '22664C', '5209 767292'),
('0005432069526', '01075F', '8943 237475'),
('0005432078037', '48F9A7', '4850 598859'),
('0005432081486', '8DE68F', '8695 510957'),
('0005432104766', '40CCAE', '1740 514880'),
('0005432104829', 'E734F2', '7137 259782'),
('0005432104940', 'BF61B1', '9277 198030'),
('0005432104957', '53F053', '7703 231898'),
('0005432105036', 'E0AC4A', '5980 022616'),
('0005432105095', '0A54C1', '5602 680882'),
('0005432105140', '844CE2', '1603 511243'),
('0005432105194', '16ED28', '1683 710133'),
('0005432105383', 'B252BC', '1865 010801'),
('0005432105395', 'E1D130', '9844 581674'),
('0005432111264', '02960E', '4596 360792'),
('0005432112510', '8FBA44', '6738 405895'),
('0005432114194', '7666E1', '5991 172352'),
('0005432132976', '053841', '0993 745041'),
('0005432133001', '1A84A1', '5488 209098'),
('0005432133145', '3DD65D', '6083 662761'),
('0005432140320', '31DFD4', '0531 062039'),
('0005432140367', 'F239F5', '0812 056835'),
('0005432140431', '71B684', '1544 378237'),
('0005432142223', '9E33D5', '4185 440863'),
('0005432142239', 'F5DD40', '5649 345527'),
('0005432153864', 'AAA3EB', '0917 838049'),
('0005432156291', '901707', '2290 878355'),
('0005432159777', 'BA7FAF', '6943 929555'),
('0005432161111', 'F4A3B9', '8199 537513'),
('0005432164961', '30F44E', '2400 192802'),
('0005432164985', '006BAA', '2550 185968'),
('0005432166885', '363E7C', '0128 757948'),
('0005432170296', 'E36C14', '2845 462986'),
('0005432181470', 'B004F8', '1105 790741'),
('0005432181581', '399487', '5142 160641'),
('0005432184914', '04AE48', '6223 662739'),
('0005432184917', '23FCB8', '1429 690179'),
('0005432184925', '01A13A', '6547 015310'),
('0005432190564', '25E77C', '8826 629249'),
('0005432199235', '98B2DA', '6315 509355'),
('0005432211400', 'DD8AB1', '1865 583179'),
('0005432216245', 'AD6C06', '3616 336273'),
('0005432216255', 'C19FC4', '2524 830491'),
('0005432217739', '7BEE36', '3611 740448'),
('0005432219954', '45DE2D', '0247 698280'),
('0005432222738', '3750EB', '0976 628169'),
('0005432231486', '7D012F', '1898 068111'),
('0005432235539', '050DC5', '9885 305323'),
('0005432235561', '9B0349', '4602 772228'),
('0005432238843', '5261CE', '3579 309307'),
('0005432261380', '302CA0', '2434 350493'),
('0005432261528', '915F83', '1068 661716'),
('0005432261804', '3AFE9A', '4490 296247'),
('0005432269472', 'F94129', '2101 810427'),
('0005432279235', 'CDA8FC', '9372 512855'),
('0005432279246', '741718', '0843 930591'),
('0005432279259', '1D5CF6', '5770 556641'),
('0005432282781', '859112', '3553 916676'),
('0005432284523', '7B65DA', '4263 207250'),
('0005432287145', '1D5015', '7638 918691'),
('0005432288942', 'D3F843', '4231 147922'),
('0005432288949', 'FB0C58', '3375 564447'),
('0005432295866', '3EB2A8', '4581 533046'),
('0005432297257', '881EE8', '4366 776252'),
('0005432302267', 'C2F9AB', '1568 682269'),
('0005432302287', 'B51EA1', '0484 568252'),
('0005432302297', 'DE35C1', '5568 109595'),
('0005432305735', 'D0BBA2', '4068 755350'),
('0005432327971', '3A0F47', '7199 178240'),
('0005432327984', '0A6B79', '5642 762531'),
('0005432335836', 'C68E6F', '2789 468743'),
('0005432359643', '961FBB', '0392 493137'),
('0005432359896', 'E34E0E', '0054 758334'),
('0005432359976', 'D38C88', '7163 335026'),
('0005432360016', '74B646', '7678 001686'),
('0005432360088', 'C353F9', '0081 062048'),
('0005432360148', '4AC993', '4276 538381'),
('0005432382666', 'E65CED', '2868 932814'),
('0005432382836', 'DF8B52', '9437 157797'),
('0005432382941', '3F1072', '5712 763161'),
('0005432389970', '08A9A7', '1894 710245'),
('0005432396190', 'B81800', '0030 814916'),
('0005432396195', '5E6419', '9389 452734'),
('0005432398135', 'BFCA1F', '4837 177834'),
('0005432423665', '7699C3', '9237 614682'),
('0005432423725', '40DE1B', '0740 023952'),
('0005432423750', '118027', '5405 100337'),
('0005432423763', 'AA609C', '4856 815957'),
('0005432423875', '3C4D79', '0220 300035'),
('0005432423903', 'D56B94', '7202 657643'),
('0005432424132', 'BA6B60', '1370 635611'),
('0005432424167', '5A0B4A', '2466 005095'),
('0005432424355', '7A7A1F', '9003 697845'),
('0005432424372', 'D09F7C', '4306 833012'),
('0005432433613', '486FCF', '7359 089043'),
('0005432433645', '6F8CD3', '7848 329052'),
('0005432459038', 'ADDFC0', '2963 046079'),
('0005432459149', 'BAED30', '1695 068434'),
('0005432459181', '99DA38', '8143 536927'),
('0005432459189', '889B51', '3223 154996'),
('0005432459474', 'F0E878', '6773 340952'),
('0005432459683', 'DBF5FF', '4315 965804'),
('0005432459710', 'FB914F', '7851 697945'),
('0005432459795', '0519C4', '3467 478690'),
('0005432525920', '125B0E', '6065 750427'),
('0005432525937', '31B818', '8017 314257'),
('0005432526623', 'B0BCA5', '8460 686760'),
('0005432525967', 'A46593', '3785 190421'),
('0005432526073', '5D59AB', '2651 278594'),
('0005432526305', 'A82C96', '9137 219363'),
('0005432526432', 'B6FE45', '7490 042497'),
('0005432526441', '36EDC5', '5001 978373'),
('0005432526684', 'DD87EC', '4688 449868'),
('0005432526996', 'B61599', '6908 112985'),
('0005432527054', '78D73C', '9367 426698'),
('0005432527223', 'F32FEC', '7286 833641'),
('0005432527259', '071498', '8595 750875'),
('0005432527293', 'DC239B', '4533 946648'),
('0005432527305', 'A04934', '2851 920817'),
('0005432527393', '32C6CB', '8643 366192'),
('0005432535812', '392D09', '6842 396293'),
('0005432566698', 'BED270', '9909 903628'),
('0005432566765', '025163', '7805 993861'),
('0005432566992', '7DE8F5', '6487 492738'),
('0005432567007', 'B9A7CA', '4041 963598'),
('0005432567201', '8EC48E', '7056 702898'),
('0005432567225', '0D28E0', '8050 468364'),
('0005432567269', 'BC6995', '3253 705612'),
('0005432567435', 'A428D1', '7432 349934'),
('0005432583609', '7E0A21', '6627 337680'),
('0005432583655', '4D23AC', '4111 276775'),
('0005432583773', '16B04C', '6887 914692'),
('0005432583983', '415570', '7545 416684'),
('0005432583991', '504D85', '7664 149632'),
('0005432603817', '639455', '4921 723947'),
('0005432603964', '961A7C', '1511 532951'),
('0005432604086', '5B2DC3', '8171 461288'),
('0005432604090', 'A86A94', '2692 625737'),
('0005432604207', '57D64E', '2965 964418'),
('0005432604242', '78EADA', '0934 819185'),
('0005432604273', '08EE5B', '5127 272954'),
('0005432620818', 'E7E1C3', '7933 696842'),
('0005432620850', 'F97F27', '0889 188954'),
('0005432620852', '8723EC', '5275 153740'),
('0005432620952', '60FB75', '5225 550284'),
('0005432628672', '64CCCE', '8482 641453'),
('0005432628794', '147227', '1162 306716'),
('0005432638983', '437D75', '6386 577652'),
('0005432639042', 'C1F984', '9745 631106'),
('0005432645796', '0DC12E', '5691 165303'),
('0005432645818', '7A294A', '3682 454580'),
('0005432645847', 'F9361B', '8618 707618'),
('0005432655449', '9D7A9F', '5337 697411'),
('0005432657409', 'C74141', '6167 444298'),
('0005432657429', '2D23D5', '2909 328799'),
('0005432659694', '3B7F4E', '6259 826563'),
('0005432664115', 'F594B7', '8469 230486'),
('0005432667436', '709723', '7138 948023'),
('0005432677507', 'E0D489', '8392 360461'),
('0005432692588', '4A3612', '3252 446112'),
('0005432692846', '1EAA03', '5310 605500'),
('0005432692995', '1306A0', '9957 981849'),
('0005432706469', '154D45', '5972 145874'),
('0005432706701', 'FAA675', '0055 789245'),
('0005432720519', 'E5EA2D', '5936 091381'),
('0005432720805', '5ADBB7', '9744 282206'),
('0005432720857', 'B2B069', '3585 121728'),
('0005432720858', '37E5B8', '2595 061387'),
('0005432727792', '76FC93', '4966 608172'),
('0005432727813', '6773B7', '9017 338913'),
('0005432727872', '43E29B', '1553 400324'),
('0005432746909', '640852', '5944 488861'),
('0005432747125', 'D108EC', '8095 794239'),
('0005432753278', '8978AB', '1355 029136'),
('0005432783129', '654E27', '7010 020063'),
('0005432783246', '56AA8D', '9529 938765'),
('0005432783623', 'E48208', '0080 242147'),
('0005432783663', '866629', '0654 234772'),
('0005432799119', 'A0DC23', '4103 250381'),
('0005432799123', '2DBF0B', '0949 252180'),
('0005432799335', 'B26A2C', '0522 124279'),
('0005432799350', '632230', '1015 325897'),
('0005432799415', 'B504A3', '4445 306961'),
('0005432802466', '836A44', '3374 420265'),
('0005432802467', '4865C7', '5025 442006'),
('0005432822140', '315500', '2444 860840'),
('0005432838651', 'FC1265', '4534 224772'),
('0005432838932', '6C4581', '4770 127915'),
('0005432838985', '0D20AE', '9111 184667'),
('0005432840998', '32835B', '2963 839655'),
('0005432848081', '509129', '1880 441461'),
('0005432848102', '682ABC', '5898 173829'),
('0005432848107', '3593A2', '5818 182051'),
('0005432857852', 'C15A6F', '2692 844410'),
('0005432857910', '760D07', '3245 579228'),
('0005432857925', 'D53B4C', '5778 220031'),
('0005432858030', 'CE3ADD', '6911 715276'),
('0005432858034', '94D00F', '0081 322196'),
('0005432865946', 'B3E72A', '0555 666798'),
('0005432880657', 'ACAA93', '2388 563932'),
('0005432890769', 'DD7B96', '4707 862439'),
('0005432901368', '938C47', '3244 728927'),
('0005432901471', '739DA6', '1274 690884'),
('0005432905063', '9E3500', '6781 200431'),
('0005432919690', 'A8FDDE', '6562 923322'),
('0005432919724', '083B42', '1791 544209'),
('0005432919829', '5C2AD2', '9843 804609'),
('0005432922458', '0F9344', '9490 263528'),
('0005432922473', '880F01', '5099 282978'),
('0005432922476', '24FA02', '4327 009389'),
('0005432927959', '3B958D', '9597 514703'),
('0005432947922', '9FDFD1', '1678 651152'),
('0005432947929', 'C186D6', '2077 459015'),
('0005432947966', '02DE2C', '5421 910757'),
('0005432948094', '4F69FB', '4286 413213'),
('0005432948118', '65529B', '8927 996704'),
('0005432948285', '724A83', '0106 692943'),
('0005432948399', 'DC8DD4', '4786 170284'),
('0005432966654', 'AB4D7E', '1866 165311'),
('0005432966743', '2B97E7', '0666 716454'),
('0005432966881', '818493', '8041 607371'),
('0005432984531', '6D9239', '8731 688778'),
('0005432984564', '6E49C2', '1193 515224'),
('0005432984589', '450631', '6319 201767'),
('0005432984612', '5945B4', '5000 750719'),
('0005432984628', '9CB71A', '0000 446510'),
('0005432984695', '5F0743', '2342 534758'),
('0005432984857', '292A57', '1417 348105'),
('0005432984964', 'A7BF4B', '8023 766387'),
('0005433007930', 'A8290A', '8103 973393'),
('0005433008151', 'F31813', '4392 440167'),
('0005433008342', '9DD396', '3930 390816'),
('0005433008512', 'D043E6', '3461 864638'),
('0005433035532', '8C1CE7', '3845 866833'),
('0005433035580', 'A1FD24', '2470 718210'),
('0005433035831', '9C20DA', '6057 986648'),
('0005433035879', 'B1493B', '6279 988882'),
('0005433057319', '750E5A', '8098 966470'),
('0005433057351', 'DCAD72', '0196 126021'),
('0005433057426', '93EB14', '5348 963411'),
('0005433057650', '26350D', '9467 068469'),
('0005433057681', '7EE5B0', '4675 575008'),
('0005433057708', '58B0E3', '8586 280847'),
('0005433057746', 'D50053', '4011 704483'),
('0005433074363', '3F780C', '3009 425242'),
('0005433074506', '615B6F', '2015 757713'),
('0005433101190', '632C39', '3582 107444'),
('0005433101324', '21AAD0', '2881 446969'),
('0005433101481', '6852CB', '9269 422714'),
('0005433101548', '6FEA1C', '6349 805697'),
('0005433101602', '808CF2', '4809 868740'),
('0005433101631', 'A24CE3', '2267 755116'),
('0005433101702', 'EED237', '1722 587721'),
('0005433109954', '2EFC5D', '3109 473305'),
('0005433111487', '21612C', '3017 233887'),
('0005433113502', '4C7F5D', '5167 451553'),
('0005433123629', 'CF80B8', '7341 975715'),
('0005433129230', 'C43E29', '3831 626446'),
('0005433134083', 'A55294', '2672 841802'),
('0005433134110', '6AB60B', '0700 012734'),
('0005433151015', '63A502', '6998 469030'),
('0005433151199', 'C883DC', '7296 096015'),
('0005433156673', '4CC757', '7637 269196'),
('0005433165766', '92132E', '0932 451718'),
('0005433165809', 'D7A9D3', '6208 962127'),
('0005433180871', 'DDB687', '3674 943719'),
('0005433180902', 'DD74B3', '8002 266247'),
('0005433181021', '4966B2', '2278 566472'),
('0005433181050', '91D111', '8621 503544'),
('0005433185981', '411006', '7745 046093'),
('0005433186063', '660F44', '3275 794458'),
('0005433192830', '8804B6', '4167 411252'),
('0005433202128', '08F9AD', '1102 947733'),
('0005433202325', '161CB0', '0473 400266'),
('0005433233226', '60E395', '0417 908538'),
('0005433233282', 'E99179', '0250 693963'),
('0005433233349', 'DFFDEC', '0242 629066'),
('0005433233489', 'E45BC0', '1533 623339'),
('0005433234032', 'B7F4D6', '1384 156157'),
('0005433251182', '5B931F', '0310 368338'),
('0005433261444', 'ADECAE', '0280 577647'),
('0005433266660', '620EEA', '1213 233642'),
('0005433284798', 'B1045A', '7464 709432'),
('0005433284875', '567F97', '2379 369156'),
('0005433284881', 'B30EA8', '1429 760657'),
('0005433284909', 'AB4A8C', '5665 944813'),
('0005433285018', 'A022D1', '0652 109104'),
('0005433285054', '89D8AC', '0740 443983'),
('0005433285139', '221764', '1842 672658'),
('0005433285223', 'D9CF7F', '7932 116390'),
('0005433285231', 'B123A2', '0347 898036'),
('0005433293234', '3FDEBA', '8250 801979'),
('0005433341419', '058761', '4542 547437'),
('0005433341467', '1D86C7', '8761 304979'),
('0005433341744', '20B317', '4854 368339'),
('0005433342104', '3CAA42', '2060 520512'),
('0005433342154', '7DC8F0', '6744 053018'),
('0005433342505', '75D106', '0298 842930'),
('0005433342523', '7566AD', '7192 118176'),
('0005433342613', '38290A', '5098 732715'),
('0005433342757', 'BCBE67', '3434 885910'),
('0005433342791', '7010AA', '9486 923921'),
('0005433342812', 'CE5377', '1955 489315'),
('0005433342878', 'DD763E', '3743 020248'),
('0005433342990', '3EE23C', '5213 666184'),
('0005433348900', 'BC8116', '1625 321900'),
('0005433348979', '39C296', '6753 343634'),
('0005433367374', '52557D', '0186 270783'),
('0005433373451', 'CC138D', '0704 036784'),
('0005433397409', 'AB821E', '9517 312571'),
('0005433397515', '7E03B5', '5858 351710'),
('0005433397580', '61527E', '2511 315848'),
('0005433397605', '972905', '8305 853992'),
('0005433397617', 'AE5D9E', '0037 880761'),
('0005433397734', '0D29B5', '3392 465293'),
('0005433397770', 'D5DC25', '0423 336136'),
('0005433397822', 'EBD7E6', '4238 803333'),
('0005433415493', 'B6247F', '9399 447976'),
('0005433415516', 'EBA789', '2214 103193'),
('0005433434193', '5E3D97', '6305 466025'),
('0005433434258', '8372CE', '0245 906151'),
('0005433434296', '466BA9', '9205 381758'),
('0005433434566', '4D74F0', '3324 964851'),
('0005433434587', '7CA695', '1399 778220'),
('0005433449791', '4C00CF', '0528 484227'),
('0005433460426', '043E4C', '4091 682401'),
('0005433463874', 'C51546', '1996 623611'),
('0005433468286', 'E15F34', '0649 313585'),
('0005433481090', 'CECC95', '8497 101214'),
('0005433496522', '991593', '2111 169056'),
('0005433496540', '735E77', '1089 229560'),
('0005433496584', '819696', '0012 588696'),
('0005433496627', 'EAF05D', '2217 861971'),
('0005433496642', 'AB5BAF', '9954 409729'),
('0005433496879', 'C83B51', '2473 533571'),
('0005433496893', 'A53BD3', '8416 775885'),
('0005433496910', '602E53', '0892 736210'),
('0005433506991', '291EC4', '2471 761538'),
('0005433507048', '123891', '1045 283351'),
('0005433516874', '0B9084', '0199 098571'),
('0005433527214', 'BF111D', '2697 538947'),
('0005433527221', '993487', '7384 567883'),
('0005433568165', 'AD11D1', '1277 097881'),
('0005433568264', 'BDC954', '9857 043306'),
('0005433568348', '34FCDA', '1845 773410'),
('0005433568557', '2877F2', '1992 624730'),
('0005433568642', '43966D', '5103 897628'),
('0005433568740', '584121', '5571 742599'),
('0005433568838', 'CF4E12', '3292 478299'),
('0005433577599', 'D2914C', '2453 340972'),
('0005433613414', '0A68D4', '2242 240860'),
('0005433613713', '732403', '5387 809697'),
('0005433613916', '058E0A', '5517 615478'),
('0005433614063', 'E33BCF', '6739 497145'),
('0005433614123', 'F68E8A', '7207 791869'),
('0005433614399', '772650', '7752 625086'),
('0005433614512', '7E020F', '0982 267530'),
('0005433614555', '7563C2', '0959 740337'),
('0005433614561', 'EED46F', '6027 529874'),
('0005433614578', '2C1E01', '4619 515644'),
('0005433633266', 'B97BD7', '9778 342118'),
('0005433633282', '697ACD', '6869 098096'),
('0005433633292', '1C5096', '4828 140752'),
('0005433633330', '53AE17', '1131 383370'),
('0005433633401', '4A6C11', '8678 241725'),
('0005433633535', 'D7B51E', '1246 073172'),
('0005433633701', 'CBC24A', '4886 027741'),
('0005433633740', '0D9A5B', '9470 004627'),
('0005433633761', 'D3EE3B', '0847 056777'),
('0005433642156', 'A6B0F2', '5142 061784'),
('0005433642168', 'E7D07F', '3180 538043'),
('0005433642220', '5BAA13', '2849 309637'),
('0005433656617', 'AA3434', '1504 444439'),
('0005433679948', 'B51C44', '7901 713381'),
('0005433680003', 'FD2C17', '3744 057346'),
('0005433680023', 'D1A828', '1396 788384'),
('0005433680273', 'EA7F6F', '7518 740200'),
('0005433688781', '955674', '1946 884805'),
('0005433715085', '9EC413', '1536 147543'),
('0005433715131', '7103A7', '3764 311782'),
('0005433715141', '8EC952', '9928 890744'),
('0005433715283', '4B914E', '9381 010756'),
('0005433715345', 'E90132', '2073 480844'),
('0005433715387', '74656D', '0279 649617'),
('0005433715725', '0F2CA0', '1172 108119'),
('0005433715791', '2A3402', '8033 793787'),
('0005433719125', '73903E', '8839 762634'),
('0005433722124', 'E0491F', '6632 334691'),
('0005433722184', '859244', '7658 031720'),
('0005433722190', '2FE8BF', '0788 148950'),
('0005433724742', 'BED990', '4663 949989'),
('0005433753390', '598256', '1239 896179'),
('0005433753425', 'C719E5', '2773 464415'),
('0005433753545', 'A8A973', '1751 450087'),
('0005433753552', '3A39D7', '9539 475407'),
('0005433753640', 'B829D8', '2574 983357'),
('0005433753711', '0D9B6B', '0422 899025'),
('0005433753939', '2AA43A', '9229 145146'),
('0005433754027', 'F90B05', '0813 505605'),
('0005433754035', '76B3FA', '2465 277287'),
('0005433754095', '93FFF4', '0117 085585'),
('0005433763020', 'FFBA46', '7618 844642'),
('0005433763088', '567179', '5707 921730'),
('0005433763134', '9A197E', '1802 784722'),
('0005433784495', '9477D3', '1598 884122'),
('0005433784801', 'E7C42B', '6609 020796'),
('0005433804826', 'EEC431', '2330 109077'),
('0005433810488', 'B6D6E0', '2812 957645'),
('0005433811624', '34626B', '1446 166423'),
('0005433845735', '94E453', '0046 701958'),
('0005433845738', 'CA15D4', '4553 297712'),
('0005433845837', '2317CD', '7344 263404'),
('0005433845858', '96DC92', '3395 066971'),
('0005433846010', 'FA7D7E', '7513 155148'),
('0005433846165', 'DF4B01', '4799 338992'),
('0005433846403', '9DA540', '4205 388188'),
('0005433846407', '7DAFED', '2041 578613'),
('0005433846447', '006BFD', '8766 896683'),
('0005433867777', '6C943A', '7219 899687'),
('0005433867899', '87C959', '8562 582738'),
('0005433867917', '635E56', '6366 394755'),
('0005433867961', '65FE7C', '7425 134390'),
('0005433868256', 'B23B2B', '3143 699815'),
('0005433868259', '78C964', '0573 602739'),
('0005433870693', '855662', '3156 139186'),
('0005433870710', '5F5157', '0205 352220'),
('0005433921716', '5088BA', '3447 137032'),
('0005433921739', 'A7A7F1', '2606 056439'),
('0005433921858', '6AAB34', '4763 951362'),
('0005433922185', 'BFF9F1', '9380 985133'),
('0005433922264', '1D8A38', '0654 501703'),
('0005433922366', 'E0B7E6', '0246 427964'),
('0005433922464', 'C4C3B3', '7061 516268'),
('0005433922580', 'AD3951', '0703 409858'),
('0005433922888', 'A55F00', '7602 929633'),
('0005433922959', 'F1909B', '8120 478859'),
('0005433929550', 'E708D6', '3256 251396'),
('0005433959963', 'DEDAA7', '0174 930988'),
('0005433960180', 'B43237', '8740 544497'),
('0005433960236', '3ADC51', '3055 027004'),
('0005433960325', '1FC52F', '5470 505095'),
('0005433960665', '82573D', '4892 768090'),
('0005433985162', '4E4D5D', '3748 539797'),
('0005433985222', 'AC166D', '2224 308286'),
('0005433985386', '19746E', '1532 380100'),
('0005433985417', '68ADB2', '8566 597346'),
('0005433985524', '706FC0', '4789 515899'),
('0005433985537', '22AF8A', '8929 120491'),
('0005433985567', '1E134F', '5612 869415'),
('0005433985792', 'FE68E7', '6568 355370'),
('0005434022585', '6B77AC', '1659 023841'),
('0005434022653', 'C1DD95', '0908 153369'),
('0005434022740', '9C4A4F', '7360 201991'),
('0005434022798', '07F6C6', '8882 490601'),
('0005434022939', '3E6839', '9291 098502'),
('0005434022987', 'BC0290', '9670 275572'),
('0005434023024', '9E800F', '7053 057116'),
('0005434023193', 'F1D544', '4777 454891'),
('0005434023301', '47A3DD', '9433 610375'),
('0005434029618', 'F36AFE', '5715 838970'),
('0005434031961', '4C360C', '9601 143902'),
('0005434031964', '54DD74', '0360 086410'),
('0005434066582', 'D1EF3C', '0315 317385'),
('0005434066596', '829DC7', '2457 778348'),
('0005434066613', '543E5A', '6551 435341'),
('0005434066641', 'DF8B23', '9483 723760'),
('0005434066694', 'B2F715', '2138 375924'),
('0005434066750', 'DD1096', '4320 810825'),
('0005434067019', '01FA1D', '4298 334061'),
('0005434067098', '7C529E', '5614 379392'),
('0005434067335', '3404F4', '5093 818699'),
('0005434081617', '47A31C', '4190 437197'),
('0005434081721', '8E2CDC', '9561 132861'),
('0005434081770', 'C14506', '5252 175629'),
('0005434081830', '37A25D', '3945 988775'),
('0005434084915', '09F178', '0837 394383'),
('0005434087491', '5EB98C', '4481 526847'),
('0005434095050', '61BDE4', '0758 498045'),
('0005434095160', 'CCAF41', '2666 003921'),
('0005434095166', '0C1C60', '1991 508633'),
('0005434136765', '5079F7', '6331 257761'),
('0005434136788', 'E68BF1', '8679 388343'),
('0005434136838', '78444A', '6533 210189'),
('0005434136959', '9DD680', '7755 487358'),
('0005434137343', '2FD3AB', '7897 511582'),
('0005434137356', '953947', '9657 422361'),
('0005434137824', 'FF99AD', '9531 752482'),
('0005434137965', '4DB199', '8429 813836'),
('0005434143716', '42BE3D', '3671 061388'),
('0005434149704', 'ECEE9D', '9495 773006'),
('0005434153519', '8A05EC', '7310 199736'),
('0005434157355', '2D30A0', '1598 220570'),
('0005434158954', '779CEA', '6624 670787'),
('0005434170992', '0E0312', '6485 758011'),
('0005434173494', '29E2C1', '7705 049117'),
('0005434175744', '5F2956', '5935 587729'),
('0005434182044', 'A5B9B3', '2447 908623'),
('0005434182118', 'D57418', '8376 570388'),
('0005434182151', '03D507', '0611 192891'),
('0005434186191', '85FBA9', '2127 267952'),
('0005434191265', '21DABD', '3300 493318'),
('0005434213712', 'EE04FF', '2302 334870'),
('0005434213732', '6FE4CB', '6688 565598'),
('0005434213852', '657C2C', '3418 190065'),
('0005434213999', '98A35C', '0861 445317'),
('0005434214231', '02A99B', '1370 092268'),
('0005434214413', '6B1F39', '0600 887749'),
('0005434217918', 'A751FA', '3623 132379'),
('0005434217931', 'D2CD04', '2186 266513'),
('0005434217956', 'B9F093', '1033 101970'),
('0005434229115', '813285', '9925 774725'),
('0005434229164', 'F72E30', '4703 436537'),
('0005434229184', 'AFDA66', '0695 554783'),
('0005434229274', '22F475', '4143 877993'),
('0005434229275', 'DC79A2', '6262 329703'),
('0005434229292', 'C9C5BE', '2328 180965'),
('0005434229302', '3DED7B', '5291 665278'),
('0005434244576', 'F8FA40', '8851 916499'),
('0005434244719', '90340E', '6042 254976'),
('0005434244772', '46B8FD', '1114 960736'),
('0005434244795', '0C968B', '2116 420357'),
('0005434247121', 'D6CCB3', '5363 321092'),
('0005434264757', '7D3F13', '6477 465575'),
('0005434264780', '5BAC9E', '5808 951074'),
('0005434264882', '5F6AD7', '4533 973043'),
('0005434264898', '17BBA1', '7809 480474'),
('0005434264931', 'E47F00', '9868 064006'),
('0005434264991', 'D7EAFC', '0750 776634'),
('0005434269084', '05B150', '3773 669810'),
('0005434286938', '817F80', '7713 673334'),
('0005434287115', '570717', '0150 066179'),
('0005434287144', '79C078', '8031 467442'),
('0005434299230', 'DC8EDF', '3055 259660'),
('0005434302415', '55A609', '0798 623467'),
('0005434302866', '080706', '4487 301917'),
('0005434319314', 'B24654', '1398 727003'),
('0005434325503', '3511D6', '9931 625390'),
('0005434343667', '90776E', '1000 563547'),
('0005434343730', '221CD6', '4459 167368'),
('0005434343879', 'CD790B', '1661 960260'),
('0005434344015', 'A1CAE8', '5671 661704'),
('0005434344089', '60BC59', '5847 202943'),
('0005434344170', '2AEAC8', '9322 403288'),
('0005434351514', '7EBC7F', '1373 117578'),
('0005434351604', '36F03A', '0006 396417'),
('0005434373953', '9C2544', '4540 995663'),
('0005434374129', '1A6A21', '1296 533410'),
('0005434374204', '6CC5E4', '9860 778917'),
('0005434374393', 'FEC4EA', '4500 082365'),
('0005434406688', 'A0D730', '6910 481851'),
('0005434406945', '2FB41E', '7424 810951'),
('0005434407090', '90E371', '4373 804655'),
('0005434407219', 'BE6825', '6090 688382'),
('0005434407289', '267B03', '4558 474105'),
('0005434407601', '15B246', '5979 702857'),
('0005434407561', '581B2F', '9234 092647'),
('0005434407652', '3C6542', '5765 010480'),
('0005434426109', 'B6FBCD', '4987 779450'),
('0005434426112', 'E40614', '0368 416611'),
('0005434426124', '23EDDE', '4825 532891'),
('0005434426274', '0A0AFA', '6576 792761'),
('0005434426470', '159A2F', '0907 451562'),
('0005434426548', '2F5273', '9251 065420'),
('0005434434994', 'D1D056', '1091 502590'),
('0005434434995', '7FBD40', '8741 529553'),
('0005434435093', '57C39F', '0163 172220'),
('0005434435143', '5B89FA', '0780 782447'),
('0005434443617', '64F36A', '7749 279296'),
('0005434448276', '2ED8E7', '2750 422477'),
('0005434458558', '0F44A0', '5336 339455'),
('0005434458568', '747619', '2859 342096'),
('0005434458697', '8A2014', '1548 399477'),
('0005434458699', '305A5D', '1253 456449'),
('0005434466407', 'FF485C', '0465 534611'),
('0005434479918', 'BAFB9D', '2897 800409'),
('0005434480169', '3F07F5', '6497 610983'),
('0005434484323', '09CE93', '3563 455146'),
('0005434503699', '8E30D2', '5398 588532'),
('0005434503967', '3C240D', '3707 987098'),
('0005434504026', 'BB58CA', '4945 844561'),
('0005434513561', 'FCAB1C', '2471 076313'),
('0005434514963', '9F045C', '1112 579968'),
('0005434522396', 'BB6D26', '2703 145632'),
('0005434550333', '723C6C', '5795 938971'),
('0005434550360', '7A061A', '9435 964614'),
('0005434550459', '1B0621', '7278 298110'),
('0005434550566', '79DCA2', '7242 952604'),
('0005434550600', 'A91060', '5909 233100'),
('0005434550733', 'D6DC5E', '9344 899426'),
('0005434550749', '77C8D5', '4416 428862'),
('0005434550900', 'E8D903', '9865 309222'),
('0005434550968', 'CB9696', '8101 147176'),
('0005434551018', '25E3A9', '0927 263580'),
('0005434565722', '6811C8', '0030 641560'),
('0005434573136', 'CB5506', '9731 006480'),
('0005434573210', '2EFE2F', '7789 646056'),
('0005434573248', '93FE24', '9445 454586'),
('0005434573250', '9022A3', '3647 062284'),
('0005434573276', '7BAB64', '2659 878819'),
('0005434586197', '4E3928', '8800 881770'),
('0005434586364', '9A1760', '0301 562936'),
('0005434586458', '248106', '4923 756179'),
('0005434586470', 'FE332F', '2884 859243'),
('0005434600384', '5832F2', '1605 534551'),
('0005434600441', 'D57228', '0338 489416'),
('0005434600453', '870FD3', '6115 705743'),
('0005434600706', '6D0C54', '8487 238579'),
('0005434606767', 'EA385D', '9552 473483'),
('0005434610211', '4EAFA7', '1468 261599'),
('0005434620487', '088B9E', '1996 337158'),
('0005434620494', 'C40FAE', '7058 633425'),
('0005434625818', '93A6ED', '2421 874490'),
('0005434638903', 'FD8189', '6558 891219'),
('0005434638928', '405533', '5230 965009'),
('0005434639009', '3560F8', '7946 422099'),
('0005434639101', '8269CD', '6195 923038'),
('0005434639270', '15CA6B', '1306 516689'),
('0005434654207', '016768', '2790 686734'),
('0005434654591', 'C54087', '1270 030759'),
('0005434663194', '483B82', '4068 667199'),
('0005434663226', '78A0AD', '4364 161572'),
('0005434663303', '03EEF2', '9547 834115'),
('0005434663353', '4E9DEC', '8184 172294'),
('0005434723484', '57EC9E', '7892 685022'),
('0005434723474', 'A50DDC', '8951 524934'),
('0005434723510', 'DA9AE6', '7732 724555'),
('0005434724272', '51CA24', '7664 077457'),
('0005434724330', '6EADCF', '0265 844036'),
('0005434724546', '1D6326', '1635 605984'),
('0005434724658', '74FFD3', '5616 499683'),
('0005434725023', '46274E', '7185 068604'),
('0005434724696', 'E95289', '6690 950793'),
('0005434724801', '32ED96', '3612 944033'),
('0005434724904', 'B066FB', '4113 719705'),
('0005434725055', '3014B7', '3273 039717'),
('0005434725059', '8F321E', '3922 873541'),
('0005434725144', '533E53', '1158 763028'),
('0005434725148', '179FF4', '7708 432092'),
('0005434731134', '7F33E6', '3725 394682'),
('0005434755958', '70351D', '4835 277427'),
('0005434755970', 'BE4511', '7626 673147'),
('0005434756148', '5C8C41', '5091 867723'),
('0005434756186', '336314', '3701 289234'),
('0005434756204', '3083DE', '4414 844754'),
('0005434756252', 'B6B6A3', '7979 588681'),
('0005434758888', 'E45FCB', '2974 517991'),
('0005434821452', 'B2E258', '8896 955425'),
('0005434821844', 'E00831', '4137 619356'),
('0005434821887', 'C87EA8', '5262 619995'),
('0005434822166', '4C171D', '0979 230511'),
('0005434822279', '916B40', '6557 705554'),
('0005434822301', '9BD97F', '6151 635502'),
('0005434822321', '825883', '6044 271761'),
('0005434822334', 'EFF4EE', '9408 670145'),
('0005434822437', 'C8FC5D', '2936 654778'),
('0005434822737', '8B80BB', '2229 808174'),
('0005434823049', '4F141A', '8420 497320'),
('0005434823226', 'DF8D44', '2397 639080'),
('0005434823353', '152AD8', '4949 128193'),
('0005434828665', '6AA6BC', '9811 238460'),
('0005434831073', 'AE91BF', '0308 499020'),
('0005434876701', 'EC5836', '3089 047211'),
('0005434876746', 'A431D6', '6434 810761'),
('0005434876847', '23D7C7', '2209 403112'),
('0005434876867', '266BF9', '0748 851900'),
('0005434876892', '19FD6C', '7235 393519'),
('0005434877444', 'D860D5', '8790 243825'),
('0005434877557', 'F94E8D', '9847 926863'),
('0005434877575', '261B3C', '6120 806992'),
('0005434877611', '60ADD3', '2113 870915'),
('0005434877690', '949821', '3172 556424'),
('0005434877796', '7EE39E', '6901 520521'),
('0005434877800', '163FB3', '6862 105524'),
('0005434877839', 'E68037', '1506 771883'),
('0005434906513', '74DF1D', '5371 139756'),
('0005434906573', 'CD6913', '1650 821158'),
('0005434906728', '167881', '2447 594941'),
('0005434906864', '39BA81', '4552 892716'),
('0005434906928', 'BD9102', '8691 517576'),
('0005434906932', '95C9F3', '7729 436416'),
('0005434907061', '041698', '9187 679245'),
('0005434907210', 'CFCCE3', '5195 283802'),
('0005434925292', '329310', '4233 895951'),
('0005434925370', 'B9FA31', '4342 203161'),
('0005434925498', '4164F3', '6444 597078'),
('0005434925516', '5E70A3', '2898 478078'),
('0005434925518', '155C80', '3931 114417'),
('0005434928253', 'B2E4E3', '7243 952739'),
('0005434937796', '0E8FA1', '4788 684158'),
('0005434937892', 'BA6320', '5623 899337'),
('0005434938004', 'A045EE', '8961 211623'),
('0005434947898', '487F33', '2945 146330'),
('0005434947919', '0BA3B1', '0510 265914'),
('0005434952511', 'EF1157', '6631 899791'),
('0005434963943', 'D9C768', '8423 754513'),
('0005434979373', '5BD638', '4449 047096'),
('0005434979472', '6CAC24', '9191 272882'),
('0005434979652', 'B6FB7B', '0780 188188'),
('0005434979654', '4E94AF', '2957 090618'),
('0005434979733', '5238B4', '4972 764501'),
('0005434983238', 'BB8D43', '6230 749513'),
('0005434988563', '1809FA', '1722 860300'),
('0005434988579', '54A0F5', '9031 603760'),
('0005434988651', '94D7A2', '3555 629506'),
('0005434993868', '7DAC12', '4192 644165'),
('0005435006698', '2BEE12', '0834 808478'),
('0005435006973', '7796CE', '7378 202475'),
('0005435038839', '731BD2', '6556 426475'),
('0005435038978', 'C5F2AE', '8554 451939'),
('0005435039014', '823F8A', '8844 866283'),
('0005435039330', '9853CD', '0544 381935'),
('0005435039451', 'AB4A88', '3369 312266'),
('0005435039535', '99E8C4', '6336 886218'),
('0005435039606', '5D57B9', '8042 946657'),
('0005435068205', '58F646', '1368 188871'),
('0005435068273', 'A74636', '9125 292645'),
('0005435068277', 'A4C783', '0357 250073'),
('0005435068443', '5673A9', '9281 585297'),
('0005435068473', '89A1D4', '1541 430655'),
('0005435068576', '8026FE', '0503 816059'),
('0005435068761', 'C2A6ED', '6347 343960'),
('0005435068817', '18AE36', '1846 479755'),
('0005435068864', '27EBBF', '9492 206335'),
('0005435078099', 'AD5EE8', '2583 483616'),
('0005435082706', 'B9785E', '6027 463724'),
('0005435082767', '22650A', '9880 580766'),
('0005435091932', 'A0BBA2', '5698 336479'),
('0005435092027', '28903B', '5183 659453'),
('0005435097123', '8CA23E', '5241 817921'),
('0005435100082', 'C7BC74', '2190 658246'),
('0005435103873', '7EEBFD', '4146 702006'),
('0005435105928', '8478D6', '1913 146691'),
('0005435125687', '322A79', '3441 168391'),
('0005435125707', 'FF0F73', '7737 338085'),
('0005435125805', '221A4B', '9686 384394'),
('0005435125880', '211291', '0600 034827'),
('0005435126044', 'C6304F', '0902 812671'),
('0005435126056', 'AA0AB9', '4963 278748'),
('0005435126141', 'B55AD6', '3189 765294'),
('0005435132733', 'C41F4E', '4496 804119'),
('0005435132799', '25014B', '0240 319798'),
('0005435135583', '658171', '8541 345972'),
('0005435135640', 'F5BD25', '3150 644171'),
('0005435149861', '610BE9', '4024 117704'),
('0005435153695', 'F6E607', '2488 372190'),
('0005435153732', '8BD371', '3713 958988'),
('0005435163184', 'A5E5F9', '7480 946083'),
('0005435176642', '06B885', '1241 683697'),
('0005435176657', '8F3CDC', '5769 785768'),
('0005435176712', 'EE8003', '8446 278895'),
('0005435176952', 'F09D24', '7105 439317'),
('0005435176981', 'BE95F7', '8802 371683'),
('0005435178480', 'DE6EFD', '5373 580982'),
('0005435179392', 'CD4F19', '9436 097139'),
('0005435212569', 'F1F183', '8941 947676'),
('0005435212809', '069FB3', '6829 921995'),
('0005435225493', '7D5993', '9338 248537'),
('0005435242545', '0D8E28', '7404 284014'),
('0005435242746', '3176B1', '7661 928640'),
('0005435242798', '150B7C', '0598 645685'),
('0005435252460', '387327', '3330 571251'),
('0005435252665', 'D6037E', '1153 954210'),
('0005435263510', '3B2721', '5059 395244'),
('0005435263586', '1779C1', '2135 179713'),
('0005435269722', 'DFC4E3', '7094 087981'),
('0005435282183', '153B33', '0538 585756'),
('0005435282270', '6A858F', '7515 038891'),
('0005435282340', 'A5E59D', '4743 701549'),
('0005435282408', '0FED8F', '2496 525836'),
('0005435282439', '655164', '4349 605629'),
('0005435293178', '060FC5', '8204 062847'),
('0005435297003', 'B93CEA', '9979 821318'),
('0005435302191', 'B38459', '2613 090702'),
('0005435311021', 'E1B798', '9049 259241'),
('0005435311030', '859190', '0336 411293'),
('0005435326536', '0B9EF1', '1304 110348'),
('0005435326640', '290013', '6893 927039'),
('0005435340069', '5ECD5D', '0442 189667'),
('0005435372180', '8924E9', '5990 329478'),
('0005435372198', 'DC28F7', '7332 812652'),
('0005435372369', 'AEDC43', '3858 969380'),
('0005435372442', '2D3344', '2792 796280'),
('0005435372476', '5EDF06', '8528 427164'),
('0005435372853', '132B62', '4937 237084'),
('0005435372925', '154D1F', '4058 820878'),
('0005435373126', '9A908D', '0966 867348'),
('0005435373137', 'E29381', '7962 998237'),
('0005435373150', '2339EB', '9545 162855'),
('0005435376339', 'AD722B', '9971 661002'),
('0005435376341', '634C74', '9655 356613'),
('0005435380235', '96963B', '0602 525510'),
('0005435423951', '1B984C', '1977 931989'),
('0005435424032', '990EEB', '6368 619550'),
('0005435424140', '42C5FE', '9410 930315'),
('0005435424154', '36740E', '7464 063143'),
('0005435424181', 'B8EBEE', '7389 133810'),
('0005435424357', 'A15169', '8001 721507'),
('0005435424428', 'C2F4AD', '1893 748029'),
('0005435424663', 'BD02DE', '2872 536955'),
('0005435437914', 'C90B1E', '1893 311191'),
('0005435443155', 'AE7079', '1286 029082'),
('0005435443276', 'D948B8', '5356 070245'),
('0005435462018', '8208E3', '4926 254160'),
('0005435462100', '81AFA7', '2244 557362'),
('0005435462127', 'EF3486', '2549 155253'),
('0005435462295', '7BE41E', '6543 940219'),
('0005435464479', 'D26F81', '8769 083234'),
('0005435472545', '50A3BB', '6337 243051'),
('0005435487566', '4FCE31', '2471 525102'),
('0005435487781', '03C6D2', '2847 750932'),
('0005435490203', '7105F7', '3476 357037'),
('0005435502060', '43694C', '9574 786843'),
('0005435502072', 'B37110', '4501 380839'),
('0005435502254', 'F7A939', '3869 129891'),
('0005435508270', '70AC20', '9800 183443'),
('0005435508289', '162824', '2061 257021'),
('0005435508298', '9E42F8', '5562 156006'),
('0005435508344', '97528F', '8458 457725'),
('0005435517677', 'EBA98E', '4797 686235'),
('0005435517686', '52D7AC', '7093 431524'),
('0005435517814', '0EDD0C', '5906 727567'),
('0005435517863', '3D4562', '8374 182549'),
('0005435528979', 'D7E24E', '1416 163630'),
('0005435529068', '743FFF', '0119 644074'),
('0005435540899', 'A2023C', '1808 829027'),
('0005435545666', '31F463', '4439 590736'),
('0005435556673', 'FF5F6A', '2246 996100'),
('0005435558054', '42498B', '8215 006577'),
('0005435558057', 'A4642D', '1743 162706'),
('0005435611973', 'D9FC88', '2803 800352'),
('0005435611997', '6D743D', '9921 448824'),
('0005435612037', 'A663D6', '6051 589986'),
('0005435612102', 'F13D91', '6729 851509'),
('0005435612111', '1FCCC4', '1520 473303'),
('0005435612349', 'E2002D', '5907 060985'),
('0005435612482', '015810', '4792 152550'),
('0005435612486', 'F62668', '0767 988203'),
('0005435612562', 'BA197A', '2794 057214'),
('0005435612898', '8A2BF6', '3207 012831'),
('0005435613010', 'CC478C', '2768 972100'),
('0005435613011', '9583AA', '6602 483691'),
('0005435613359', '5E10CC', '7714 986957'),
('0005435613424', 'CDA9B5', '4666 603016'),
('0005435625958', '05C528', '0685 498310'),
('0005435628716', 'B89C23', '5692 438103'),
('0005435652347', '9EA67A', '6215 726798'),
('0005435652600', 'D24D91', '1995 497603'),
('0005435652634', 'BE1407', '2262 351561'),
('0005435652649', '5428C2', '3159 886765'),
('0005435652750', '61E2F4', '4880 445062'),
('0005435652795', '7FEC17', '1309 244004'),
('0005435681430', 'C3AE9D', '8677 091431'),
('0005435681444', 'D85D68', '7003 473391'),
('0005435681452', '38E1B3', '7267 660286'),
('0005435681471', 'BBAF73', '5094 400283'),
('0005435681492', 'FEBEF0', '1312 319887'),
('0005435681923', '55A931', '5808 902028'),
('0005435681940', '3EA4DC', '2831 247488'),
('0005435696909', 'E9DA19', '3994 620093'),
('0005435696976', 'EE681C', '4781 473335'),
('0005435697052', '6CEDC0', '8886 070558'),
('0005435697142', '4EABBD', '2132 534760'),
('0005435697260', '2F8EA7', '7771 896435'),
('0005435706183', 'EC98AA', '5138 563631'),
('0005435715203', 'D9347B', '9531 106464'),
('0005435715404', 'CD6711', '5449 735012'),
('0005435718847', '8156F1', '2542 595507'),
('0005435720121', 'B4E746', '6676 049667'),
('0005435725534', 'E8D4BE', '4501 897872'),
('0005435725585', '66EDA1', '0296 124927'),
('0005435732118', '336820', '2439 259911'),
('0005435732119', '27B0A7', '4216 123851'),
('0005435732289', '8A1234', '6758 650933'),
('0005435735065', 'D247B0', '1194 345675'),
('0005435765308', '1EB5C1', '6698 786489'),
('0005435765439', 'B46FA3', '9315 958606'),
('0005435765664', '967E01', '9953 014121'),
('0005435765665', 'DD9A40', '7422 609531'),
('0005435765852', 'E45D83', '0446 231305'),
('0005435766074', '9DAE15', '4745 917593'),
('0005435766079', '204601', '8667 261005'),
('0005435766118', 'A7634F', '7205 334686'),
('0005435784727', '6FF489', '9115 096307'),
('0005435784879', '2B869A', '9877 026245'),
('0005435784920', 'B453B8', '3080 098276'),
('0005435784949', 'A5E658', '3378 375640'),
('0005435785090', 'D010C8', '6144 936951'),
('0005435824249', 'ABA3CA', '5790 791087'),
('0005435824262', 'BC018B', '5975 072260'),
('0005435824339', '5FAB0A', '1301 125311'),
('0005435839057', 'DCF9C2', '3906 412228'),
('0005435839266', 'B189F2', '1097 301500'),
('0005435839278', '15A5B4', '9538 092050'),
('0005435844288', '09DB09', '8956 099565'),
('0005435844292', 'DBEAE0', '6186 174372'),
('0005435852539', '1EEC8D', '2899 586058'),
('0005435853578', '97301E', '4781 252998'),
('0005435853597', 'F38687', '7556 854560'),
('0005435856192', '46896B', '7784 770794'),
('0005435860485', 'F2BB35', '3773 627608'),
('0005435884507', '09737D', '2778 496352'),
('0005435884934', 'EFBA15', '1202 430476'),
('0005435885054', 'F867F0', '8298 029986'),
('0005435889794', 'FA6B76', '4766 345486'),
('0005435889836', 'B930E8', '0150 016816'),
('0005435893600', 'D271D6', '3369 864092'),
('0005435907492', '9231DB', '4526 660897'),
('0005435911331', 'FF73EB', '3499 582477'),
('0005435911402', '7247EF', '1019 402768'),
('0005435918636', 'A7B588', '3646 446524'),
('0005435925063', '7B0A3A', '1579 496204'),
('0005435925233', '0A54D5', '1250 999999'),
('0005435928073', '62F7E4', '7383 232294'),
('0005435931571', '3BEA75', '3560 307456'),
('0005435933427', 'B9F0AD', '9152 256780'),
('0005435935020', 'B5E455', '3439 884924'),
('0005435947013', '3A6E73', '2331 921495'),
('0005435947045', '604593', '5124 661451'),
('0005435957440', '57135F', '5926 817285'),
('0005435957464', '9085C7', '8674 708176'),
('0005435957629', 'FA2F4D', '0306 526553'),
('0005435981649', '83DAD9', '2034 026915'),
('0005435981759', 'F79100', '4115 318340'),
('0005435981999', 'B9EE3A', '7792 531250'),
('0005435982194', 'C463D4', '7651 970656'),
('0005435990521', '2A2C36', '3190 486455'),
('0005435999002', 'A5E254', '1828 050913'),
('0005435999154', '538E3E', '5849 613547'),
('0005432019792', 'D5D36E', '9424 914821'),
('0005432034565', '5F68BB', '9997 565701'),
('0005432034572', '4B7674', '5220 525863'),
('0005432034653', 'E11BF2', '0335 599832'),
('0005432034692', '4011E6', '2525 496576'),
('0005432034722', 'CF5FE9', '8654 948917'),
('0005432042527', 'FFA6C9', '7062 250009'),
('0005432042550', 'E631B9', '6951 783697'),
('0005432047513', '520C96', '4060 329093'),
('0005432049422', 'B25956', '2956 412407'),
('0005432054274', '929A18', '7430 217010'),
('0005432069411', '428BF5', '6607 280730'),
('0005432069543', '271E3F', '8280 817426'),
('0005432069549', '36B676', '3417 960495'),
('0005432069552', '145559', '5743 534365'),
('0005432069562', '1E5B64', '3380 353438'),
('0005432073377', 'CB530B', '2230 105542'),
('0005432075188', '3400A3', '5234 242453'),
('0005432075203', '892E4E', '9492 137870'),
('0005432104763', '3B8869', '3310 809605'),
('0005432104915', '20C15D', '0109 356782'),
('0005432105072', 'A56C90', '5915 319662'),
('0005432105074', '1CC016', '2679 486950'),
('0005432105151', 'CCF14B', '8026 542379'),
('0005432105201', '09B343', '9363 945127'),
('0005432105316', 'D6E97E', '4212 701522'),
('0005432109698', '0DBE13', '5656 649812'),
('0005432112497', '25F70F', '7122 314385'),
('0005432121130', 'F15A39', '6677 538168'),
('0005432121269', '06B0DE', '0289 410952'),
('0005432121272', 'C482DD', '1636 474783'),
('0005432125368', '77FF73', '1342 443363'),
('0005432133046', '46FC14', '8414 662817'),
('0005432133175', '2D3C82', '9759 378956'),
('0005432133174', '67F2EC', '4998 060242'),
('0005432133176', '2D3C82', '9738 617863'),
('0005432136089', 'BC8272', '0408 778518'),
('0005432136130', '00218C', '0485 139376'),
('0005432140418', '3AEC02', '2556 700281'),
('0005432142236', 'FAA526', '7546 302696'),
('0005432159820', 'FBA3D4', '4585 829833'),
('0005432165006', '95F72E', '6488 605567'),
('0005432166868', 'F8F93A', '8601 179097'),
('0005432181502', '81AD18', '0597 765966'),
('0005432181578', 'E126D9', '4526 607622'),
('0005432181643', 'EAF497', '3025 969790'),
('0005432181668', '287F3F', '3857 603127'),
('0005432190569', '2432C2', '3161 218016'),
('0005432192299', '5C00E7', '6096 068012'),
('0005432192308', 'E2C213', '7730 340260'),
('0005432206156', '2DF807', '2985 246752'),
('0005432206163', '57C406', '4664 648971'),
('0005432211397', '3F1892', '9811 424922'),
('0005432213553', 'A47C15', '9355 246636'),
('0005432213596', '162D36', '4291 874395'),
('0005432219938', '2A3991', '4665 963786'),
('0005432222771', '36A1DE', '8605 619484'),
('0005432231398', '5B5631', '2393 668548'),
('0005432231464', 'CDB148', '8712 158276'),
('0005432235528', 'CD18E1', '0259 839997'),
('0005432235570', 'DE5891', '2578 205695'),
('0005432261105', 'F9F4EB', '7894 116782'),
('0005432261119', 'C3382F', '9870 648424'),
('0005432261272', 'D7CDF7', '7278 369219'),
('0005432261282', 'E84C06', '4045 450885'),
('0005432261455', '73724A', '6046 205120'),
('0005432261524', 'D7D91C', '5091 964107'),
('0005432261563', 'FF5CCD', '5380 483666'),
('0005432261665', '08E16D', '0277 350168'),
('0005432261805', 'C3F24C', '0679 855344'),
('0005432261821', '36D331', '8771 048372'),
('0005432267824', '579877', '3555 301992'),
('0005432277600', '7D3622', '7476 149537'),
('0005432277615', '7CC014', '6517 530986'),
('0005432277659', '97BE39', '4702 651339'),
('0005432277674', 'FA5218', '5015 395513'),
('0005432277717', 'DFB38D', '1008 739621'),
('0005432282828', '4E283D', '6261 556833'),
('0005432284526', '665544', '8810 958452'),
('0005432284541', 'A74783', '3184 328563'),
('0005432287172', '7F5AAC', '1472 105530'),
('0005432293168', '3A6986', '5651 778926'),
('0005432304383', '0E8EFB', '5594 580810'),
('0005432328053', '7F6DA4', '4988 379955'),
('0005432328160', '336EA9', '8486 578570'),
('0005432328220', '6C5A12', '0260 812813'),
('0005432328304', 'A3F80E', '9595 451713'),
('0005432328350', 'BFF4ED', '9048 754080'),
('0005432328423', 'E9B057', '1764 090921'),
('0005432328454', '649B1D', '2935 649768'),
('0005432328578', '092F04', '9205 841653'),
('0005432335859', 'D020CC', '5682 235251'),
('0005432359585', 'FD4335', '6673 646441'),
('0005432359629', '80A8AD', '4444 005245'),
('0005432359712', '4CDA07', '1913 235142'),
('0005432359826', '2D60C0', '1051 123829'),
('0005432359920', '1DF726', '9097 917220'),
('0005432359967', 'E3DAE4', '3425 279336'),
('0005432360030', '5C01BC', '3032 123961'),
('0005432360253', '801F84', '5768 619739'),
('0005432363378', 'B88FAD', '0032 709374'),
('0005432382611', '1E56B8', '8455 405578'),
('0005432382637', '658797', '1869 418705'),
('0005432382809', '8BED74', '1249 562833'),
('0005432382994', '2EFD2C', '3836 565656'),
('0005432383120', '0CBCA7', '4418 294134'),
('0005432391951', 'A81B66', '4728 547132'),
('0005432400073', '1A85C9', '8219 195085'),
('0005432423713', 'DB0FE1', '2818 627799'),
('0005432423859', 'F33A41', '7423 752483'),
('0005432423889', '375E02', '8307 189685'),
('0005432424044', '65FA7D', '0817 951753'),
('0005432424064', '3C1A89', '1708 331110'),
('0005432424164', 'F6E49B', '5396 015778'),
('0005432430824', 'EBA5F9', '7700 859824'),
('0005432459179', '40377A', '9498 850218'),
('0005432459295', '47AADE', '0810 671868'),
('0005432459340', 'EE0047', '6478 720578'),
('0005432459530', '1989D2', '6840 411377'),
('0005432459747', 'FF362D', '8371 403715'),
('0005432459757', 'B84F14', '6080 736065'),
('0005432525862', '15980C', '5068 307408'),
('0005432526233', '2F8C69', '7207 860145'),
('0005432525954', 'E6D1D9', '4630 233328'),
('0005432526181', '819873', '9960 692212'),
('0005432526655', '2AEEE4', '9660 621962'),
('0005432527034', '0220F7', '4963 343599'),
('0005432527121', '31D1A2', '0381 518043'),
('0005432527179', 'ED08A1', '3508 374607'),
('0005432527187', '1F9BF1', '3143 172384'),
('0005432527207', '2AD276', '4789 121639'),
('0005432527326', '000012', '9091 269355'),
('0005432527336', '6AC46A', '6980 426865'),
('0005432535766', '414684', '0076 278911'),
('0005432566584', 'DF01C3', '5220 529951'),
('0005432566693', 'A1FDE8', '7919 708060'),
('0005432566743', '94C1AB', '1592 376963'),
('0005432566817', 'F7A3A6', '9964 124704'),
('0005432567184', 'A697B7', '2232 994342'),
('0005432567204', 'CE17C5', '8266 304362'),
('0005432567261', '9FAF40', '5522 023632'),
('0005432567278', 'ED81F5', '0275 658991'),
('0005432567488', 'DDDF5D', '8752 327618'),
('0005432583722', 'A6A585', '1461 313107'),
('0005432603702', '02848B', '6939 112517'),
('0005432603733', 'DD8C7E', '4465 874656'),
('0005432603761', '81DF78', '9868 931318'),
('0005432603793', '2E9833', '1704 545595'),
('0005432603836', '8D6805', '1987 129840'),
('0005432604005', 'A170C9', '2439 366207'),
('0005432604036', '0C5672', '2025 370714'),
('0005432604177', '8525B1', '5298 743259'),
('0005432620807', 'A9FA57', '6003 340084'),
('0005432620876', '9F1858', '2938 044831'),
('0005432620963', 'A7FEA3', '1658 438329'),
('0005432632687', '594A05', '7143 894522'),
('0005432632690', '555B52', '3202 717310'),
('0005432661922', 'B88D87', '6482 883247'),
('0005432663018', '925D41', '3185 863544'),
('0005432675073', '56D913', '0299 208123'),
('0005432706520', 'D4796F', '2819 349855'),
('0005432706537', '1B8D31', '4273 470653'),
('0005432706677', '7685A8', '4641 091955'),
('0005432720730', '5F28E5', '4859 706940'),
('0005432720743', '07F14E', '1083 140238'),
('0005432720824', '173EF1', '2072 047697'),
('0005432720839', 'D7DA1D', '3179 835474'),
('0005432727739', '09C43F', '2021 590594'),
('0005432727756', '2A6278', '7215 128647'),
('0005432727807', '63F8D6', '6518 041379'),
('0005432727858', 'BDD39D', '2787 010314'),
('0005432747120', 'F9D4AA', '5324 520591'),
('0005432747213', '8F12EB', '7347 215072'),
('0005432747258', '0A6D3D', '0422 985763'),
('0005432749770', 'DDEBB3', '3189 201649'),
('0005432782921', '1B87DD', '9578 751832'),
('0005432782944', 'A9F025', '6805 888237'),
('0005432783103', '996F9A', '4659 343868'),
('0005432783149', '3B06E2', '6396 566449'),
('0005432783629', '4948D3', '9662 208091'),
('0005432799298', '1FFDB7', '5672 626915'),
('0005432802465', '836A44', '2098 088349'),
('0005432802470', '44017F', '6576 488238'),
('0005432817038', '8AEE7D', '6116 286502'),
('0005432817384', '2897B7', '1654 541089'),
('0005432838850', 'F7B9A7', '8322 329982'),
('0005432838960', '815B29', '0580 011605'),
('0005432838961', 'ABC4E5', '4089 411664'),
('0005432840981', '03EC81', '7787 623803'),
('0005432848251', '130897', '9393 561488'),
('0005432857932', '572384', '5511 544467'),
('0005432857941', 'DBC943', '6174 339193'),
('0005432862168', '3231D0', '2628 652384'),
('0005432862181', '7D9EC1', '3766 822125'),
('0005432865950', '69C0BA', '0892 687009'),
('0005432865972', 'DF1E06', '7475 664718'),
('0005432880551', '2194AB', '7785 129525'),
('0005432890707', 'BE282F', '0870 735286'),
('0005432890713', '80D6AA', '7283 889751'),
('0005432890761', '5AAD74', '7569 113757'),
('0005432890856', '8D6CC9', '8798 945374'),
('0005432890867', '97777D', '4173 892386'),
('0005432890902', '61485F', '3941 734673'),
('0005432901307', '125042', '6743 985889'),
('0005432901465', '647C22', '5552 025488'),
('0005432905035', 'FEE361', '9154 323535'),
('0005432909217', '70B073', '7995 133374'),
('0005432909264', '6E36AF', '0218 142452'),
('0005432919512', '1C1BD0', '8623 086336'),
('0005432919577', 'DA72BC', '9012 255629'),
('0005432919608', '4E999B', '7708 785640'),
('0005432927906', '14DCE5', '7860 159511'),
('0005432948260', '3E125B', '1677 450380'),
('0005432948269', '975AB0', '2471 129388'),
('0005432948307', 'A8E9DA', '6190 271790'),
('0005432953811', '891E0D', '1118 719632'),
('0005432966879', '326AD6', '0881 847766'),
('0005432984560', '419E52', '0234 120303'),
('0005432984618', '7DACAB', '8749 371812'),
('0005432984684', '3FB8D3', '5645 156211'),
('0005432984935', '0BD195', '2901 778010'),
('0005433008002', '084EAD', '0399 530309'),
('0005433008083', '1C9D8D', '7189 234295'),
('0005433008263', 'CBF3EF', '3448 209325'),
('0005433008513', 'D043E6', '9344 070998'),
('0005433035466', '26367C', '3965 626314'),
('0005433035484', 'D6721D', '8479 553905'),
('0005433035679', '3BB033', '7446 976305'),
('0005433035771', '45BCA2', '2983 834230'),
('0005433035915', '50A0D5', '2511 006064'),
('0005433036119', '4BAF1D', '4233 229968'),
('0005433057282', 'E8D1DD', '4103 840848'),
('0005433057475', '228235', '8391 257628'),
('0005433074256', '4533A9', '7714 511503'),
('0005433074349', '8E1A9A', '9040 914615'),
('0005433074434', '46C0FE', '8065 523852'),
('0005433074487', '538D14', '3212 962542'),
('0005433074488', '02CE03', '8005 026269'),
('0005433074544', '934466', '2098 305451'),
('0005433101172', '950EF2', '5217 583532'),
('0005433101317', '516394', '0374 971103'),
('0005433101327', '3B8D1F', '2136 183300'),
('0005433101351', 'D2FEDB', '0368 041397'),
('0005433101392', 'EF1841', '8694 263999'),
('0005433101418', '22A23D', '6209 602328'),
('0005433101519', '830F06', '0839 163304'),
('0005433109902', 'A71086', '4394 071091'),
('0005433109991', '8B3B1F', '7135 092328'),
('0005433111479', '14212D', '5397 102487'),
('0005433111499', '5E5284', '8689 333256'),
('0005433113519', '6D64E4', '6821 254376'),
('0005433113532', 'D6BBBF', '5696 568898'),
('0005433123663', 'FD8927', '1973 740818'),
('0005433150852', 'D636E4', '8413 032617'),
('0005433150853', 'F9C4B4', '6665 067441'),
('0005433150861', '6B34E0', '5311 817007'),
('0005433150931', '751A6E', '3180 753387'),
('0005433150974', '9EBC1C', '0818 926368'),
('0005433151079', 'F126FE', '8325 974987'),
('0005433151216', 'D68C67', '3007 138462'),
('0005433165746', '6800CF', '6464 272147'),
('0005433165771', '7A9F75', '0604 911618'),
('0005433180680', '7CA8A0', '0468 376970'),
('0005433180893', '1F0645', '1785 581024'),
('0005433185977', '3A0708', '6045 569526'),
('0005433192848', 'B57A8F', '4993 552046'),
('0005433192905', '1E3F09', '5616 167708'),
('0005433202302', 'E7A606', '3788 452159'),
('0005433233190', '659D21', '8175 584617'),
('0005433233273', '0F176A', '2004 682981'),
('0005433233300', '470DA7', '8569 421000'),
('0005433233547', '79D5C6', '1949 895284'),
('0005433233610', '563153', '1009 600674'),
('0005433233668', '859DED', '7500 552164'),
('0005433233708', '38FD00', '8071 978047'),
('0005433233917', 'C455B1', '7223 408603'),
('0005433233974', '46A94E', '2230 717181'),
('0005433251021', 'F867CB', '7914 302407'),
('0005433251159', '505D0B', '4764 986400'),
('0005433251170', 'CB3A84', '0489 518708'),
('0005433251235', '38F2E8', '7965 502054'),
('0005433251310', 'A32F55', '1415 986640'),
('0005433251380', '2D9692', '3178 138085'),
('0005433284952', 'E82D0C', '3481 551701'),
('0005433285257', 'F516BB', '8751 924813'),
('0005433289801', 'C3BC55', '6067 649570'),
('0005433341430', '111106', '8293 442986'),
('0005433341435', '1655DE', '2355 422438'),
('0005433341694', 'C86096', '5154 212704'),
('0005433341865', 'BB5E7A', '6055 565839'),
('0005433341964', 'A9BEC7', '8597 671966'),
('0005433342085', 'C530C9', '7699 225704'),
('0005433342089', 'FB461A', '3811 844042'),
('0005433342379', '4FAB86', '6010 552279'),
('0005433342517', '47D554', '4764 319961'),
('0005433342526', 'FBD67C', '7881 628451'),
('0005433342579', '0730E3', '6754 970952'),
('0005433342644', 'F74CFC', '0124 122292'),
('0005433342669', '3F6704', '2102 102676'),
('0005433342690', '9E1649', '3521 826116'),
('0005433348932', '6F843A', '3307 036860'),
('0005433367271', 'A3E40A', '7474 020385'),
('0005433367499', 'C72EB6', '8216 845047'),
('0005433367545', '6F0960', '0543 585646'),
('0005433367645', '1BC786', '6400 764937'),
('0005433373424', '9485F1', '3337 870626'),
('0005433397192', '35B160', '4590 626782'),
('0005433397281', '431A39', '8684 764019'),
('0005433397311', 'A0F566', '1810 533241'),
('0005433397758', '741BA0', '2666 813897'),
('0005433397787', 'D4AAB3', '2115 255457'),
('0005433397880', '5BCCCD', '5015 760514'),
('0005433397903', '377CFC', '6309 085744'),
('0005433397909', 'CE37BA', '5643 819855'),
('0005433407489', 'B9545C', '2418 347017'),
('0005433415519', '2FD2E5', '0309 133771'),
('0005433415600', '38B7F9', '5039 169246'),
('0005433415626', '9472F0', '5637 772976'),
('0005433420359', '1E5236', '7929 154246'),
('0005433434283', '8F6FB3', '8796 941773'),
('0005433434292', '8AFEEB', '7608 202703'),
('0005433434452', 'D416ED', '4123 938064'),
('0005433449628', '3AA900', '2156 080017'),
('0005433449647', '5F32BF', '1295 351801'),
('0005433449875', '7A3B87', '3787 076900'),
('0005433451606', 'FED50D', '6617 279717'),
('0005433461570', '4DC362', '6507 236702'),
('0005433463879', '69875B', '7722 174008'),
('0005433468236', 'F13E82', '5335 656643'),
('0005433475661', '2065D1', '4887 188980'),
('0005433481073', '61E993', '1987 733689'),
('0005433496545', 'C172E5', '5394 310718'),
('0005433496567', 'BCBE0A', '1763 509138'),
('0005433496840', '7DB9FA', '8554 671412'),
('0005433506884', '9E012C', '3274 094365'),
('0005433506990', '3A31DB', '5962 298602'),
('0005433507021', '3C2EC0', '6759 527187'),
('0005433507035', '8E5D52', '7814 832494'),
('0005433507042', '396583', '0595 481648'),
('0005433507065', 'E97BF2', '8636 286515'),
('0005433507146', '24F42E', '9382 686978'),
('0005433519403', 'F8E399', '0503 571060'),
('0005433524922', '761ED8', '0791 261563'),
('0005433534483', '9400D8', '6887 640944'),
('0005433568273', 'ED140A', '3295 658885'),
('0005433568347', '337222', '8762 250732'),
('0005433568439', '3615CD', '6507 203868'),
('0005433568504', '84185D', '3214 997295'),
('0005433568878', '075FB7', '5079 262412'),
('0005433568991', '16BF9E', '3470 356501'),
('0005433577585', '943266', '1758 223936'),
('0005433577761', 'E701D1', '1206 476927'),
('0005433613535', '3ECF9E', '5553 040177'),
('0005433613987', 'AA9C81', '4989 300537'),
('0005433614264', 'CF4309', '2255 875483'),
('0005433614386', '969FF0', '2959 130213'),
('0005433614427', 'C479EE', '1459 232433'),
('0005433614485', '09AAA0', '0186 067275'),
('0005433614507', '5FCECD', '3980 612412'),
('0005433614552', '40805F', '8032 570883'),
('0005433633440', 'DD3223', '9626 314407'),
('0005433633519', 'C28ED9', '0284 645432'),
('0005433633670', '5560A1', '4907 771042'),
('0005433633675', '700973', '7041 677344'),
('0005433633709', 'A72754', '8473 330558'),
('0005433650460', '7053CD', '4932 158830'),
('0005433650468', '75D453', '4124 415618'),
('0005433650495', '504FBE', '3165 999833'),
('0005433650559', 'E84604', '4056 012963'),
('0005433654658', '30EC96', '8150 396721'),
('0005433654668', '680DF3', '8823 257282'),
('0005433679851', 'DB59DF', '8372 167126'),
('0005433679878', '945D56', '2259 044605'),
('0005433679981', 'F6C5C2', '6483 396336'),
('0005433680027', '6CEF81', '6281 135719'),
('0005433680208', 'EBB6C0', '1255 841355'),
('0005433680242', '39C538', '1695 157976'),
('0005433680432', '76617D', '3396 177011'),
('0005433683303', 'A515B0', '6029 369225'),
('0005433715146', 'BDECFF', '2237 117885'),
('0005433715160', '8C65FF', '3980 926321'),
('0005433715248', '1CF9AF', '4745 861817'),
('0005433715472', '7DE180', '5832 912927'),
('0005433715618', 'CA2842', '1322 456610'),
('0005433715688', '13F2ED', '3928 430271'),
('0005433715788', 'B26156', '2556 024329'),
('0005433715814', '133B0E', '9604 782826'),
('0005433719115', 'E02CDE', '5077 845909'),
('0005433753479', 'B5DA72', '0285 036130'),
('0005433753584', 'D5DEF1', '0282 382180'),
('0005433753611', '7BC6B7', '0298 669306'),
('0005433753657', '0AAC1A', '0465 156187'),
('0005433753862', '64E191', '4925 223857'),
('0005433754048', 'DBB0FF', '8915 140920'),
('0005433754052', '2FEF3B', '7287 345138'),
('0005433754110', '9ED9BF', '7231 866777'),
('0005433763082', '598B97', '8354 389152'),
('0005433763147', '607C17', '3035 300515'),
('0005433766585', '50D266', '6976 656593'),
('0005433784379', '2A00F3', '3211 181418'),
('0005433784447', 'ED6F2D', '8499 924487'),
('0005433784449', '497C87', '1130 681010'),
('0005433784466', '944EE2', '9474 545666'),
('0005433784507', 'E4CD8F', '3739 443320'),
('0005433784595', 'E98EB4', '8715 503613'),
('0005433784744', '34A3B3', '0097 376713'),
('0005433788147', 'DCB0D4', '5214 355840'),
('0005433804900', 'EA2041', '6467 536837'),
('0005433804928', '6455C3', '3694 120138'),
('0005433805008', 'B0AE07', '4931 138804'),
('0005433805180', '925CB9', '5564 122357'),
('0005433805257', '8303D7', '4467 808631'),
('0005433810508', '4CFE48', '5115 754649'),
('0005433810511', '8E5352', '3630 920680'),
('0005433810525', 'FC7055', '8612 028377'),
('0005433812888', 'E0EC20', '9774 699831'),
('0005433815328', 'A36297', '4533 788338'),
('0005433817463', 'FDC839', '1305 611849'),
('0005433845692', 'D53BF5', '5334 902691'),
('0005433845724', 'C44081', '8229 576402'),
('0005433845739', 'CA15D4', '9394 183637'),
('0005433845818', '4674D2', '8683 363562'),
('0005433845874', '41DD22', '9620 005889'),
('0005433846002', '31F2AF', '4430 281953'),
('0005433846077', '7B0749', '7619 622573'),
('0005433846171', 'C005B3', '1503 854163'),
('0005433846212', 'E27BB0', '2530 811657'),
('0005433846283', 'B6E899', '7782 621343'),
('0005433846302', '3275B4', '6439 477406'),
('0005433846323', 'FC2C74', '2576 353053'),
('0005433846461', 'C2D718', '0730 564965'),
('0005433867789', '7BFF6A', '2863 225158'),
('0005433867962', '9E8F62', '5779 634395'),
('0005433868050', '8CE4D4', '2134 592630'),
('0005433868117', 'AC93B2', '8110 721966'),
('0005433868217', '2071CA', '7283 604247'),
('0005433868249', '6C98EC', '9897 134589'),
('0005433875372', '419B0A', '8292 734792'),
('0005433921791', 'DD4159', '3343 924602'),
('0005433921822', '40D390', '0943 510970'),
('0005433921827', 'BFC365', '1027 269406'),
('0005433921917', 'D27047', '7025 040336'),
('0005433922035', '8250DF', '0737 208393'),
('0005433922115', 'C08C95', '2290 478273'),
('0005433922242', '718FF0', '1880 028349'),
('0005433922356', '6AB1A9', '8553 627195'),
('0005433922567', '2ABF9E', '0756 991793'),
('0005433922729', '3B8C84', '1559 698633'),
('0005433922779', '9D7B70', '1523 876775'),
('0005433922786', 'BB4515', '5029 558185'),
('0005433922861', 'FCF3EB', '1363 918717'),
('0005433923026', '94BDEB', '1414 017745'),
('0005433927405', 'A4377F', '9902 040575'),
('0005433959993', '6C36BF', '9481 552156'),
('0005433959994', '7FDA5B', '8338 232468'),
('0005433960001', '231003', '5596 652994'),
('0005433960115', 'BA169C', '8650 220825'),
('0005433960192', '397C3C', '1760 363510'),
('0005433960278', 'B3879D', '0622 387659'),
('0005433960441', '204E5D', '2980 114200'),
('0005433985298', '9B8DAD', '4286 343220'),
('0005433985368', 'D05DB2', '4718 244359'),
('0005433985437', 'BC411A', '3056 292899'),
('0005433985454', '2019E6', '4106 056260'),
('0005433985458', '547762', '9639 401586'),
('0005433985581', '21616A', '3547 415642'),
('0005433985786', '087F13', '3145 951043'),
('0005433985804', 'B52E49', '9359 315400'),
('0005433989720', '74B482', '0098 994148'),
('0005434022644', 'C035CB', '3428 685036'),
('0005434022688', '569168', '5572 770903'),
('0005434022810', '730B61', '0106 502170'),
('0005434022823', 'A22B4E', '5135 967349'),
('0005434022909', 'D3D5C2', '7846 439994'),
('0005434023108', '1B41D9', '1378 922846'),
('0005434023154', '2C45CC', '2016 885487'),
('0005434023285', 'FE90EC', '0275 100567'),
('0005434023507', '77F9A6', '5456 533308'),
('0005434028282', 'FE9A53', '4835 267670'),
('0005434032007', 'C2925D', '0377 115459'),
('0005434066422', '62818C', '9622 040585'),
('0005434066569', '993529', '1354 064508'),
('0005434066653', '727EEC', '8954 923725'),
('0005434066691', 'ADF955', '3525 974530'),
('0005434066732', '85ADE4', '2346 230564'),
('0005434066810', '2BF636', '9802 629177'),
('0005434067075', 'C25674', '9356 707087'),
('0005434067255', '78E7CA', '8781 832862'),
('0005434067271', 'D404B7', '6330 332326'),
('0005434081488', '9F9FFD', '8885 755468'),
('0005434081511', '7CF480', '9007 833538'),
('0005434081746', '176E55', '4674 073897'),
('0005434081747', '176E55', '1240 477631'),
('0005434081785', '070EDA', '2916 407665'),
('0005434081789', '6348F9', '4047 759524'),
('0005434084913', '2C6B97', '2002 044514'),
('0005434095131', '2DAB35', '8942 606743'),
('0005434136877', 'C98B9C', '2840 160601'),
('0005434137053', '984C16', '0291 526881'),
('0005434137425', '7923C4', '6626 742965'),
('0005434137594', '9C5441', '2010 927266'),
('0005434137606', '2EC930', '3549 502356'),
('0005434137646', 'D8FC03', '8437 106226'),
('0005434137811', 'BE577E', '3236 717591'),
('0005434137906', '6446EB', '5791 593439'),
('0005434143700', 'BA1562', '4522 655697'),
('0005434149631', 'C7D8E7', '4602 512575'),
('0005434152774', '13C843', '8256 188369'),
('0005434157427', '63EDBC', '3332 745937'),
('0005434163556', '591A5E', '2575 049830'),
('0005434170932', '5B5316', '8190 447467'),
('0005434173466', 'F76C91', '5409 294735'),
('0005434182113', 'BF4F89', '5140 679947'),
('0005434182142', '9A60EC', '4780 224111'),
('0005434186164', '55F027', '0018 577534'),
('0005434186173', 'BC3F02', '0967 558990'),
('0005434213802', 'E65584', '1324 908971'),
('0005434213828', '592AFD', '1383 287552'),
('0005434213835', '26ABCB', '6026 174175'),
('0005434213956', '16D176', '5487 087592'),
('0005434213964', '942CFD', '4787 141485'),
('0005434214095', 'C98C15', '6106 859750'),
('0005434214325', '2F0655', '1562 481789'),
('0005434229011', '600902', '8179 684789'),
('0005434229042', '9B502B', '6172 798319'),
('0005434229069', 'BCE7F2', '3936 619923'),
('0005434229242', 'D00227', '3003 733501'),
('0005434229301', 'AF7FD7', '6050 719331'),
('0005434244515', '44BBE2', '4586 770557'),
('0005434244582', 'A0C247', '3572 773834'),
('0005434244601', 'C49001', '4620 152668'),
('0005434244676', '8D996F', '1750 753389'),
('0005434244837', 'D70637', '8660 999200'),
('0005434244851', 'D843A4', '2047 451655'),
('0005434244874', 'D0C673', '8826 630079'),
('0005434247138', 'F3C427', '8200 371166'),
('0005434251870', '9AC0F3', '0336 796360'),
('0005434264928', '6FE0EB', '7944 836513'),
('0005434264956', 'F4C880', '5210 617073'),
('0005434264964', '3AA67D', '0230 594985'),
('0005434265039', '14B2A8', '8414 744286'),
('0005434265042', 'C04EBF', '8844 152236'),
('0005434267920', 'BE84B3', '0898 471197'),
('0005434267943', 'DD9FA7', '7002 508909'),
('0005434270171', '9F380C', '9075 252658'),
('0005434275935', '9681F3', '8986 323407'),
('0005434299190', 'E86600', '7458 347800'),
('0005434299286', '983BE2', '8501 816232'),
('0005434299296', '2892F6', '8335 330000'),
('0005434299316', '9D8A5B', '7753 060077'),
('0005434309595', 'AA9944', '7118 057805'),
('0005434309662', 'D1C93A', '3729 601776'),
('0005434311208', 'ADC164', '0423 401032'),
('0005434319338', 'CEBEAA', '2570 193165'),
('0005434319357', '1FDD23', '6592 585578'),
('0005434325502', '3511D6', '7265 915493'),
('0005434325513', '37AF01', '0083 335201'),
('0005434325581', 'CB123F', '2023 617073'),
('0005434343697', '52F69E', '2555 283461'),
('0005434343702', '0F5C95', '6913 569726'),
('0005434343820', '14030F', '3408 640933'),
('0005434343920', 'DD398A', '3271 984749'),
('0005434343928', '12F6C6', '4488 617051'),
('0005434343968', 'E7249A', '0524 698997'),
('0005434343977', 'ADDC84', '7262 123317'),
('0005434344046', '320391', '8939 219723'),
('0005434344073', 'B48FF2', '3350 925559'),
('0005434351566', '061097', '6788 865951'),
('0005434373981', '38BB0C', '0517 330842'),
('0005434374029', '44644B', '7150 508815'),
('0005434374086', 'A1B987', '2493 546046'),
('0005434374283', '1097DD', '8514 823633'),
('0005434374290', 'D56710', '3701 546412'),
('0005434374297', 'E4463F', '4264 779579'),
('0005434406711', '9A288E', '8295 391649'),
('0005434406756', '84EB5B', '8664 323262'),
('0005434406820', '9DCC7C', '6158 406353'),
('0005434406932', '20A2C6', '9086 689529'),
('0005434407078', '0C8B8E', '7974 856011'),
('0005434407440', '5DBEF2', '2440 765003'),
('0005434407614', 'B74002', '2667 981290'),
('0005434407621', 'B040F1', '8581 711752'),
('0005434407654', 'B9818A', '9324 503612'),
('0005434411768', '775775', '5369 440863'),
('0005434426230', '7FEB22', '4905 682049'),
('0005434426408', '9D4F3F', '3500 992718'),
('0005434426526', 'C0D3C9', '8155 004484'),
('0005434435153', '9F4955', '7625 612243'),
('0005434443516', 'D3EFAE', '6972 881977'),
('0005434443544', 'F6DE74', '0900 070885'),
('0005434446498', '90D148', '6608 693338'),
('0005434448285', '72133E', '1292 371271'),
('0005434458482', 'BDEC81', '4601 408525'),
('0005434460469', 'E23F99', '4735 735503'),
('0005434462786', '9680DB', '6633 194616'),
('0005434463916', 'B9537B', '8636 251001'),
('0005434466398', '03DE1E', '3519 384723'),
('0005434479968', '305E11', '5744 413315'),
('0005434480177', '22F780', '9760 859728'),
('0005434480216', '22AD65', '7585 383849'),
('0005434480229', '1F75CF', '3066 622789'),
('0005434480280', '97D28D', '2701 216217'),
('0005434514924', '1C6A99', '8043 418653'),
('0005434514925', '1C6A99', '3082 259857'),
('0005434520183', 'E54622', '7657 789968'),
('0005434520244', '5B7AEA', '2327 658487'),
('0005434550326', 'E5A613', '7604 439334'),
('0005434550496', '68A80C', '4962 619638'),
('0005434550542', 'F88272', '1766 631348'),
('0005434550666', '6CADF8', '8921 194524'),
('0005434550753', '9C2962', '5725 577871'),
('0005434550841', '78D93C', '6527 969400'),
('0005434550848', '69CE45', '2983 720906'),
('0005434550889', 'B72780', '4818 558163'),
('0005434551109', '79D7E2', '8260 049838'),
('0005434554048', '8F377F', '5174 229843'),
('0005434558247', 'B6DD60', '4305 791111'),
('0005434565816', '6FAFD3', '7541 628340'),
('0005434565826', '9402EF', '4430 123313'),
('0005434565866', '1F8767', '6748 425009'),
('0005434573160', 'F7B812', '7022 798611'),
('0005434586218', '643101', '2404 687761'),
('0005434586241', '99F5FF', '5778 447568'),
('0005434586288', 'E9555E', '1568 121269'),
('0005434586425', '170697', '4826 378748'),
('0005434600507', 'AF5CFB', '0437 972858'),
('0005434600539', 'CB4DE5', '6102 134732'),
('0005434600680', '18ADF7', '3701 003968'),
('0005434600739', '08ACB9', '4239 444509'),
('0005434610212', '4DD05D', '2303 994614'),
('0005434620404', 'BB96E5', '0411 461525'),
('0005434638900', 'BB841E', '9461 799382'),
('0005434639076', 'B24838', '3216 857116'),
('0005434639122', '55CA07', '3373 058338'),
('0005434654241', '169C3A', '7446 531516'),
('0005434654342', 'F06A85', '7834 831102'),
('0005434654449', 'B46E91', '8048 045540'),
('0005434654483', 'F4C00B', '9265 398657'),
('0005434663259', 'CE3CB1', '5113 502058'),
('0005434664926', '0B34A2', '3669 383237'),
('0005434664943', 'C3B5D6', '6718 093849'),
('0005434664955', 'B298E7', '5270 869666'),
('0005434723878', 'EAD1D1', '9346 375343'),
('0005434723921', '271311', '8697 097497'),
('0005434723935', 'A0EFD2', '6922 514517'),
('0005434724018', '55FE3A', '6280 562379'),
('0005434724082', 'FB20A2', '6338 513908'),
('0005434724385', 'E879EC', '1403 192904'),
('0005434724557', 'D83A1B', '4469 156219'),
('0005434724790', '8EF100', '4316 696781'),
('0005434725036', '02E80A', '5018 639005'),
('0005434755742', '3DD561', '7405 576345'),
('0005434755758', 'A8D98D', '6353 060516'),
('0005434755879', '4C56B4', '9246 695869'),
('0005434756175', '1D1602', '0806 830822'),
('0005434756222', '1AB0E3', '4228 960287'),
('0005434758854', '411E4B', '3539 338607'),
('0005434821592', '41D78C', '5908 412214'),
('0005434821787', '1D6904', '0568 254667'),
('0005434821811', 'DBEEB9', '6690 648836'),
('0005434822123', '4B304F', '7733 382133'),
('0005434822324', '362A4B', '1360 316718'),
('0005434822420', 'A52831', '2792 897399'),
('0005434822487', '87AFE5', '2921 758147'),
('0005434822581', '095E5D', '7216 847115'),
('0005434822784', 'FC7883', '7385 768045'),
('0005434822846', '03FB19', '4902 437224'),
('0005434823047', '631B38', '8595 187036'),
('0005434823242', 'E8C420', '4007 366760'),
('0005434823243', 'E7D43D', '0972 372155'),
('0005434823369', 'D66C37', '6501 362441'),
('0005434823377', '6B4093', '7132 706687'),
('0005434831142', '60F441', '1302 432217'),
('0005434876567', '861548', '3749 879692'),
('0005434876598', '797FF6', '7272 370745'),
('0005434876909', '5F2161', '4511 280855'),
('0005434876983', 'B2E79A', '1236 533553'),
('0005434877253', '266850', '5139 879371'),
('0005434877325', '922F22', '4051 630884'),
('0005434877639', '4D6F17', '4784 247290'),
('0005434877725', 'FA22D1', '1914 710375'),
('0005434877868', '26FF40', '9758 479119'),
('0005434877971', '090B5C', '2193 684583'),
('0005434878051', 'C3D50B', '1505 592733'),
('0005434906644', '0CCAAB', '4178 696814'),
('0005434906832', 'BAE604', '9460 293848'),
('0005434906910', '3A95E2', '3423 425144'),
('0005434906936', 'BB5E68', '6337 307094'),
('0005434906966', '0D0531', '0929 576946'),
('0005434925293', '2AA750', '6169 246452'),
('0005434925715', 'A52D1D', '6932 613079'),
('0005434937961', '737E5B', '9635 999446'),
('0005434943213', 'D73845', '7581 026431'),
('0005434950515', 'FB201A', '1736 163744'),
('0005434952498', 'EB4E97', '1739 814132'),
('0005434964018', '07E788', '4847 256595'),
('0005434964137', '147566', '9666 088537'),
('0005434964140', 'C91C68', '9385 206029'),
('0005434979489', 'DF1B1A', '4018 590352'),
('0005434979547', '602C57', '2706 807922'),
('0005434979567', 'D0F48A', '4228 585241'),
('0005434979607', 'FC78FC', '1208 468377'),
('0005434979647', 'C2778B', '4910 360119'),
('0005434979699', 'C4C1F6', '2298 796340'),
('0005434993911', '5FD901', '3707 445386'),
('0005435006708', '36C7AA', '6720 395467'),
('0005435006822', '2495B7', '2644 089052'),
('0005435006853', '17EBC6', '1170 615815'),
('0005435006960', '35F4D8', '2957 951561'),
('0005435038908', '836EB5', '5028 820801'),
('0005435038980', 'BB71A0', '7728 132047'),
('0005435039006', 'F3B9DC', '1513 597027'),
('0005435039185', '10A8CA', '4660 272694'),
('0005435039277', '76A1BA', '8648 579606'),
('0005435039565', '2F1115', '3075 159551'),
('0005435039609', '8A7656', '7728 878065'),
('0005435042832', 'A82854', '7906 777580'),
('0005435068282', '605BAC', '2985 076152'),
('0005435068342', 'A2E0EB', '2987 202209'),
('0005435068350', '773CDA', '7158 320186'),
('0005435068405', 'D8C4ED', '9012 595451'),
('0005435068575', '852B1C', '7220 590622'),
('0005435068614', '48F0B9', '4571 335111'),
('0005435068711', '900774', '3908 818927'),
('0005435068727', '4B90B3', '6259 161832'),
('0005435068844', '5A90C5', '4945 444139'),
('0005435068852', '746353', '5840 263480'),
('0005435078111', '0E598C', '7429 368949'),
('0005435078116', '67CB30', '0086 423539'),
('0005435078172', '997A1A', '3859 409869'),
('0005435078219', '79983C', '0892 049738'),
('0005435092048', '0DA596', '6282 739534'),
('0005435097058', 'E5892D', '5511 416755'),
('0005435100086', '85128D', '6137 819484'),
('0005435103834', '2ED72A', '9410 022441'),
('0005435125659', 'F64D90', '2758 613327'),
('0005435126130', 'A3D40C', '5177 636209'),
('0005435126229', '61B800', '9835 376526'),
('0005435132837', '97E8E2', '8925 206794'),
('0005435132841', '69D8FE', '7339 048375'),
('0005435142350', '63357E', '8094 292677'),
('0005435142431', '04BDD9', '7092 532597'),
('0005435142460', '464151', '9516 134458'),
('0005435149862', '610BE9', '6915 370385'),
('0005435160114', '40AC25', '2067 286008'),
('0005435160117', '5FAB1B', '4278 093656'),
('0005435160119', '76D4A2', '6884 438540'),
('0005435176792', '50C17F', '5350 264202'),
('0005435177002', '5699FA', '3887 098878'),
('0005435177034', 'FE0A24', '6923 210594'),
('0005435212607', '457439', '7019 525576'),
('0005435212624', 'F4304A', '8584 417119'),
('0005435212632', '91E5A3', '2697 197188'),
('0005435212748', 'F4D209', '6679 682255'),
('0005435212796', '874868', '7398 518845'),
('0005435212815', '272E82', '6546 177034'),
('0005435213070', '2EA442', '2089 510262'),
('0005435213091', '72AA7A', '6154 943403'),
('0005435213387', '70A7A5', '3053 943232'),
('0005435213419', 'EB8FB9', '9266 502633'),
('0005435213433', 'EB053B', '6992 044758'),
('0005435221502', '4CB3D5', '8888 315794'),
('0005435225453', 'D5321D', '4576 993092'),
('0005435242507', 'DD5CE3', '2496 148434'),
('0005435242651', '4AF7E6', '2763 280992'),
('0005435242806', '1DB5BE', '1685 378986'),
('0005435252391', '6C5B33', '7728 354416'),
('0005435252492', '46F85A', '8801 572553'),
('0005435266093', '91B2DC', '7317 896972'),
('0005435266119', 'A7128B', '5028 968530'),
('0005435282369', '96B678', '2626 575820'),
('0005435282396', 'BCCEA7', '3743 443111'),
('0005435282418', 'FE4064', '3244 774661'),
('0005435286600', '1C99A1', '0602 608133'),
('0005435293064', '464271', '4334 072369'),
('0005435293082', '43C001', '2963 140158'),
('0005435293089', 'F9D81C', '6783 729930'),
('0005435293147', '2206D7', '6077 880196'),
('0005435302176', '4F360F', '1193 280207'),
('0005435310883', 'CA6360', '7487 584647'),
('0005435310921', 'D39F5A', '1072 704896'),
('0005435311009', '203B1A', '7399 716548'),
('0005435326529', '9DBC1A', '4729 912544'),
('0005435326617', '250D82', '2622 861620'),
('0005435332185', '9AD121', '5007 022154'),
('0005435332239', '14A943', '7942 550032'),
('0005435332267', '0D0E9F', '9255 524278'),
('0005435372323', '005EBE', '2443 445254'),
('0005435372370', '8C7F68', '8485 955819'),
('0005435372382', 'DEDB6D', '0947 453100'),
('0005435372438', '73B074', '8180 291081'),
('0005435372531', 'B357AD', '7191 152506'),
('0005435372603', 'EBFBD2', '9976 840814'),
('0005435372683', '7EF194', '4979 855122'),
('0005435372848', '09A0C1', '9779 992634'),
('0005435372854', '6B872F', '4722 025896'),
('0005435372926', 'FC8E8B', '2958 786715'),
('0005435373020', '761C1A', '6290 138083'),
('0005435377561', 'D22D82', '8069 907137'),
('0005435380245', '356B9A', '3380 880382'),
('0005435383080', 'C7D5CD', '7142 065610'),
('0005435423646', '2486E8', '6450 736257'),
('0005435423744', '47C5FD', '2523 821308'),
('0005435424275', 'CD4E94', '5330 718713'),
('0005435424598', '411EBC', '9514 749005'),
('0005435424614', 'B99C41', '4561 286483'),
('0005435424639', 'B153E7', '9411 073394'),
('0005435437654', '04B0F6', '7354 058709'),
('0005435437881', '7480AA', '1978 736086'),
('0005435461893', '7CF145', '5495 488479'),
('0005435462130', 'FFAFAB', '0931 259671'),
('0005435462292', '5CB053', '1282 760111'),
('0005435472658', '1949FD', '7652 583014'),
('0005435472777', 'A51A58', '2754 910631'),
('0005435487616', '57F1E1', '4109 904363'),
('0005435502235', '10FD20', '6288 823272'),
('0005435502241', '4D7D96', '2325 632312'),
('0005435502281', 'EE4199', '9623 364946'),
('0005435508240', '84A226', '4869 740624'),
('0005435517706', 'E3C910', '4528 239171'),
('0005435517812', 'BD44F5', '8389 925284'),
('0005435517831', '5D5628', '9300 385004'),
('0005435529123', 'A723A4', '4958 264013'),
('0005435529145', '97EBD1', '7896 445771'),
('0005435529202', 'AA505F', '4954 417180'),
('0005435529209', '2CB1BE', '5738 509477'),
('0005435548440', 'B31196', '6534 520674'),
('0005435548452', 'FD787D', '2446 645345'),
('0005435551533', 'A03775', '8499 606986'),
('0005435612017', '5936FB', '0598 448831'),
('0005435612158', '9F1160', '5292 155693'),
('0005435612165', '2F0CC0', '8266 254202'),
('0005435612244', '981321', '1826 669749'),
('0005435612433', 'AE6D45', '5988 550235'),
('0005435612532', 'D4FE72', '7074 963510'),
('0005435612657', '78DBB6', '8635 797104'),
('0005435613041', '0BD73E', '8130 194436'),
('0005435613064', '3C8EDA', '0075 627984'),
('0005435613071', '261543', '5207 465349'),
('0005435613277', 'ECE4E2', '1306 897886'),
('0005435613357', 'B6B281', '8710 796212'),
('0005435630918', '640FF8', '9535 957721'),
('0005435652373', '67C88E', '1385 017563'),
('0005435652425', '74AA38', '7699 453808'),
('0005435652541', 'A00A4C', '7181 341146'),
('0005435652552', '002CC4', '6511 394726'),
('0005435652833', 'EF919C', '8201 243412'),
('0005435652633', 'BE1407', '6176 779321'),
('0005435652855', '2B8A40', '9275 476147'),
('0005435652893', 'EB5079', '1654 030719'),
('0005435652939', 'AC70E6', '4721 853614'),
('0005435652957', 'A8986F', '2057 228600'),
('0005435660061', '22EE4B', '5524 718828'),
('0005435681436', '2B3461', '3741 122729'),
('0005435681540', '3CA3AA', '8644 257801'),
('0005435681549', '13A928', '1695 477525'),
('0005435681609', '7022E4', '5665 029661'),
('0005435681801', '15D293', '8396 863609'),
('0005435681944', '06A664', '1489 219985'),
('0005435681980', 'E728A2', '3360 533760'),
('0005435682003', 'B0B85D', '2803 209384'),
('0005435697122', 'A2AFBD', '7898 771160'),
('0005435706208', '1DA008', '8885 506064'),
('0005435715217', '7B9F48', '1218 723710'),
('0005435715381', 'F11AEF', '9985 839139'),
('0005435722019', 'F939C6', '3225 931330'),
('0005435723033', '3880FE', '5003 900991'),
('0005435732231', '30176F', '7036 525199'),
('0005435765144', '10C5D9', '1358 856029'),
('0005435765654', '2B3342', '5079 457751'),
('0005435765690', '39F0CB', '9551 027916'),
('0005435765704', '485D7C', '4255 281223'),
('0005435765756', '6024E5', '6105 191053'),
('0005435765926', 'BBC5D9', '3918 746926'),
('0005435765941', '7065DE', '9521 306009'),
('0005435765970', '597174', '8462 526336'),
('0005435784774', '9FF739', '3548 130596'),
('0005435784789', '27FFF8', '0376 033008'),
('0005435784810', 'F9DFB4', '5676 954475'),
('0005435784853', '9474AC', '7962 311264'),
('0005435784942', 'DD920D', '1025 136241'),
('0005435785031', 'D047CF', '5155 831503'),
('0005435785139', 'DEA1F7', '9816 944193'),
('0005435785154', '157AD9', '2620 155904'),
('0005435785240', '2E75A6', '5880 320383'),
('0005435785248', '0F5A74', '8592 051025'),
('0005435788766', 'A627B2', '5338 775042'),
('0005435790269', 'F4211C', '1422 173629'),
('0005435797347', '229599', '3348 610888'),
('0005435803244', 'E0EC06', '3617 453143'),
('0005435803248', 'E6E0B4', '7686 519136'),
('0005435808052', '0D208C', '9896 843093'),
('0005435824240', '457678', '6792 942510'),
('0005435824261', 'F08972', '8599 410906'),
('0005435824335', '47BB90', '8402 483221'),
('0005435824349', '983867', '0943 772875'),
('0005435824382', '8F8DD0', '7603 366421'),
('0005435824485', 'B8C439', '1177 315020'),
('0005435824560', '67CBC6', '7822 313654'),
('0005435839020', 'E4AEAD', '8864 106392'),
('0005435839028', 'C8E2A5', '5003 336404'),
('0005435839345', 'F66F73', '4343 440921'),
('0005435839375', '89E533', '3315 739509'),
('0005435840359', '0CA14D', '1237 508570'),
('0005435850805', 'F20495', '3478 934304'),
('0005435856197', '3AE28B', '3671 995183'),
('0005435884600', '8DB138', '5046 593017'),
('0005435884702', 'ED3B72', '7084 704830'),
('0005435884724', '44388A', '9955 780206'),
('0005435902389', 'D38642', '8564 436562'),
('0005435902426', '9537E3', '0107 686997'),
('0005435902527', '1BEF7A', '8238 429012'),
('0005435913895', 'A1A76A', '6174 532037'),
('0005435925046', 'D324CC', '1452 826641'),
('0005435925094', '6DFF77', '3528 343260'),
('0005435925125', 'F27FDA', '4457 272944'),
('0005435928087', '7CBC50', '9568 439132'),
('0005435928134', '778687', '5379 257241'),
('0005435931566', '650854', '0448 471925'),
('0005435938853', '5882CB', '1936 855217'),
('0005435947001', 'A2BF63', '2083 534423'),
('0005435947210', '3D29A3', '5488 925895'),
('0005435957445', '9D34D6', '1461 991192'),
('0005435957474', '36576E', '3787 266921'),
('0005435957658', 'F17E97', '4031 478643'),
('0005435957668', '51224B', '2389 815648'),
('0005435959991', '87EA0D', '7617 393057'),
('0005435981709', '8DF17F', '7431 886732'),
('0005435981725', '6481C1', '9339 075894'),
('0005435981870', '992A4C', '9843 101289'),
('0005435982112', '98264D', '1007 868004'),
('0005435982133', '02DEC4', '4238 610570'),
('0005435999097', 'C79D67', '6519 132935'),
('0005435999124', 'E85606', '0785 376945'),
('0005432002052', '968984', '8644 554295'),
('0005432019921', 'CAA70F', '1970 189591'),
('0005432034483', 'E866CD', '0753 739358'),
('0005432034511', '6A6A3A', '4829 238191'),
('0005432034557', 'FA6A3F', '6866 529295'),
('0005432034861', '4B9355', '5137 383154'),
('0005432042553', '78C5AC', '2493 223057'),
('0005432042554', '78C5AC', '9426 097903'),
('0005432042681', '334D7D', '2183 809905'),
('0005432049404', 'F012EC', '8789 780031'),
('0005432049435', '1EA3FA', '9896 753946'),
('0005432052713', 'CDC8F3', '7890 696117'),
('0005432069420', '9D1BCB', '2684 496022'),
('0005432069512', '3EB02F', '8571 449148'),
('0005432071539', '3BCE96', '8158 356319'),
('0005432078049', '413835', '9264 450514'),
('0005432078098', '76F055', '3163 481720'),
('0005432081485', '8DE68F', '2066 422580'),
('0005432104882', 'AB2529', '0489 705724'),
('0005432105022', 'D4126C', '6925 819972'),
('0005432105192', '4D2B68', '8795 799891'),
('0005432111271', 'BDB244', '3292 489964'),
('0005432121200', 'E90AEC', '8577 968774'),
('0005432121308', '80E800', '1515 384601'),
('0005432136136', 'E8F96C', '8576 782442'),
('0005432140349', 'FD1D31', '9765 086316'),
('0005432145102', '0B17FA', '3710 823950'),
('0005432150090', '14CA43', '0122 631258'),
('0005432153877', '786F9E', '8441 675319'),
('0005432153883', '587712', '2069 070682'),
('0005432156305', '432EB6', '7040 207234'),
('0005432156315', 'B74719', '2613 055323'),
('0005432164988', 'F27A7C', '7379 455306'),
('0005432165023', '4EA52A', '2110 032756'),
('0005432170302', 'AA1569', '0675 740393'),
('0005432181418', 'DEDAF3', '9084 964294'),
('0005432181428', 'B5B439', '1982 904912'),
('0005432181522', '0350C5', '3575 401055'),
('0005432183432', 'ADC6E9', '6462 557737'),
('0005432190584', '6DA3FD', '2806 903917'),
('0005432194478', 'E7A559', '7374 169355'),
('0005432203042', 'ADFADB', '6710 740542'),
('0005432207640', '28AED2', '7522 672272'),
('0005432211417', '1F38CF', '2067 171089'),
('0005432211462', '5B8B4E', '3291 812971'),
('0005432211473', 'AFBC8B', '4072 615149'),
('0005432214771', '1F5352', '8760 937294'),
('0005432226034', '4F98B2', '9511 115098'),
('0005432238853', '95349B', '4494 510503'),
('0005432238892', '83BECC', '6486 991261'),
('0005432261211', '366FD7', '6891 936363'),
('0005432261254', 'AFF437', '2826 913683'),
('0005432261308', 'D9ED02', '4781 850363'),
('0005432261349', 'F61BC9', '0386 517581'),
('0005432261418', 'F92894', '9865 568634'),
('0005432261767', '52B6F8', '6337 884136'),
('0005432261810', '36BF25', '1279 571120'),
('0005432267882', 'B5FD34', '4843 795030'),
('0005432270991', '445315', '0232 770120'),
('0005432277774', '7F8320', '1236 188218'),
('0005432277788', '27966B', '7873 132876'),
('0005432282848', '82C60F', '7883 124971'),
('0005432284509', '725645', '3193 050417'),
('0005432287157', '428EBD', '1751 357738'),
('0005432287169', '21569A', '0576 653777'),
('0005432293185', '3B4A59', '0762 598008'),
('0005432295833', 'FC6633', '9569 930104'),
('0005432302276', '4E5938', '3986 862227'),
('0005432304381', '0E8EFB', '8812 709328'),
('0005432328011', '871F5B', '1369 538276'),
('0005432328101', '48B8D0', '8562 893984'),
('0005432328102', '9E0B10', '6980 860244'),
('0005432328307', 'B044BD', '8090 427379'),
('0005432328450', '4EB3DB', '3958 625588'),
('0005432328547', '6B4C55', '6801 821754'),
('0005432328563', '18C941', '1981 415908'),
('0005432328600', 'AE0C6A', '1004 427471'),
('0005432335962', '1B0225', '5972 365559'),
('0005432335963', '1B0225', '6894 079072'),
('0005432359593', '038AAF', '7174 651787'),
('0005432359862', '2A7004', '2868 265265'),
('0005432360191', '918CCC', '1466 338919'),
('0005432363366', '2D4CC8', '9071 310149'),
('0005432382592', '5AB490', '5629 819629'),
('0005432382618', 'D43219', '4686 366135'),
('0005432382781', '768435', '4935 363115'),
('0005432382794', 'A24723', '2000 798396'),
('0005432382827', 'B69CFC', '8387 877020'),
('0005432382885', 'F14110', '7237 317094'),
('0005432382930', '1557DD', '1967 750431'),
('0005432389960', '772E6D', '3550 565829'),
('0005432390043', '4BF20B', '5773 930322'),
('0005432390084', 'C77FEE', '2669 318920'),
('0005432390094', '0659DA', '5683 189835'),
('0005432396235', 'F40FD0', '2850 443768'),
('0005432398183', '26D0AE', '4119 929978'),
('0005432423658', 'CB96D2', '6009 888637'),
('0005432423673', 'E9437C', '6027 932491'),
('0005432423893', '2626CA', '0095 338270'),
('0005432423958', 'F2C3AD', '5596 810474'),
('0005432424068', 'E4C748', '3623 245360'),
('0005432424217', 'FA1083', '3947 867681'),
('0005432424221', '146938', '2388 110190'),
('0005432424359', '33902F', '0138 880314'),
('0005432430834', '657DDA', '1500 012199'),
('0005432430840', 'E93372', '8301 480920'),
('0005432433639', '0A2085', '1649 510693'),
('0005432433653', '9917E3', '9369 832519'),
('0005432459022', 'C3265D', '1844 729848'),
('0005432459040', '8CB5EB', '0782 538881'),
('0005432459146', 'E3B776', '0016 031493'),
('0005432459214', '220EA9', '2488 749919'),
('0005432459467', '083508', '3011 409727'),
('0005432459470', '65AFEA', '7067 036659'),
('0005432459516', 'DBA2F3', '5391 708149'),
('0005432459680', 'A35FAD', '7043 233298'),
('0005432525890', '6682DF', '3355 559211'),
('0005432525908', 'EB80F7', '2109 062806'),
('0005432526293', 'BE145B', '0697 636521'),
('0005432526300', '0BE72D', '5721 582959'),
('0005432526400', '034FE2', '1372 548883'),
('0005432526407', 'DD658F', '6877 351931'),
('0005432526580', 'C1AA32', '5381 297060'),
('0005432526948', '56EB6F', '7576 893019'),
('0005432526992', '1D0D33', '9377 053618'),
('0005432527086', 'E456CD', '0480 672372'),
('0005432527137', '1480FB', '2583 999886'),
('0005432527429', 'BBFA8F', '6715 784945'),
('0005432527644', '0BAFAB', '5701 636784'),
('0005432527727', '756A02', '3792 861652'),
('0005432566686', 'C71A54', '0667 094377'),
('0005432566753', '28D253', '9916 256773'),
('0005432566846', '014EC8', '7086 849246'),
('0005432567093', '304F65', '5934 448509'),
('0005432567099', '36537D', '7411 447306'),
('0005432567272', '778D78', '1633 714167'),
('0005432567476', '791024', '9748 720469'),
('0005432583673', '0C3F5E', '3184 980769'),
('0005432583733', '86A2E8', '6557 796278'),
('0005432583799', '0603E0', '5020 186958'),
('0005432603695', '0469E8', '6073 159924'),
('0005432603789', 'EA264E', '5567 040341'),
('0005432603933', 'AE8D3D', '8561 873332'),
('0005432604123', '3C51C3', '8992 216357'),
('0005432609663', '559DD9', '7332 174192'),
('0005432611643', '0B0D0A', '0323 633288'),
('0005432620960', 'C8C0D6', '3186 407281'),
('0005432620995', 'C928D7', '2429 321262'),
('0005432620999', '844F8F', '5284 044341'),
('0005432628671', '17395F', '2749 715691'),
('0005432638923', '9CEBFB', '2017 393336'),
('0005432639020', '8121D4', '0690 536701'),
('0005432639028', '89B5C7', '0713 759551'),
('0005432639034', '1CAF28', '6510 041554'),
('0005432657395', '0490CA', '0088 032922'),
('0005432660792', '9586F9', '5319 827001'),
('0005432660806', '7F4EE4', '6267 329476'),
('0005432666363', '3EDDB1', '9208 674587'),
('0005432677554', 'EFE2EB', '4268 531401'),
('0005432692805', '3AF0C6', '5534 888419'),
('0005432692887', '402304', '8038 311754'),
('0005432692897', 'EBB17C', '8173 783373'),
('0005432692912', '558861', '2947 304180'),
('0005432692982', 'E796FB', '4475 466994'),
('0005432692996', '947274', '7997 178268'),
('0005432706473', 'A50C04', '5150 138974'),
('0005432706326', '2A9F0D', '2796 890586'),
('0005432720542', 'A81298', '3577 259421'),
('0005432720752', '25FF1A', '6340 595563'),
('0005432746908', '08CFB0', '5640 689793'),
('0005432747019', '30B09C', '3824 920478'),
('0005432747195', '2164E3', '5619 223491'),
('0005432747260', '74A81E', '6648 674765'),
('0005432747437', 'E24FCB', '2811 372273'),
('0005432747439', '55BC59', '3979 976975'),
('0005432753272', '3C62B8', '3608 272265'),
('0005432782943', 'A9F025', '8137 939414'),
('0005432783437', 'FC942B', '2351 105723'),
('0005432783498', 'E3DA0A', '2989 557363'),
('0005432783562', '82719B', '5907 427918'),
('0005432783577', '1614F8', '3066 674725'),
('0005432783602', '68A538', '6708 132957'),
('0005432783677', '76B4CF', '7328 767294'),
('0005432799024', '21AF82', '6500 113072'),
('0005432799074', '937303', '2837 880308'),
('0005432799107', 'A60907', '2122 226656'),
('0005432802474', '5CBBE7', '0442 203575'),
('0005432802490', '8EFF55', '0032 868227'),
('0005432817030', '847279', '8038 721108'),
('0005432817148', '00E4FD', '4267 751061'),
('0005432817232', '1E1500', '6717 045313'),
('0005432817305', 'C4AF42', '9314 192030'),
('0005432817366', 'B52F6E', '7339 841375'),
('0005432817415', '77CEDA', '0783 805319'),
('0005432817419', '496FDC', '4492 812291'),
('0005432822074', '302282', '7352 043543'),
('0005432822116', 'E431F6', '3101 198030'),
('0005432838626', 'EE5F5D', '4585 878840'),
('0005432838634', '79225D', '4443 030235'),
('0005432838671', 'FA48FF', '9896 151340'),
('0005432838703', 'D923CC', '9934 634978'),
('0005432838704', '31AD7E', '4544 870089'),
('0005432838708', '4EA7AA', '4747 062751'),
('0005432838718', '5897F7', '7462 900144'),
('0005432838918', '98DD8A', '2723 423664'),
('0005432838967', '66C3B4', '8690 237608'),
('0005432840993', 'C6DD98', '7093 789410'),
('0005432848179', '48C927', '0354 346702'),
('0005432848226', 'FC61F7', '2275 960661'),
('0005432858033', 'E00E8D', '7645 712319'),
('0005432862182', '2CAA68', '1551 250743'),
('0005432862226', '8BD12D', '0825 103486'),
('0005432869450', '93200F', '3121 335792'),
('0005432873225', '35FE7B', '1061 363821'),
('0005432880680', 'FA80A3', '2465 033492'),
('0005432880748', '7B68A5', '1145 688573'),
('0005432890784', '229F58', '3852 004049'),
('0005432890944', '282BD4', '3978 276684'),
('0005432901462', '6BD2CF', '1345 895362'),
('0005432919616', '8098FE', '6880 349133'),
('0005432919802', 'B4BED4', '1113 223817'),
('0005432922486', 'BF723A', '1034 739399'),
('0005432927890', 'F280F8', '9493 230553'),
('0005432947865', '1E9FD2', '7736 032247'),
('0005432947978', '66155C', '6363 649577'),
('0005432947991', 'D70571', '4127 966636'),
('0005432948262', 'FAB25F', '4384 686451'),
('0005432953834', 'F2C402', '1746 950347'),
('0005432953890', '7139E6', '5123 539791'),
('0005432966602', '5F4156', '9296 130726'),
('0005432966735', 'D3F0C9', '4840 856955'),
('0005432966747', '679728', '3722 741696'),
('0005432966876', 'E06A37', '0499 051995'),
('0005432984518', 'A53920', '6908 492714'),
('0005432984576', '4309FD', '4535 868624'),
('0005432984977', '39ED5B', '7224 580666'),
('0005433007835', 'B087C8', '5288 382854'),
('0005433007837', '0D7AA5', '9423 604063'),
('0005433007884', 'F2467F', '0517 582418'),
('0005433007905', '0C0BED', '5722 409506'),
('0005433008048', 'FA6C1E', '4323 075520'),
('0005433008187', 'E23F77', '4055 196103'),
('0005433008405', 'BD89AE', '4724 770492'),
('0005433008443', '2ADD66', '6062 510004'),
('0005433035479', 'FE188F', '6715 768678'),
('0005433035585', '1B26C7', '6282 697150'),
('0005433035630', 'D833D9', '0373 049956'),
('0005433035796', '8FCBAE', '6029 977448'),
('0005433035882', '2C1201', '9402 700157'),
('0005433035930', '7116BE', '8371 458371'),
('0005433036055', '3FFAE4', '1171 156909'),
('0005433057539', '780014', '6339 544527'),
('0005433057798', 'BAB861', '9029 467500'),
('0005433074233', '3905E6', '1277 229490'),
('0005433074248', 'F4B273', '5144 769871'),
('0005433074293', '07F18A', '0153 821321'),
('0005433074338', 'FE6501', '5737 215200'),
('0005433074398', 'AF6C3D', '5205 028235'),
('0005433074568', 'B8B9AC', '8086 102150'),
('0005433101228', 'D5203B', '6309 136584'),
('0005433101505', '3B09D6', '9967 565907'),
('0005433101695', 'B041E5', '2685 403828'),
('0005433101705', 'B8AEC8', '8399 497745'),
('0005433101719', '8C600E', '5967 476507'),
('0005433101819', '0875DF', '4827 266355'),
('0005433101861', 'A7B22F', '2484 826494'),
('0005433102048', 'F3FAD9', '2901 873588'),
('0005433109859', '5A6969', '2559 554320'),
('0005433109861', '0F3EEC', '0979 403290'),
('0005433112361', '09E73C', '5199 444762'),
('0005433123638', 'A16941', '9702 926083'),
('0005433123744', '19D595', '1932 009243'),
('0005433131677', 'AE0437', '0025 516345'),
('0005433131687', '6F4851', '3509 939130'),
('0005433131690', '8A177A', '5405 125943'),
('0005433151025', '2FB322', '2996 435859'),
('0005433151215', 'D68C67', '3341 520149'),
('0005433151278', 'DC720D', '1938 028865'),
('0005433156643', 'E6A3F9', '6434 404208'),
('0005433158117', '72F57A', '3962 102240'),
('0005433159304', '5EC43E', '3653 028008'),
('0005433165697', 'FD6AD9', '6341 206461'),
('0005433165763', '540005', '1287 992183'),
('0005433165791', 'F315ED', '3283 614752'),
('0005433165844', 'E6BC72', '5803 845159'),
('0005433168329', '99A70B', '5069 172499'),
('0005433180937', '6F6992', '9774 519836'),
('0005433180953', '60D31C', '7865 111459'),
('0005433186086', '411EF4', '5245 443808'),
('0005433192879', 'A6BA7E', '6983 661890'),
('0005433194827', '9855C4', '5834 182773'),
('0005433202322', 'AF6ED7', '3371 597334'),
('0005433233157', '178DEA', '1855 697304'),
('0005433233195', 'FB53CF', '0865 451699'),
('0005433233345', 'A4A19C', '6265 423326'),
('0005433233608', '5B3B75', '9813 950330'),
('0005433233652', '1A8A6C', '2110 620168'),
('0005433233753', '910822', '8748 434201'),
('0005433250988', '250760', '1179 977821'),
('0005433251065', '6BE51D', '1959 947178'),
('0005433261504', '028FFA', '4315 876224'),
('0005433266606', '953A9D', '7660 498917'),
('0005433269664', '805BFC', '0972 480339'),
('0005433284811', '70AC15', '4915 830935'),
('0005433284851', 'DD65BF', '8443 749367'),
('0005433284998', 'C00860', '0178 651932'),
('0005433285128', 'AC75E7', '4941 392021'),
('0005433293160', '414853', '6114 427041'),
('0005433341982', 'D02883', '2020 819540'),
('0005433342011', 'D86A75', '3168 490653'),
('0005433342031', '187510', '9346 793496'),
('0005433342037', '31248C', '6625 283567'),
('0005433342164', 'F60E1D', '3226 210501'),
('0005433342254', '4B55FC', '3100 128980'),
('0005433342576', '2AB7BA', '3409 895631'),
('0005433342673', 'BF6955', '9355 547200'),
('0005433342761', '67A83E', '7456 274744'),
('0005433342839', '6A70AE', '2041 668640'),
('0005433367242', '52B6A8', '2348 612362'),
('0005433367257', 'FD30FF', '6272 553944'),
('0005433367691', 'DE67E2', '8556 150661'),
('0005433373485', 'A0BB23', '6681 792330'),
('0005433397748', 'D8B82E', '9009 265863'),
('0005433397752', '3A7E6B', '7441 103830'),
('0005433397780', '145833', '9748 588128'),
('0005433397971', 'CB8150', '6972 615244'),
('0005433397972', 'CB8150', '5162 205263'),
('0005433404722', '7431DC', '2711 447893'),
('0005433415627', '9472F0', '1337 513510'),
('0005433434185', 'F94632', '6799 623316'),
('0005433434389', 'EBB078', '1699 756819'),
('0005433434456', '7825BC', '5029 212632'),
('0005433434465', '7A1C37', '6888 815009'),
('0005433434479', '0F1ECB', '7155 595715'),
('0005433451594', '5E69CB', '6969 611361'),
('0005433456899', '977FD2', '1880 342422'),
('0005433456906', '1FC239', '1950 137181'),
('0005433468198', '295223', '1126 001740'),
('0005433468226', '9D4497', '3867 728895'),
('0005433468269', '8001AC', '3116 835915'),
('0005433475681', '4A99E8', '4082 663691'),
('0005433481104', '1C1E63', '6790 114033'),
('0005433481140', '79169D', '7375 624981'),
('0005433496648', '7EC121', '7940 023296'),
('0005433496908', '150419', '4617 472762'),
('0005433496929', '15FC2E', '2031 147535'),
('0005433506900', 'ED225B', '5091 007357'),
('0005433506919', '8C6646', '3988 876395'),
('0005433506973', '09BF6A', '6167 782239'),
('0005433506993', 'E29E81', '9809 403705'),
('0005433507126', '457C54', '5916 281031'),
('0005433507145', '24F42E', '0809 642977'),
('0005433511816', '7160F3', '0541 259704'),
('0005433524912', '842B77', '1890 889437'),
('0005433524947', 'C82A11', '5005 983217'),
('0005433524967', '72A45F', '5960 020540'),
('0005433529230', '8C7882', '5069 815635'),
('0005433531246', '3EAAD0', '1334 517491'),
('0005433568411', 'B70890', '5020 181293'),
('0005433568590', '86F272', '3168 807667'),
('0005433568785', '754FC7', '2891 003494'),
('0005433568808', 'A3F46F', '1667 979587'),
('0005433568904', '522BD1', '9998 615067'),
('0005433568971', '8795F3', '5039 990747'),
('0005433577618', 'E986A9', '8441 778850'),
('0005433577699', 'C1E470', '7759 826936'),
('0005433613504', '2BC266', '8303 434497'),
('0005433613626', 'B40BDF', '2085 881041'),
('0005433613672', 'E4D89D', '8755 788485'),
('0005433613822', '9A9F83', '2796 635124'),
('0005433613968', '3BE128', '4294 698934'),
('0005433614297', 'E59DA9', '6551 125805'),
('0005433614397', '4B76CB', '5991 406261'),
('0005433633319', '9D9B9F', '8689 962203'),
('0005433633420', '9F5D39', '0806 400140'),
('0005433633430', 'B269F6', '6479 816546'),
('0005433633570', 'B7C01E', '9563 867688'),
('0005433633610', '6AF309', '5458 188589'),
('0005433642079', '7CEE39', '5371 034188'),
('0005433650384', '4820C0', '4485 547997'),
('0005433650414', 'A90349', '7454 843909'),
('0005433654736', '85CFD7', '8124 329344'),
('0005433679781', '85A79A', '5723 456509'),
('0005433680228', 'F82BF2', '1374 059959'),
('0005433680244', '725185', '3650 109364'),
('0005433680250', 'E17A2F', '1032 232091'),
('0005433680344', 'D1E866', '5879 651669'),
('0005433690905', '614C23', '5312 000614'),
('0005433715073', '8B3EFA', '0757 634420'),
('0005433715378', '574D08', '6966 697067'),
('0005433715474', '4A915D', '8546 881817'),
('0005433715502', 'FED27C', '5643 758275'),
('0005433715624', 'BDC5E9', '2469 663267'),
('0005433715881', 'B6844D', '9852 552390'),
('0005433719108', '21E7DA', '5894 294079'),
('0005433753365', '55ACBA', '0560 982915'),
('0005433753471', '4071B4', '8321 556139'),
('0005433753609', '8E1539', '3265 496797'),
('0005433753654', '9C02B5', '9878 920418'),
('0005433753795', '057808', '5777 449171'),
('0005433753884', '0D67D0', '3958 385783'),
('0005433753893', '7ED6CE', '1000 424836'),
('0005433754068', 'FEBD0A', '8218 615418'),
('0005433754070', 'AD838D', '7282 428396'),
('0005433762994', '841C92', '7032 213579'),
('0005433763052', '651B71', '6061 588374'),
('0005433764660', '07AD55', '1987 858004'),
('0005433766614', '0B5E5C', '8273 520514'),
('0005433766624', '648740', '2672 538820'),
('0005433784611', 'FD9751', '9274 043299'),
('0005433784678', '808237', '7966 097975'),
('0005433784859', 'D4C394', '3248 069025'),
('0005433784869', 'CD865F', '6847 304038'),
('0005433804840', 'AEC6EF', '6916 935441'),
('0005433805066', 'FE7666', '2781 374612'),
('0005433805183', '31C41D', '4208 728262'),
('0005433808306', '0BB4DC', '8455 624381'),
('0005433817456', '5ACFD9', '0644 049807'),
('0005433845714', '45C1D2', '7125 934609'),
('0005433845850', '297932', '0675 360677'),
('0005433845893', 'F645D2', '4363 286211'),
('0005433845947', '4D0049', '8655 626250'),
('0005433845991', 'AFD8EB', '5101 592307'),
('0005433846045', 'D68DCF', '5930 854316'),
('0005433846124', 'AC00A5', '1974 159546'),
('0005433846126', '88F544', '6830 686337'),
('0005433846137', '7A4FFD', '6119 782188'),
('0005433846156', '83FB40', '0126 557741'),
('0005433846187', '3EFB24', '4971 456371'),
('0005433846191', '345129', '4626 952941'),
('0005433846248', 'E5FE9A', '4498 190889'),
('0005433846295', 'DF6483', '7046 490619'),
('0005433867846', '97E9BF', '2056 963019'),
('0005433867867', 'F3CFD9', '0881 095590'),
('0005433867947', '2A3EC7', '5362 577127'),
('0005433867987', '07C572', '4697 995356'),
('0005433868133', 'CDE037', '0325 151364'),
('0005433868213', 'E122CB', '0352 696801'),
('0005433870712', '7567DE', '8914 878785'),
('0005433872430', '7E4256', '1584 233871'),
('0005433872445', '3472C7', '6731 978842'),
('0005433921729', '2FA888', '7308 601746'),
('0005433921883', '70E0E1', '0668 426421'),
('0005433921942', 'D4CDB8', '1134 551796'),
('0005433921975', 'A2D03C', '1499 764880'),
('0005433922061', '9422AA', '8065 014007'),
('0005433922132', '3DEA20', '2073 459766'),
('0005433922455', '60CB50', '0057 767252'),
('0005433922512', '425FCC', '8301 959255'),
('0005433922628', '175CBC', '1118 398695'),
('0005433922667', '90F24D', '6055 928044'),
('0005433922754', 'CA5514', '9262 623027'),
('0005433922807', '3BB76F', '4135 301150'),
('0005433922921', 'D54C64', '6187 047884'),
('0005433922966', 'A49969', '9256 336416'),
('0005433922972', '66B2A7', '8985 992032'),
('0005433923133', '89F9A2', '6724 207585'),
('0005433931441', '2A5E34', '6709 443740'),
('0005433959865', 'AA2915', '9149 359631'),
('0005433959885', '1BF44F', '0686 063928'),
('0005433959911', '9600E5', '0532 924465'),
('0005433959923', '1B4632', '1793 500103'),
('0005433959984', 'B45771', '0516 699496'),
('0005433960187', 'E40671', '7467 431892'),
('0005433960228', '8D9D02', '2910 531314'),
('0005433960247', '0DDC17', '2291 265462'),
('0005433960504', '7B5BE9', '4127 327865'),
('0005433960551', '5AC617', '6356 115446'),
('0005433960559', 'D3AE46', '7672 461794'),
('0005433960602', '81ACE7', '8878 238172'),
('0005433960730', 'D10D4B', '3006 702991'),
('0005433960745', '4E2D8D', '9110 924028'),
('0005433960780', 'DD1465', '0184 732693'),
('0005433985232', '2E9D59', '5247 983103'),
('0005433985442', '9EA77D', '1303 393666'),
('0005433985590', '714948', '1408 464506'),
('0005433985603', '746F04', '5439 364522'),
('0005433985665', 'E0591E', '3718 968349'),
('0005433985707', '9623A6', '5890 031365'),
('0005433985784', 'E93041', '0083 002016'),
('0005433989699', '0E8495', '0685 233046'),
('0005434022619', 'DBFDC1', '5308 509375'),
('0005434023286', 'FE90EC', '2871 006726'),
('0005434023465', 'B5F723', '8881 866242'),
('0005434023592', 'C8256B', '4839 891794'),
('0005434029629', 'EEC750', '2486 380767'),
('0005434066373', '88691D', '2195 478994'),
('0005434066591', 'A068A7', '0068 610894'),
('0005434066606', '36BDE6', '4720 397723'),
('0005434066857', '52B93A', '3039 331122'),
('0005434066963', 'EC47FA', '3598 182762'),
('0005434067053', '9C3C8D', '3085 329875'),
('0005434081524', '92BB6B', '8587 862601'),
('0005434081576', '2F93F8', '2990 015952'),
('0005434081750', 'AC630B', '5193 763852'),
('0005434081766', 'C4DEC1', '1198 885997'),
('0005434087437', 'A7F485', '4006 471478'),
('0005434095184', '65B6B2', '0276 542917'),
('0005434136711', '0E00F6', '7428 454080'),
('0005434136718', 'E205D4', '3137 208818'),
('0005434137122', 'C94174', '9895 159674'),
('0005434137157', '340D30', '4156 517203'),
('0005434137165', 'C76681', '6748 881640'),
('0005434137186', 'EC8E24', '3159 548785'),
('0005434137276', 'D28879', '8349 047041'),
('0005434137303', 'BC0D2A', '4195 920715'),
('0005434137417', '0240C2', '7137 044789'),
('0005434137470', '6ED18A', '5233 022417'),
('0005434137581', '02D800', '5498 526449'),
('0005434137740', 'F7EE8B', '2301 557038'),
('0005434137869', 'DBF230', '8899 167043'),
('0005434137899', '3BD016', '2281 363372'),
('0005434142579', 'EC26E3', '7921 194828'),
('0005434149565', 'C41211', '3625 472515'),
('0005434149669', '57E556', '2199 740812'),
('0005434149703', '746BC1', '1323 161395'),
('0005434157378', 'A75D5C', '1814 836500'),
('0005434163478', 'AC5519', '2864 869517'),
('0005434170805', 'AADC83', '7293 868232'),
('0005434170809', '37D3B5', '4654 512250'),
('0005434171010', 'CD9E70', '3691 339976'),
('0005434173455', '3A2151', '6146 461284'),
('0005434213937', 'D746DC', '8301 508665'),
('0005434213949', '7E36DA', '8898 658599'),
('0005434213960', '73FEDB', '4643 590780'),
('0005434214113', '381396', '1724 143536'),
('0005434214137', 'CDE251', '2833 175224'),
('0005434214188', '841FED', '1047 587113'),
('0005434214281', 'F582C5', '8021 773546'),
('0005434214406', '70EB2E', '4085 529461'),
('0005434214424', '1E6039', '9623 729992'),
('0005434214427', '957379', '5716 661362'),
('0005434229012', 'D01227', '5038 093899'),
('0005434229064', '814CCB', '6211 995096'),
('0005434229271', '598A74', '4614 689829'),
('0005434244879', 'DD8276', '7901 365129'),
('0005434247130', 'E0A17D', '8104 522191'),
('0005434264742', '943F8F', '7924 788178'),
('0005434264765', '2F1E82', '6738 733273'),
('0005434264786', '25EE54', '9239 712854'),
('0005434264971', 'C61C23', '8776 418460'),
('0005434269068', '5D73DD', '4403 474915'),
('0005434272168', 'C5C44A', '4864 585180'),
('0005434286906', '06D4D2', '0986 237228'),
('0005434286930', '4C5333', '7180 346214'),
('0005434286958', '7633DB', '6690 695976'),
('0005434287005', 'A1D742', '2643 980544'),
('0005434287143', '79C078', '2119 538803'),
('0005434287161', '64AA03', '8383 844864'),
('0005434302442', 'FFFA4C', '8534 171663'),
('0005434309642', '19FF7C', '1449 509192'),
('0005434311187', '8BCDA3', '3372 086611'),
('0005434319226', '049B82', '4221 661685'),
('0005434319245', 'F7D451', '2655 097795'),
('0005434319283', '60A0BD', '0250 941823'),
('0005434326259', 'A5B204', '1560 916709'),
('0005434343748', '95A15C', '7876 623439'),
('0005434343892', '0E43F5', '2755 216010'),
('0005434343948', 'F4851F', '8627 331487'),
('0005434344048', 'CEF959', '8121 550931'),
('0005434344100', 'C0125A', '5652 915454'),
('0005434373936', '928C5B', '1121 008816'),
('0005434373978', '8184C7', '3900 905246'),
('0005434374242', 'EDD998', '8615 608795'),
('0005434374351', '70A85A', '4099 819496'),
('0005434406710', 'E7BF47', '4461 850841'),
('0005434406841', '62D899', '8167 220900'),
('0005434406988', 'A80F40', '6070 381621'),
('0005434406990', 'B6B3DC', '7558 771830'),
('0005434407399', '94BA3F', '3534 920038'),
('0005434407550', '57CDDB', '7187 727081'),
('0005434411758', '529F9A', '7797 569995'),
('0005434426354', 'F50BD8', '3082 457796'),
('0005434426453', 'D7B868', '2978 239861'),
('0005434434982', '6BC36E', '2615 622378'),
('0005434458560', '41E2F8', '1689 620719'),
('0005434458576', 'FB11FF', '2174 840510'),
('0005434458646', '02CB91', '5020 179742'),
('0005434458648', '5AA45D', '8151 942201'),
('0005434458744', 'AF7E9D', '8438 350837'),
('0005434463894', '1D90AC', '4478 335837'),
('0005434466427', '44FCEF', '8960 671020'),
('0005434479897', '4743ED', '5747 455206'),
('0005434503499', '3B8A1B', '8415 340711'),
('0005434503815', '2A94F0', '4740 992155'),
('0005434503916', '3FE0AF', '0313 359810'),
('0005434503961', 'A0E149', '3621 398726'),
('0005434504021', '2F267A', '3927 226239'),
('0005434504076', 'FD29A1', '2225 151201'),
('0005434509082', '87CDF2', '3402 029654'),
('0005434512080', '68814D', '1918 918391'),
('0005434520136', '3DCC1A', '6315 670966'),
('0005434522427', '19616F', '9926 750248'),
('0005434550858', 'B7A511', '0800 226977'),
('0005434551100', '6D35B0', '6811 066200'),
('0005434558201', 'BDCB6E', '6021 421948'),
('0005434558222', '9B21B5', '9772 157715'),
('0005434586239', 'E8491A', '7304 054948'),
('0005434586371', '42380F', '9675 419625'),
('0005434586423', 'E866C8', '6542 727629'),
('0005434586460', '9D3CF7', '8606 695533'),
('0005434600619', 'D38E59', '4580 707701'),
('0005434600634', '010C35', '0706 770210'),
('0005434600636', 'B1DD81', '2054 672397'),
('0005434600729', 'F0F79C', '5112 867146'),
('0005434602890', '9FF73E', '7730 894291'),
('0005434620515', 'F84373', '2798 185833'),
('0005434625892', '1ED174', '7399 046990'),
('0005434625853', '6E414B', '5496 293769'),
('0005434639055', '7CD564', '9965 293287'),
('0005434654218', 'DFF92D', '6450 995876'),
('0005434654315', 'A34384', '4361 230789'),
('0005434723596', 'A87C53', '7064 073598'),
('0005434723669', '2F8557', '6029 078208'),
('0005434723728', 'FDCA17', '4906 047103'),
('0005434723803', '858131', '5658 650956'),
('0005434723831', '7CB02E', '8004 871613'),
('0005434724042', 'F85C2E', '6222 469849'),
('0005434724073', '13F59D', '5956 560849'),
('0005434724360', '7926F1', '8193 139005'),
('0005434724423', 'C3F64F', '8516 968591'),
('0005434724451', '6B4AA7', '6086 946584'),
('0005434724777', '4551E5', '7391 162669'),
('0005434724922', 'B651D7', '1066 886809'),
('0005434724929', 'E47EE5', '1414 612943'),
('0005434725030', 'A1782F', '3072 885012'),
('0005434725172', '3263CA', '3064 281059'),
('0005434725263', '346BF7', '3713 614813'),
('0005434725286', 'EE3A68', '0183 389964'),
('0005434731111', 'A84435', '9928 205433'),
('0005434755750', '6E2B4B', '4486 738350'),
('0005434755830', '076B22', '4421 087263'),
('0005434756061', 'B8D7C9', '6885 082500'),
('0005434756134', 'E89E88', '7151 682487'),
('0005434756302', 'A46D5A', '8684 227762'),
('0005434756308', '2A6D05', '5239 318839'),
('0005434756352', '5C2380', '5085 763913'),
('0005434758869', '5D7E03', '2973 623755'),
('0005434821475', 'CFCDEA', '6669 026144'),
('0005434821678', 'BD198A', '0452 843907'),
('0005434822200', '7E3E33', '1272 564657'),
('0005434822533', 'C44588', '5783 506310'),
('0005434822624', 'DE4A5A', '7095 288350'),
('0005434822672', '800EC0', '1082 677162'),
('0005434823029', 'E96D00', '6056 992197'),
('0005434823034', 'FC7CB6', '7450 496225'),
('0005434823131', '1E0655', '9279 486673'),
('0005434823286', 'C6E57C', '0680 874992'),
('0005434823333', '096F22', '1179 556980'),
('0005434823357', 'CC66D8', '8032 317675'),
('0005434823364', '881FCD', '7031 035138'),
('0005434876631', '138D6F', '7025 104830'),
('0005434876710', 'BB9EAC', '6564 326038'),
('0005434876742', '8CBB39', '8368 370194'),
('0005434876751', '9E3139', '7556 896812'),
('0005434876982', 'ECE81A', '8076 571169'),
('0005434877031', '6C8032', '7217 805661'),
('0005434877293', 'FA9899', '7762 451456'),
('0005434877299', 'F6489B', '5385 690685'),
('0005434877373', 'BEAD8F', '4628 858528'),
('0005434877390', '2B4D2B', '9424 771317'),
('0005434877417', '69623C', '7002 169345'),
('0005434877501', '29011A', '3205 360021'),
('0005434877513', '835861', '1443 991440'),
('0005434877569', '324DD2', '4008 573190'),
('0005434877712', '396F54', '3951 254713'),
('0005434877899', '8BF697', '1365 411194'),
('0005434878039', 'CCAF6D', '8064 223068'),
('0005434906376', 'CCC358', '6189 952795'),
('0005434906478', '8E02BD', '7914 236349'),
('0005434906536', 'DA4521', '1926 620814'),
('0005434906562', '35F6B8', '4730 336689'),
('0005434906915', '616BC8', '6753 939631'),
('0005434907183', '4229EE', '3813 765548'),
('0005434925363', 'A4AC55', '4443 766893'),
('0005434925397', '18D092', '8270 756651'),
('0005434925523', '37B2A7', '0978 648834'),
('0005434925547', 'E3D188', '2291 885645'),
('0005434925566', '6118F4', '5996 090376'),
('0005434925574', 'C285F6', '5683 223834'),
('0005434925674', 'AD2C18', '5915 667913'),
('0005434925726', '2BD0EB', '6317 123030'),
('0005434937947', '5DC996', '0719 310658'),
('0005434938010', '4ED296', '3335 107386'),
('0005434938057', '45EAF4', '9360 891366'),
('0005434938085', 'EA8EFC', '9404 051637'),
('0005434950505', '16A59E', '5248 651346'),
('0005434952475', '001A6E', '3195 896383'),
('0005434952519', '3415BA', '1568 232251'),
('0005434964055', '7943CF', '6080 232015'),
('0005434979631', '31C131', '8171 677538'),
('0005434979673', 'F52F30', '7702 279747'),
('0005435006680', 'CBB794', '1772 407367'),
('0005435006716', 'F2B6D8', '9681 570171'),
('0005435006741', 'B17835', '7304 839350'),
('0005435006771', '9F75B2', '9348 773345'),
('0005435006777', '5793C6', '8213 960747'),
('0005435038645', 'DEE494', '9192 584210'),
('0005435038953', 'F460DD', '3926 203825'),
('0005435039033', 'B07220', '1278 275835'),
('0005435039119', 'E0BDBA', '8926 435861'),
('0005435039211', '272A2F', '7063 027723'),
('0005435039306', 'A15797', '6949 915298'),
('0005435039387', 'F4802D', '2583 328275'),
('0005435039445', '00AC32', '2702 082026'),
('0005435039489', '763D67', '5576 461387'),
('0005435039596', '036F02', '2847 478722'),
('0005435039625', '96EF3A', '8522 731174'),
('0005435068240', '7F5E6C', '3085 823187'),
('0005435068283', '605BAC', '3062 024603'),
('0005435068468', 'B73283', '4091 804590'),
('0005435068609', '63072C', '1102 397754'),
('0005435068759', 'D783C7', '2789 812492'),
('0005435068882', '357524', '7774 291572'),
('0005435068908', '7FB938', '9882 981215'),
('0005435068914', '3C5F15', '5836 626335'),
('0005435068963', '0F1297', '1720 685553'),
('0005435069002', '56AD5D', '4127 508091'),
('0005435086760', '4FA06C', '8565 310853'),
('0005435091904', '8F127F', '9592 139725'),
('0005435098527', 'FA052B', '3834 319024'),
('0005435100079', 'D98574', '8834 053587'),
('0005435103807', '44C785', '1859 914671'),
('0005435103827', '4A56F9', '9266 679191'),
('0005435103871', '9DA489', '1207 271992'),
('0005435103879', 'E17079', '6352 526123'),
('0005435105936', '9E4E8C', '9998 859408'),
('0005435125732', '320F58', '3337 079429'),
('0005435125884', '209649', '0258 044074'),
('0005435126014', 'E71D0D', '9634 537522'),
('0005435126084', '80F156', '9107 194121'),
('0005435132708', '51CE24', '7978 677659'),
('0005435132716', 'D93FED', '5001 217310'),
('0005435132718', 'C6B39C', '5492 024370'),
('0005435132736', '822ADE', '0072 869167'),
('0005435132757', '100D3E', '1666 084313'),
('0005435135616', 'CD3AA9', '0886 575748'),
('0005435135631', '54C85D', '9584 588230'),
('0005435142424', 'D1451A', '2141 643986'),
('0005435142428', 'CC1EB6', '6930 771719'),
('0005435142485', '5D7A87', '7409 543165'),
('0005435149895', '7BED5A', '4066 021362'),
('0005435153692', '97DF3A', '0552 884523'),
('0005435154580', '025204', '5402 690115'),
('0005435163212', 'BF6A0D', '0091 979762'),
('0005435176799', 'AE909A', '7799 477958'),
('0005435212422', 'CAB91D', '3532 575692'),
('0005435212451', 'A58DB5', '4870 368805'),
('0005435212550', 'B0D969', '6421 136514'),
('0005435212658', 'B719F9', '9205 347154'),
('0005435212690', '60595C', '6653 127459'),
('0005435212822', '8C1657', '1392 789118'),
('0005435212878', '65775A', '3021 151620'),
('0005435212903', '00B920', '2257 164784'),
('0005435212906', '2182E3', '5335 952326'),
('0005435213086', '1296CC', '3016 849795'),
('0005435213187', '031CFA', '7304 872066'),
('0005435213203', '388DE7', '0807 053312'),
('0005435216571', 'F04E3C', '4477 809554'),
('0005435217703', 'FC5C9C', '9832 542699'),
('0005435225573', '9CEB4C', '3163 070335'),
('0005435229313', 'C18F5F', '4418 137369'),
('0005435242461', 'B389BF', '6590 224593'),
('0005435242541', 'F1E58D', '9817 572147'),
('0005435263498', 'B602E9', '1392 394076'),
('0005435266084', 'F93977', '9094 904606'),
('0005435266099', '029C1A', '8832 112766'),
('0005435269724', '1B01B5', '8484 564332'),
('0005435282159', '491B09', '9058 073287'),
('0005435282295', '92FD79', '1226 695601'),
('0005435282318', 'FCF591', '1162 711899'),
('0005435293190', '24BF19', '9862 995552'),
('0005435293209', '155937', '8177 066038'),
('0005435297047', '967225', '9525 407908'),
('0005435310980', '22D32A', '9813 389731'),
('0005435311029', 'E2D9FA', '5873 189757'),
('0005435326653', '14417B', '3063 269186'),
('0005435340024', '4D0F95', '8543 242382'),
('0005435340118', '93AE4D', '6586 415816'),
('0005435372306', '4DA7DA', '7110 481699'),
('0005435372452', 'AB74C7', '8611 239797'),
('0005435372527', '0DE6E6', '1228 121814'),
('0005435372572', '6E00AA', '7392 865109'),
('0005435372673', '97CABB', '5893 162369'),
('0005435372745', 'B02DB5', '8070 860886'),
('0005435372869', '5F772D', '7164 365436'),
('0005435372989', 'E4CAD8', '5628 808916'),
('0005435373094', 'A417E7', '9359 384033'),
('0005435380236', '96963B', '7339 428533'),
('0005435383103', 'D0E75C', '5426 642714'),
('0005435383127', '8AEAA8', '2663 678523'),
('0005435386530', 'E10144', '1915 479314'),
('0005435386557', '0748F3', '7683 700196'),
('0005435423797', '1291B8', '5083 783537'),
('0005435423810', '2C6125', '8496 696510'),
('0005435423934', 'C1673D', '1121 445664'),
('0005435423985', '2C880B', '6852 579051'),
('0005435423998', '18B636', '1020 387090'),
('0005435424235', '29EA04', '3503 377877'),
('0005435424281', '727491', '2523 781753'),
('0005435424470', '000AA7', '9926 247465'),
('0005435437624', 'FC94DB', '9225 430402'),
('0005435437822', 'BB913B', '0417 619127'),
('0005435461969', '619318', '2461 261651'),
('0005435462004', '5EFECE', '9655 195007'),
('0005435462050', 'D19957', '8802 619122'),
('0005435462103', 'CE8AAE', '7051 986710'),
('0005435462161', 'B1239E', '2560 534025'),
('0005435464487', '09631B', '9461 444106'),
('0005435472531', '7B2598', '0421 189962'),
('0005435472652', 'AADF19', '9328 372842'),
('0005435472729', 'A477D5', '6413 307580'),
('0005435476723', '067064', '7144 269581'),
('0005435487453', 'EEA2BC', '0423 829982'),
('0005435501969', 'B9A323', '7644 147746'),
('0005435502052', 'A69698', '8203 558685'),
('0005435502190', 'C7C8EA', '7062 042227'),
('0005435508304', '89D355', '5907 055089'),
('0005435517621', 'C365DE', '1879 735168'),
('0005435540655', '5267A2', '8326 977423'),
('0005435540807', 'FB1A4B', '6729 715586'),
('0005435540870', '8EABC0', '6373 303068'),
('0005435540929', '44413C', '1687 075005'),
('0005435548448', 'A5D9AE', '2965 544298'),
('0005435611803', '55093F', '3359 627323'),
('0005435611812', '2282C0', '9449 501179'),
('0005435611834', 'F2F39C', '7703 736200'),
('0005435611841', '058FA9', '4013 809353'),
('0005435612195', 'B4DD50', '0308 885921'),
('0005435612214', 'F72638', '3943 588228'),
('0005435612225', '942382', '2971 458757'),
('0005435612363', '10C148', '8398 975107'),
('0005435612420', 'EAFD5C', '2714 581527'),
('0005435612633', '7DA664', '2798 560485'),
('0005435612649', '8B7DD3', '7470 618887'),
('0005435612794', '97565C', '4675 965756'),
('0005435612902', '3ACA3D', '3235 296921'),
('0005435613015', '27C100', '3749 337037'),
('0005435613117', '5C1B8C', '7622 175755'),
('0005435625863', '8F72D6', '4947 572156'),
('0005435625913', '9C8775', '6754 933609'),
('0005435628702', 'A1D96C', '2337 281053'),
('0005435630952', 'F10951', '8384 226655'),
('0005435652327', '9B5092', '3310 779768'),
('0005435652526', '61DE50', '8849 336696'),
('0005435652636', '9836DB', '8702 241454'),
('0005435652792', '0A8E02', '1347 822453'),
('0005435659986', 'CE8A35', '7819 939060'),
('0005435681509', '1E2632', '1398 258036'),
('0005435681527', 'F604CA', '3733 340540'),
('0005435681580', '59A1F7', '4652 930421'),
('0005435681699', '90618C', '9991 063337'),
('0005435681785', '1F0FD2', '0193 013152'),
('0005435681939', '3EA4DC', '7937 402808'),
('0005435697102', '8BB320', '1821 003165'),
('0005435697268', '167AAE', '0116 106780'),
('0005435706146', 'AF0825', '4479 290405'),
('0005435706162', '33E35F', '0643 977667'),
('0005435706207', '176403', '8490 922573'),
('0005435719556', '8C9ECB', '8689 926690'),
('0005435732259', 'C67720', '4908 332837'),
('0005435765115', '4648DB', '9548 534940'),
('0005435765214', '87C550', '3592 623688'),
('0005435765220', '585447', '9022 132695'),
('0005435765375', '76697E', '1061 131699'),
('0005435765437', 'B46FA3', '2907 139186'),
('0005435765460', 'ABC951', '7549 911685'),
('0005435765831', '7A149E', '2760 546329'),
('0005435765906', '205573', '6903 174441'),
('0005435765933', '7C73FF', '4215 274919'),
('0005435765948', '9B173D', '1394 605488'),
('0005435765988', 'C25627', '5745 219388'),
('0005435784750', 'F7B462', '7896 541004'),
('0005435784892', '307889', '9512 099605'),
('0005435784911', 'EF116E', '2192 226115'),
('0005435785079', '57FFC4', '9730 792985'),
('0005435785136', 'E50B2B', '5420 417439'),
('0005435785162', '670697', '6573 412135'),
('0005435787331', '85CC32', '3170 091404'),
('0005435808076', '32B45A', '3777 745622'),
('0005435808111', 'BCB32B', '2739 658763'),
('0005435808156', '309D69', '8097 197359'),
('0005435824253', 'FCB6CD', '0531 115370'),
('0005435824355', '04B798', '7498 746909'),
('0005435824364', 'F57E52', '6090 289806'),
('0005435824540', '2CC4E2', '9213 796835'),
('0005435824557', 'B4C8A0', '8629 462185'),
('0005435824581', '98FDBC', '9833 095273'),
('0005435838963', '2A23FD', '0888 483971'),
('0005435839233', '1FEB55', '8286 774801'),
('0005435839290', '048EC1', '1652 052158'),
('0005435839298', 'BB85AB', '8788 665048'),
('0005435839342', 'F0F0E7', '3755 238260'),
('0005435842314', 'EC596A', '8138 368275'),
('0005435850847', '6A80D6', '7879 527415'),
('0005435850865', '9CD08E', '8939 409815'),
('0005435884460', 'DAA5AF', '1695 971814'),
('0005435884523', 'C6BD69', '7825 057189'),
('0005435884533', '67568D', '9436 863880'),
('0005435884574', 'DC077E', '3721 827195'),
('0005435884576', 'F5BE7F', '2273 892737'),
('0005435884681', '03E820', '4518 305815'),
('0005435884853', 'A3C0C6', '5789 783939'),
('0005435884909', '06E93D', '6919 422398'),
('0005435884969', '285A1A', '0337 396913'),
('0005435884972', 'A5037A', '2009 642184'),
('0005435884976', '8B498B', '5027 339872'),
('0005435885132', 'B1B047', '2631 793135'),
('0005435889789', '1EC3EE', '3511 812778'),
('0005435889810', 'BFD7E2', '8391 440867'),
('0005435902435', '36AA99', '0442 427116'),
('0005435902648', '96AD10', '2203 747278'),
('0005435907493', '83DE0F', '6908 195523'),
('0005435911324', '3774DA', '6378 304967'),
('0005435911370', 'B0A151', '3283 730784'),
('0005435911413', '07FBFD', '9490 643517'),
('0005435918615', 'C97C45', '0615 002943'),
('0005435918621', '540CAF', '5342 919218'),
('0005435925210', 'F7DD98', '7080 602283'),
('0005435933444', '2AEDAA', '8851 815846'),
('0005435937342', '498AE0', '5602 765491'),
('0005435947111', '62141D', '5020 863597'),
('0005435947156', '4B04B8', '7591 388151'),
('0005435947231', '0BFFF8', '3815 159293'),
('0005435949741', '66EA8F', '5295 297099'),
('0005435949753', '4C4D20', '9542 529264'),
('0005435957544', '540B37', '5958 180748'),
('0005435957660', 'F15AF1', '7689 777044'),
('0005435981644', '5D27E9', '5152 655941'),
('0005435981861', '8980ED', '4430 981381'),
('0005435982095', 'BE5A75', '4577 460886'),
('0005432019959', 'B8FDA6', '1200 709627'),
('0005432019989', '129309', '9795 939919'),
('0005432020161', 'DE1897', '6729 659708'),
('0005432020207', 'D6459D', '8867 251030'),
('0005432034775', '05A202', '5191 005330'),
('0005432034890', '0077E1', '7650 862304'),
('0005432042497', '74CC35', '3010 196782'),
('0005432042508', '20681A', '4328 893518'),
('0005432042537', '42415F', '4363 244976'),
('0005432042583', '079602', '1227 876733'),
('0005432042652', '4B740C', '4080 530802'),
('0005432042687', 'B75818', '1639 516254'),
('0005432044489', 'F8E9CB', '7108 259443'),
('0005432044496', '4C6253', '5006 828549'),
('0005432051081', 'D17F2F', '4665 377472'),
('0005432051103', 'C65832', '9394 156918'),
('0005432054265', '73FA07', '6761 586429'),
('0005432062219', '7E0890', '0178 966542'),
('0005432069438', '8887D3', '0494 838079'),
('0005432069485', '01FBA5', '4706 758629'),
('0005432078024', 'D5BA43', '9014 229079'),
('0005432078078', 'F895D3', '5717 525074'),
('0005432104739', 'A98EC6', '4710 130756'),
('0005432104946', 'A0DE9C', '4155 810667'),
('0005432105010', '7DE379', '7043 946053'),
('0005432108228', '518CF4', '5008 300849'),
('0005432109693', '86BBBD', '6583 979001'),
('0005432114168', '660455', '1887 781753'),
('0005432125419', 'B7B1FD', '7425 816013'),
('0005432133070', '5F6D88', '0597 763458'),
('0005432133119', '34ADC0', '7815 727566'),
('0005432133125', 'E3EAFE', '5232 174639'),
('0005432143958', '487DC0', '7299 134095'),
('0005432150167', '03219C', '4973 423433'),
('0005432159778', '9A8DFE', '7852 259435'),
('0005432159803', '260555', '4365 938813'),
('0005432170294', '223ABE', '5086 222218'),
('0005432170339', '720902', '1295 373997'),
('0005432181659', 'FBCC41', '9058 972655'),
('0005432186838', '04E023', '0481 996714'),
('0005432188572', '288AC1', '9732 887197'),
('0005432188573', 'BF67B8', '4778 442194'),
('0005432190572', '6C62D2', '3240 991467'),
('0005432190574', '85CD8F', '2422 489556'),
('0005432194471', '276DDD', '1646 711384'),
('0005432195666', '3CA8CC', '3414 539972'),
('0005432199204', '5872D0', '5986 775759'),
('0005432202943', 'C286DD', '8209 186089'),
('0005432206126', '596F57', '5111 252123'),
('0005432211432', '4C9BBD', '7444 998800'),
('0005432217727', 'AEFF4A', '6336 545712'),
('0005432217738', '7BEE36', '2808 253507'),
('0005432231420', 'DFFD91', '2525 138775'),
('0005432231491', '879119', '9814 097880'),
('0005432231500', '51951B', '3093 206138'),
('0005432231503', '6D8147', '8581 690745'),
('0005432231535', '179B0D', '8356 306711'),
('0005432235557', '334FFD', '8487 608010'),
('0005432261098', '506FCB', '7453 780162'),
('0005432261133', 'BE3F54', '0673 356108'),
('0005432261387', '9D2CA5', '5397 138681'),
('0005432261544', 'C71974', '5131 706972'),
('0005432261660', '68A1B5', '8170 048284'),
('0005432261692', '13DD97', '7698 325096'),
('0005432261757', 'FB8D18', '5646 615201'),
('0005432277635', '6CE80B', '1161 371316'),
('0005432277763', 'B52F9E', '9631 891052'),
('0005432277784', '1D7040', '1706 278989'),
('0005432294454', '0C6CC2', '2615 745955'),
('0005432295832', 'FBA6D8', '0591 958662'),
('0005432297265', '78A646', '2296 746573'),
('0005432300207', '507F4C', '6236 886965'),
('0005432302270', '3970E3', '8065 811002'),
('0005432302312', '522FE9', '8748 625929'),
('0005432302320', '369275', '3765 888648'),
('0005432305719', '727E15', '9205 034722'),
('0005432328352', '023059', '2733 274452'),
('0005432328560', '3190DA', '8126 519311'),
('0005432328606', '8E9374', '6948 689201'),
('0005432328638', '710921', '4334 851476'),
('0005432335854', 'CDE3A4', '1906 250310'),
('0005432359762', '4EA4E3', '4484 195432'),
('0005432360073', '94164C', '2783 386472'),
('0005432360105', '227BD0', '9137 416757'),
('0005432382711', '36C157', '2891 969702'),
('0005432382814', '49E18B', '1038 983961'),
('0005432389937', 'BF3B53', '8961 288508'),
('0005432389995', '4D8B20', '4844 424229'),
('0005432394071', 'FBBED6', '9735 130539'),
('0005432423940', 'A5FB84', '6495 200655'),
('0005432424222', '37AF03', '6165 476321'),
('0005432427123', 'EBF20F', '9648 168486'),
('0005432433649', '0488F7', '4923 873527'),
('0005432459306', 'C91AA1', '2840 315077'),
('0005432459409', 'D8FFB8', '9637 547580'),
('0005432459733', '4D66AD', '1188 108897'),
('0005432459578', '5099CB', '8834 962833'),
('0005432459662', '15AB39', '1662 000185'),
('0005432459774', 'EC5FDD', '7337 623680'),
('0005432525773', '362748', '5464 019785'),
('0005432525798', '5FAD2C', '2668 642046'),
('0005432525933', '8DAEF5', '8718 103291'),
('0005432525939', '8D207E', '2419 857792'),
('0005432526204', 'A18670', '0448 593855'),
('0005432526260', '0E4446', '8612 761362'),
('0005432526337', '84CCCB', '7282 492319'),
('0005432526479', 'B3390C', '1893 970700'),
('0005432526583', '47C97F', '8091 183929'),
('0005432526723', 'B8300A', '9921 654849'),
('0005432526735', '608A57', '1709 442124'),
('0005432526899', '734DB2', '5337 214451'),
('0005432527135', '0B52F7', '0286 216887'),
('0005432527411', 'CEBA72', '4633 463332'),
('0005432527515', 'DD9258', '0804 259923'),
('0005432527539', 'CDE900', '1534 914995'),
('0005432527542', '0E1930', '9390 909703'),
('0005432527582', 'F1E392', '7704 063693'),
('0005432527592', '596D19', '3899 105203'),
('0005432527624', '43ED32', '2098 425238'),
('0005432527666', 'BE5884', '8165 194324'),
('0005432533262', '6ED177', '8338 085985'),
('0005432535764', '59BCB3', '9044 618908'),
('0005432535779', '813C06', '6261 560785'),
('0005432566540', '0AD18D', '4380 709959'),
('0005432566976', 'DA6F3B', '0068 322295'),
('0005432567017', 'EFEC9D', '6896 488879'),
('0005432567232', '5AF1B9', '0178 404153'),
('0005432567264', '22607A', '1859 651991'),
('0005432583597', '0306AC', '5735 258825'),
('0005432583763', '1CD92E', '4748 465938'),
('0005432583887', '5DF62B', '5689 547545'),
('0005432583898', '938A77', '8746 143501'),
('0005432583927', 'FFB463', '3478 284560'),
('0005432583957', '1BCF13', '6405 021740'),
('0005432603738', 'D727D1', '8025 407148'),
('0005432603825', 'FFD451', '7514 952500'),
('0005432603897', '62CEC8', '1801 108755'),
('0005432604080', '34AE91', '1426 411126'),
('0005432604168', '50B215', '5078 180310'),
('0005432604235', '9C957D', '2961 417527'),
('0005432611690', 'CF638D', '9588 682969'),
('0005432620836', '8A278F', '4670 658440'),
('0005432620946', 'DF43A0', '2557 860757'),
('0005432620974', 'CB0709', '7552 136555'),
('0005432628745', '7EC57C', '8868 698039'),
('0005432628806', '21677C', '4661 861188'),
('0005432632675', 'FDA4D3', '4320 110369'),
('0005432639045', 'BDA2C0', '7428 787737'),
('0005432645784', '25EAE8', '8643 512283'),
('0005432645912', '04687E', '0010 464499'),
('0005432645928', 'EE3F82', '1887 522120'),
('0005432649300', '440DE0', '1534 815963'),
('0005432649304', 'B0C590', '1992 555846'),
('0005432655341', '0DD792', '9976 302610'),
('0005432655433', 'BC8AC0', '2790 833881'),
('0005432665244', 'ABE7B4', '3553 197174'),
('0005432674897', 'DD3BED', '2780 031958'),
('0005432674938', 'A9622A', '7539 614681'),
('0005432677508', '630307', '2908 637106'),
('0005432692801', '453E6E', '4901 186892'),
('0005432706348', 'D9AA00', '0261 601496'),
('0005432706484', '5F7C95', '3064 496158'),
('0005432706638', '5A58AF', '6773 583242'),
('0005432720650', 'BD3DFA', '0429 769213'),
('0005432720654', 'D52F03', '9853 791998'),
('0005432720735', '280E19', '8643 169604'),
('0005432720746', 'CF55B3', '8734 070170'),
('0005432746943', '898C00', '7302 970914'),
('0005432747239', 'D3A9D2', '1498 674178'),
('0005432747301', 'A95D1C', '4220 562747'),
('0005432755069', '4F0052', '9136 982941'),
('0005432782978', '0779BE', '9544 934280'),
('0005432783018', '67E558', '5037 204765'),
('0005432783485', '0AC545', '7210 554430'),
('0005432783507', '5FCC4E', '9748 607290'),
('0005432783600', '68A538', '0764 997839'),
('0005432799282', 'EABB81', '2470 762680'),
('0005432799304', '826102', '9256 286234'),
('0005432817044', 'C74387', '6907 867819'),
('0005432817231', '84CF8D', '9420 627287'),
('0005432838540', '92826A', '3247 640054'),
('0005432838618', 'F17AF4', '5426 536593'),
('0005432838623', '556214', '0053 762754'),
('0005432838844', '5AC6E1', '1063 780441'),
('0005432838904', '3F9FBC', '5167 488439'),
('0005432838968', 'E1A120', '3136 989029'),
('0005432858045', '5BAF0C', '5541 361804'),
('0005432862194', '4F765C', '9905 225248'),
('0005432862227', '4FEAA4', '4581 231934'),
('0005432865955', 'E33CF8', '4929 287331'),
('0005432873274', 'B12818', '2799 318056'),
('0005432880648', '63BAF8', '7891 045371'),
('0005432880667', 'DD2FA8', '0299 501329'),
('0005432880668', 'F6C25C', '7319 154640'),
('0005432880675', '118F98', '5931 329265'),
('0005432880676', '1085F5', '3986 388232'),
('0005432880733', '00635C', '1109 644445'),
('0005432880771', '3AB30C', '0867 287006'),
('0005432901306', '175A23', '2409 935195'),
('0005432901571', 'BC1DC3', '1807 099975'),
('0005432909211', 'F21B0B', '9629 189930'),
('0005432919516', '420F48', '5272 973177'),
('0005432919744', '9D40D2', '3489 563002'),
('0005432919792', '6DB38F', '9196 939248'),
('0005432927907', 'B6B421', '2232 364406'),
('0005432927942', 'EE939A', '9049 224685'),
('0005432927952', '8ADF83', '7361 296273'),
('0005432947802', '5C74A0', '5748 532484'),
('0005432947829', '10DE25', '5208 489968'),
('0005432947861', '95601A', '3261 534471'),
('0005432948017', '3D3E93', '9946 218418'),
('0005432948115', 'D0BCB0', '5924 062275'),
('0005432948191', '43D2A2', '1680 288004'),
('0005432948301', '00438B', '9319 114780'),
('0005432966607', 'E5FFA8', '6405 011330'),
('0005432966632', '5A8D1F', '1835 779529'),
('0005432984545', '9D613D', '1864 137769'),
('0005432984619', 'FDC42C', '4127 156628'),
('0005432984746', 'EB2EF9', '0814 412048'),
('0005432984860', '9A692E', '1339 764836'),
('0005432984983', 'A1C3DC', '3709 586276'),
('0005433008138', '30BEF0', '2657 753628'),
('0005433008529', '641DF1', '3079 303970'),
('0005433008552', '207F2F', '3261 421141'),
('0005433035374', '9818FA', '0848 384548'),
('0005433035451', 'D3F8AE', '6656 959355'),
('0005433035524', 'B4EAE9', '6868 072064'),
('0005433035662', 'B11076', '9266 080108'),
('0005433035672', '136D1E', '6265 002460'),
('0005433035727', 'DC3258', '4186 322574'),
('0005433035982', '308682', '6324 726767'),
('0005433057240', '779D55', '5251 382829'),
('0005433057249', 'EB112A', '4122 474687'),
('0005433057265', '512158', '0306 056766'),
('0005433057279', '1AD190', '1657 649860'),
('0005433057488', '5117DF', '1481 002715'),
('0005433057514', '1AB10A', '2796 824578'),
('0005433057515', '9441EF', '2520 129515'),
('0005433057659', 'FC755D', '1489 752529'),
('0005433057664', '4D16D5', '1056 396870'),
('0005433057719', 'C928D0', '0737 664557'),
('0005433074379', '5E0E94', '3845 578929'),
('0005433074430', 'F36B4F', '6235 032946'),
('0005433074432', '2EE73F', '7640 334686'),
('0005433101204', 'E0ACCC', '2653 555343'),
('0005433101315', '45A537', '3771 010589'),
('0005433101424', '74BB56', '5801 560474'),
('0005433101568', 'A2F9F5', '1188 029250'),
('0005433101759', '3744A5', '8379 062945'),
('0005433101880', 'C36D43', '9117 889892'),
('0005433101885', '7CB752', '3777 100689'),
('0005433101977', '711D41', '4222 131747'),
('0005433109949', 'A2E3D5', '2621 241535'),
('0005433150890', '154423', '1198 231648'),
('0005433151084', '2D51AB', '9227 049692'),
('0005433151191', 'B89366', '3391 123171'),
('0005433151211', 'E0808B', '1029 585224'),
('0005433151276', '608046', '3144 024296'),
('0005433156736', '85AD44', '0087 912963'),
('0005433165686', '594825', '3898 107612'),
('0005433165687', '594825', '2975 360354'),
('0005433165689', 'B922B9', '6698 731452'),
('0005433165866', 'E8299A', '7379 226850'),
('0005433165875', '67C25D', '2222 496001'),
('0005433180741', 'EAA6C3', '5174 540890'),
('0005433180851', 'B783D9', '8469 078304'),
('0005433181054', 'D3D5FD', '3707 321886'),
('0005433185998', 'B0F2BC', '5614 800453'),
('0005433192919', '000859', '6404 918237'),
('0005433202200', '66F798', '0356 887368'),
('0005433233277', '428EF1', '2989 832541'),
('0005433233496', '1342D7', '0078 028138'),
('0005433233583', '3BBC6B', '2838 911887'),
('0005433233724', 'C04718', '5412 502882'),
('0005433233733', '6D288D', '9622 832180'),
('0005433233912', '00FF9D', '2478 467972'),
('0005433234080', '33C43A', '5701 098344'),
('0005433234092', 'AC9EEA', '8769 462673'),
('0005433234099', 'EAFF02', '5273 388906'),
('0005433251389', '050BCC', '3479 863802'),
('0005433255074', 'CA1085', '3929 955012'),
('0005433255090', '0870B2', '1660 979843'),
('0005433261408', '99F667', '2366 701506'),
('0005433261426', 'C0244F', '4577 449186'),
('0005433261483', 'F4C9A2', '2897 017863'),
('0005433261484', '0D8E4F', '4916 123577'),
('0005433266579', '0CED47', '6088 935670'),
('0005433284876', '55EABF', '6032 274614'),
('0005433285073', '8D5E10', '8327 451732'),
('0005433285078', '40DC91', '1053 599221'),
('0005433341660', '440BDE', '2349 628390'),
('0005433341687', '8294BA', '2329 895036'),
('0005433341948', '4143BA', '9537 072366'),
('0005433341966', '55AACE', '2671 215164'),
('0005433342233', 'B4E760', '1741 030566'),
('0005433342459', '1A0555', '9443 944579'),
('0005433342688', 'ADB268', '0188 617574'),
('0005433342890', '069732', '5424 586020'),
('0005433348913', 'AFC527', '1833 751426'),
('0005433367282', '65C436', '9299 280232'),
('0005433367456', 'FD6F45', '3453 015294'),
('0005433367469', '1CE479', '1870 515728'),
('0005433367538', '8DF41F', '2238 872785'),
('0005433367587', '6F4ABA', '5792 704806'),
('0005433367668', '1728E0', '9014 570621'),
('0005433367772', 'AC9973', '3754 461540'),
('0005433397340', '346671', '7808 560646'),
('0005433397426', '316DB2', '3321 917721'),
('0005433397432', 'E8C133', '0855 131350'),
('0005433397479', 'C29833', '9823 021625'),
('0005433397627', '800D9F', '6480 723196'),
('0005433397718', 'A2927C', '4559 558479'),
('0005433397733', '0D29B5', '2949 918568'),
('0005433397742', '8AD7DF', '8892 731231'),
('0005433397865', 'F3E1A8', '8185 446930'),
('0005433415383', '79A446', '9340 081972'),
('0005433415404', 'FEB9BD', '0810 362183'),
('0005433415408', 'B7C02F', '6023 225459'),
('0005433420291', '686BCD', '2472 075254'),
('0005433420335', 'F5C5BD', '9746 515480'),
('0005433434572', '58A4A6', '8037 433595'),
('0005433434631', '7E59A6', '6453 356060'),
('0005433449724', '0E037E', '0301 563296'),
('0005433449844', '42F5F7', '2582 344943'),
('0005433449859', 'E7AACA', '5777 261157'),
('0005433456914', '715E79', '4047 845297'),
('0005433468232', '1DBC03', '4048 869207'),
('0005433468245', '45C866', '4412 571343'),
('0005433473127', 'A0C143', '4992 199506'),
('0005433475660', '2F2782', '9567 116884'),
('0005433496516', 'E57E84', '1160 289363'),
('0005433496688', 'EBD62D', '4500 863098'),
('0005433506961', 'B5300A', '8494 243513'),
('0005433506975', 'FDFCE2', '7867 885897'),
('0005433507000', '94A1C0', '1689 901639'),
('0005433507057', '162985', '0043 233179'),
('0005433507085', '673D5D', '8610 855832'),
('0005433516824', '1E26C4', '4820 217034'),
('0005433531255', 'EA672F', '2391 419637'),
('0005433531285', '2F0B6A', '1577 125077'),
('0005433568443', '22F6D4', '3128 126913'),
('0005433568485', '34209D', '4213 247221'),
('0005433568636', '7BEE0A', '9841 369502'),
('0005433568778', '3A4AEE', '8990 067939'),
('0005433568883', 'ECC677', '7160 091526'),
('0005433568902', '861D53', '1322 820540'),
('0005433568984', 'FEB8F2', '4133 437564'),
('0005433577776', 'F0AC39', '9414 137673'),
('0005433613698', '85359C', '4218 925306'),
('0005433613786', '6CA951', '3872 237715'),
('0005433613928', 'DC54BF', '3181 229219'),
('0005433614294', 'DE23F4', '5092 679851'),
('0005433614318', '926451', '7802 833882'),
('0005433614363', '194B06', '1166 687657'),
('0005433614487', 'A28286', '9664 349638'),
('0005433614582', 'FC5FBD', '0118 956515'),
('0005433633277', '1232A9', '7535 383820'),
('0005433633418', '651CDE', '8653 360644'),
('0005433633593', '2DC69D', '8272 510770'),
('0005433633644', '149AA5', '2876 386892'),
('0005433633758', '8820C0', '8364 911877'),
('0005433650506', 'C5F08D', '9121 059656'),
('0005433656631', 'AD91DF', '7769 738673'),
('0005433679832', 'C0F997', '8923 992034'),
('0005433679856', '062EC9', '3319 477815'),
('0005433680013', '2FEC4C', '4513 679394'),
('0005433680213', 'FFE62B', '4992 382863'),
('0005433680231', '337BFF', '3825 732236'),
('0005433680285', '5A9CC8', '4798 596573'),
('0005433680396', 'E3BC3E', '4783 281760'),
('0005433690894', '50C310', '1586 205260'),
('0005433715074', 'DE67CE', '2735 839956'),
('0005433715261', '49B2D2', '1898 370240'),
('0005433715303', '2CE1A5', '8035 996766'),
('0005433715353', '81CC1F', '7053 109070'),
('0005433715455', 'A1D3C0', '7629 612327'),
('0005433715547', '106FB0', '9523 798707'),
('0005433715594', '412C6D', '0943 008900'),
('0005433715622', '38496B', '6721 918431'),
('0005433715812', '9A9B2E', '6046 234218'),
('0005433715833', 'F155AC', '3224 248936'),
('0005433715858', '414770', '4243 663238'),
('0005433719094', '5EB3B6', '9607 718360'),
('0005433722112', 'CE306A', '0091 789195'),
('0005433724765', '4BF6C4', '0150 550778'),
('0005433753335', 'E72CA8', '1483 665455'),
('0005433753621', '991FBE', '5203 497383'),
('0005433753652', '96BE08', '2052 456946'),
('0005433753818', '21F77E', '3394 164505'),
('0005433753831', 'D51C61', '0025 874974'),
('0005433753877', '338510', '6260 280789'),
('0005433753905', '67DCD4', '0653 219374'),
('0005433753981', 'EE7EFC', '4809 322214'),
('0005433762995', '5FBC9C', '8785 258354'),
('0005433764669', '105E61', '2233 423698'),
('0005433784307', '0B2BA7', '8346 613721'),
('0005433784486', 'CC781D', '5307 593155'),
('0005433784536', '898A0B', '2203 429939'),
('0005433784618', 'F792E1', '6720 006665'),
('0005433784708', '9DC6E5', '4248 646978'),
('0005433805083', '03134A', '3794 383750'),
('0005433805251', '2E591B', '3307 930935'),
('0005433805252', 'BF7829', '8660 882258'),
('0005433805285', '489175', '9622 829644'),
('0005433808356', '5B7AFD', '4634 532863'),
('0005433810530', '2C4209', '6839 914337'),
('0005433817437', '4F50AA', '1876 480151'),
('0005433817455', 'C43277', '8900 562060'),
('0005433845707', '782FFB', '0862 120121'),
('0005433845806', 'F7FD3B', '3420 387487'),
('0005433846106', '753406', '8896 953641'),
('0005433846393', '2849BB', '1822 283451'),
('0005433846500', '9BFB04', '1565 206441'),
('0005433867827', '535DE9', '5227 141253'),
('0005433867882', 'DFE63E', '1736 363837'),
('0005433868143', '1111C9', '7131 578902'),
('0005433921730', '705F8E', '0002 063477'),
('0005433922036', 'A910F5', '8073 027535'),
('0005433922174', 'A243F6', '3081 481141'),
('0005433922277', '4C052F', '9054 976369'),
('0005433922688', 'D61C6D', '5057 425071'),
('0005433922817', '190FF7', '2303 774689'),
('0005433922985', '456D7D', '5865 301432'),
('0005433959931', 'FA460F', '3740 800011'),
('0005433960178', '699424', '5302 784330'),
('0005433960333', '133877', '9729 924443'),
('0005433960393', '630B3D', '0348 589892'),
('0005433960636', '9CBAC5', '5033 060626'),
('0005433960703', 'C62E87', '3477 570458'),
('0005433960706', 'DF226B', '1047 565268'),
('0005433985371', 'FC5F60', '3412 138136'),
('0005433985576', '59E39A', '0287 840996'),
('0005433985599', '5FDF5C', '3518 953658'),
('0005433985637', '3E586E', '9400 963714'),
('0005434022737', '87E323', '6035 308300'),
('0005434022771', 'B59F80', '7229 677994'),
('0005434023059', '0BF5B0', '6961 499443'),
('0005434023381', '05D19A', '1215 194742'),
('0005434023494', '482631', '9085 744411'),
('0005434023555', '212056', '6759 751755'),
('0005434029645', 'AE849F', '8505 561475'),
('0005434031953', '3BBCED', '2598 341601'),
('0005434066462', '0303DD', '3347 386853'),
('0005434066514', 'A76BB4', '8523 107258'),
('0005434066629', '326B2F', '3843 804614'),
('0005434066669', 'BBE23D', '1345 728218'),
('0005434066739', 'B89A41', '5398 081038'),
('0005434066875', '60C1E9', '8364 060089'),
('0005434066980', '2533DB', '5687 108915'),
('0005434067235', 'D00571', '9150 859101'),
('0005434067281', '604899', '8915 210761'),
('0005434067428', 'CCB50D', '6192 884261'),
('0005434081593', '2CA020', '8305 593006'),
('0005434081623', 'BD289E', '4654 031026'),
('0005434081792', '87E159', '3575 521698'),
('0005434081841', '79AF93', '0851 134903'),
('0005434095222', '696645', '9441 832036'),
('0005434136768', '958030', '8888 837224'),
('0005434136818', '90140D', '6179 397628'),
('0005434136848', '1C9E3D', '0927 709581'),
('0005434136935', 'B232F6', '9708 718335'),
('0005434137163', 'AAAD97', '0063 675874'),
('0005434137314', '6255B8', '0988 232034'),
('0005434137377', '92C077', '1933 363495'),
('0005434137531', '482437', '8724 486906'),
('0005434149706', 'C419A9', '0216 228874'),
('0005434157396', '93874A', '3240 502516'),
('0005434157407', '974CB0', '6058 574500'),
('0005434163568', 'CEE24C', '4135 879562'),
('0005434170861', '89DAD0', '4621 908763'),
('0005434173470', 'DF3901', '4395 739463'),
('0005434175733', '913A07', '7140 656553'),
('0005434175737', '168AC8', '1976 545918'),
('0005434181964', '48B416', '6782 616238'),
('0005434182097', 'E6456D', '5390 301603'),
('0005434182137', '709F9A', '2335 469225'),
('0005434186190', 'BC895B', '1359 715689'),
('0005434189128', '780786', '5574 577554'),
('0005434213758', '451CD5', '3161 711634'),
('0005434213814', '4E8D85', '1920 445133'),
('0005434213979', 'A85BF9', '7830 678729'),
('0005434214128', '0A1D57', '7387 770463'),
('0005434214138', '59EECC', '0527 533956'),
('0005434214320', '475BA5', '0325 099634'),
('0005434214372', '181FD9', '9866 300595'),
('0005434214420', '70F7C6', '8548 999932'),
('0005434229061', 'A94422', '8463 670827'),
('0005434229091', 'AB364E', '2881 635021'),
('0005434229099', '5A94B3', '5679 008906'),
('0005434229193', '064766', '1934 449610'),
('0005434229230', '27ACD3', '0779 794613'),
('0005434244491', '078F7B', '4276 075049'),
('0005434244670', 'E8AEA6', '2339 311838'),
('0005434244707', '34801E', '9443 757092'),
('0005434244771', '46B8FD', '9969 262616'),
('0005434244783', '1C44F3', '3221 871320'),
('0005434244890', '637598', '2993 689151'),
('0005434247129', 'D1CE5C', '3333 258509'),
('0005434247140', '6DF757', '8148 698952'),
('0005434251795', '4C4043', '7103 758166'),
('0005434264698', '82BE3B', '8702 943361'),
('0005434264705', '84E1C1', '4330 369599'),
('0005434264750', 'F1B1BA', '4209 459021'),
('0005434264793', 'C6FEA6', '1482 966917'),
('0005434264819', 'A65A8C', '6526 806089'),
('0005434264848', 'F0978E', '4854 637946'),
('0005434264855', 'E9F1FE', '1941 204253'),
('0005434269078', 'CF57B8', '4583 481258'),
('0005434272191', 'CD836D', '1803 359352'),
('0005434273048', '299945', '8218 336249'),
('0005434286951', '4169B3', '9902 377768'),
('0005434287139', 'CE3E64', '5664 213920'),
('0005434299152', '63473B', '6608 316975'),
('0005434299336', 'C924A5', '5814 184942'),
('0005434309529', 'CE1382', '8696 138255'),
('0005434309594', 'AA9944', '5277 611530'),
('0005434312299', 'B5C479', '2362 224350'),
('0005434319188', 'C479EF', '7245 467716'),
('0005434319315', '78E027', '4538 447254'),
('0005434343790', 'D716D5', '7872 579083'),
('0005434344169', 'CFFB42', '4605 758724'),
('0005434351493', '58470B', '7718 209139'),
('0005434373926', '8DC102', '4407 321676'),
('0005434374009', '158CBA', '3870 840120'),
('0005434374012', '3C3106', '6541 251251'),
('0005434374067', '69A3B6', '8220 368603'),
('0005434374199', 'F4EB12', '8280 047032'),
('0005434374205', '6CC5E4', '4984 310905'),
('0005434374479', '8BB03D', '5062 391802'),
('0005434374552', 'CF7752', '8593 425852'),
('0005434406685', '4B4E24', '0642 050377'),
('0005434406780', '517B5C', '8552 834208'),
('0005434406784', '335015', '7878 330336'),
('0005434406808', '3FE3DC', '9800 584166'),
('0005434407294', 'A05206', '0131 124779'),
('0005434407513', '366150', '4207 423380'),
('0005434407606', '5B5BE3', '0135 398669'),
('0005434407666', '2F9C77', '2993 547408'),
('0005434426169', 'D7AE2E', '6881 949593'),
('0005434426188', '8D8F58', '7143 996479'),
('0005434426348', 'E293D1', '7162 537857'),
('0005434426543', 'E16B64', '3172 655451'),
('0005434426558', '7BD804', '0690 453223'),
('0005434434928', '512DBF', '3084 394977'),
('0005434434951', '8DF02F', '7207 282289'),
('0005434435014', '3647FA', '5209 188735'),
('0005434443678', '51FBA7', '9534 463918'),
('0005434446479', 'AA57AA', '1842 746047'),
('0005434446485', 'AC2528', '2091 334676'),
('0005434446491', '95EC6E', '9527 243804'),
('0005434460477', 'D8B01F', '4899 266169'),
('0005434467748', 'C725E1', '1475 040609'),
('0005434479910', '3D794C', '8005 473116'),
('0005434479979', '96ED92', '6900 147517'),
('0005434480141', '40ED34', '5030 372957'),
('0005434480156', '7B5665', '9223 936720'),
('0005434484330', '666FF3', '5755 858889'),
('0005434503582', '3A23D4', '0576 102048'),
('0005434503665', '36C3A7', '9550 568762'),
('0005434503784', '549910', '5931 881090'),
('0005434504095', 'C74166', '2467 308476'),
('0005434512053', '123BC8', '3652 868537'),
('0005434512081', 'E096E2', '4683 454883'),
('0005434520199', '81BFD6', '8908 364155'),
('0005434520227', '59267F', '7106 398924'),
('0005434550484', 'FFADF2', '1091 928427'),
('0005434550564', '79DCA2', '2818 810494'),
('0005434550690', '690E6C', '6039 324391'),
('0005434550873', '9666A9', '9961 398587'),
('0005434550911', 'F2843B', '3444 821116'),
('0005434550967', '4C1EE8', '7166 383089'),
('0005434551052', 'A38174', '7749 750595'),
('0005434551098', '8E9A49', '9187 152309'),
('0005434551146', '990D78', '0383 258058'),
('0005434558249', '8DC3F7', '0037 483720'),
('0005434565858', '56A1BA', '7244 089459'),
('0005434573145', 'F42876', '1665 304422'),
('0005434586374', '96F8FE', '5385 511684'),
('0005434586382', 'A30B76', '4387 240648'),
('0005434586533', '23432E', '9397 271185'),
('0005434600448', '77294F', '7813 733547'),
('0005434620367', 'F7BF26', '6567 836889'),
('0005434620384', 'DF97F3', '2445 213179'),
('0005434620400', '8D33D3', '4639 414279'),
('0005434620495', 'B3D814', '4945 942652'),
('0005434625897', 'DBE33B', '1814 614920'),
('0005434638895', '7ED4BC', '8784 298315'),
('0005434639045', 'EF3E6B', '8523 494229'),
('0005434639230', 'E9E675', '8491 993422'),
('0005434639246', '4AF00F', '8226 846842'),
('0005434654520', '896833', '4192 539762'),
('0005434654625', '7787E2', '8879 702597'),
('0005434723456', 'E079E6', '7171 062502'),
('0005434723688', 'BA139E', '5727 987406'),
('0005434723950', '7EF936', '5209 292385'),
('0005434724130', '2D799D', '0056 870022'),
('0005434724387', 'D0AC56', '1145 667811'),
('0005434724428', '10E272', '6433 721159'),
('0005434724494', 'B52DED', '9576 609619'),
('0005434724706', 'F108B7', '2204 132433'),
('0005434724739', '57B474', '6679 426454'),
('0005434724818', 'D23E66', '9591 715145'),
('0005434724936', '7F080A', '7597 077456'),
('0005434725054', '9AE794', '5965 933304'),
('0005434725062', '45C7B7', '3869 081455'),
('0005434725140', 'C32A2C', '2149 180353'),
('0005434725266', '0B1632', '0779 815806'),
('0005434755748', 'A27B22', '8403 630090'),
('0005434755757', 'A51479', '6665 349086'),
('0005434755794', 'A41AF4', '9660 077973'),
('0005434756218', 'EB0B30', '2563 989518'),
('0005434821443', 'C1DD2A', '0760 081680'),
('0005434821511', 'D99BCC', '7479 350580'),
('0005434821522', 'FB1D48', '2892 130264'),
('0005434821576', 'ADF6F8', '0805 622367'),
('0005434821621', 'F2D827', '2186 697666'),
('0005434821778', '71F901', '5960 702251'),
('0005434822302', '6F105B', '5851 664328'),
('0005434822336', '7A6F26', '6590 624521'),
('0005434822601', '14DA1D', '8070 042554'),
('0005434822721', '855DE2', '1178 468843'),
('0005434822939', '17A292', '0601 694453'),
('0005434822941', '2F8E48', '6530 293145'),
('0005434822975', '18A91D', '3686 587301'),
('0005434822977', '6C1FD4', '6946 615114'),
('0005434823064', 'F09D58', '0543 845537'),
('0005434823079', '0FF617', '8793 992409'),
('0005434823198', '567F05', '8971 203706'),
('0005434823341', '84459E', '9963 159605'),
('0005434828692', '686EB0', '9585 217878'),
('0005434876585', 'B4CE8F', '1349 076054'),
('0005434876627', 'E36196', '9599 015024'),
('0005434876641', 'E5DF83', '1473 981681'),
('0005434876664', 'CACCB1', '7448 713128'),
('0005434876846', '720943', '9967 327523'),
('0005434876897', 'CACBD4', '5381 393393'),
('0005434876947', 'F48CEB', '0520 834356'),
('0005434877014', '9586CA', '7392 879684'),
('0005434877087', '16CBD6', '3912 947263'),
('0005434877092', '33FBD0', '0277 115694'),
('0005434877184', 'C441EE', '6870 407171'),
('0005434877238', '0B0033', '1228 930327'),
('0005434877483', 'DCF8D0', '5226 414807'),
('0005434877652', '5FAC37', '6566 953476'),
('0005434877737', 'E9A850', '9011 209071'),
('0005434877875', '02B1DE', '7826 818682'),
('0005434877973', 'B3A4E3', '1954 160785'),
('0005434906878', 'B6642B', '1357 745134'),
('0005434907171', 'C7020C', '2871 842686'),
('0005434907178', '7A186E', '7953 223417'),
('0005434925465', '9F5CCF', '2243 870804'),
('0005434925684', 'F7E68E', '1983 475686'),
('0005434937839', 'FD35B5', '6384 053972'),
('0005434937908', 'B1D890', '0736 327044'),
('0005434937989', 'BD7C0A', '6731 126897'),
('0005434938065', '5A3271', '1384 912998'),
('0005434938096', '6E0F4C', '4141 121635'),
('0005434963941', '06BFEF', '5248 859948'),
('0005434964207', '84CAAA', '3805 015562'),
('0005434979460', '9D289D', '6911 460896'),
('0005434979501', 'BC4CE2', '3922 483245'),
('0005434979621', 'FA4099', '4164 751507'),
('0005434979625', 'F5221C', '5285 602637'),
('0005434979632', '9FA027', '0482 741696'),
('0005434983271', '3967D5', '6422 890988'),
('0005434988591', 'CAE68B', '3259 867724'),
('0005434988628', '9B667B', '6958 978341'),
('0005434988679', '3F58A8', '8902 825749'),
('0005434988709', '4660F4', '1248 061672'),
('0005434993913', 'E90287', '3405 344952'),
('0005435006722', '54D1A5', '8833 561134'),
('0005435006907', '386A76', '3199 113414'),
('0005435006953', 'BF4766', '1793 054309'),
('0005435038685', 'DAF4F9', '7479 503610'),
('0005435038829', '4142DB', '8334 144244'),
('0005435042833', '51AFEB', '7783 250872'),
('0005435068160', 'E2CBEE', '5134 840338'),
('0005435068235', '112FCA', '8261 141432'),
('0005435068345', 'A419B7', '0563 568436'),
('0005435068369', 'D4AECD', '0874 850390'),
('0005435068545', '88CE29', '4760 314982'),
('0005435068644', '59849F', '1546 724807'),
('0005435068666', 'FB1F16', '0782 140174'),
('0005435068970', 'C29431', '9457 638192'),
('0005435086746', '853CC4', '9077 629446'),
('0005435091971', 'E90FDF', '9525 874046'),
('0005435097085', 'ED3168', '6587 281640'),
('0005435100087', 'C78B26', '1009 835732'),
('0005435103817', '47AD42', '2538 664952'),
('0005435105942', 'F699F4', '1669 625269'),
('0005435105958', 'E5BCB2', '5196 241925'),
('0005435125689', '6E6B8E', '8656 289889'),
('0005435125763', '18F046', '7476 437118'),
('0005435126001', '96C98B', '0098 139283'),
('0005435126012', 'E71D0D', '6687 547648'),
('0005435126105', '41EC09', '6307 251512'),
('0005435126164', '028995', '0396 641190'),
('0005435132714', '5298B3', '3715 820825'),
('0005435135586', '1C12EA', '2808 500443'),
('0005435142505', '364E5C', '1818 173988'),
('0005435149836', '72CC33', '1229 537876'),
('0005435149851', '10CDCE', '0626 512988'),
('0005435149896', '3B9644', '8837 333775'),
('0005435153640', 'B7F423', '9002 471752'),
('0005435160136', 'F396F9', '7322 665509'),
('0005435160253', '083A92', '3882 747025'),
('0005435176729', '664508', '0685 849094'),
('0005435176855', 'D9E400', '2761 909628'),
('0005435176934', '298B8D', '3665 266026'),
('0005435178493', 'AF6FCA', '1295 470940'),
('0005435178984', 'B798B7', '7633 106278'),
('0005435212351', 'BEAA38', '9933 118369'),
('0005435212795', 'FA202E', '2749 673798'),
('0005435212916', 'DBEA25', '5351 524582'),
('0005435212991', '83344F', '4937 693407'),
('0005435213147', '6C7BC2', '4422 591436'),
('0005435213186', 'EE9B05', '4240 002113'),
('0005435213385', '7AF9C2', '6454 799630'),
('0005435225471', '7EED4D', '5029 383842'),
('0005435225484', '8FC9C3', '8562 884233'),
('0005435225518', '0F155A', '8022 215517'),
('0005435225556', 'EB36FF', '7931 758295'),
('0005435229329', 'CE6C79', '0253 798193'),
('0005435242510', '610453', '1420 099374'),
('0005435242534', 'A337B3', '2248 797277'),
('0005435242623', '80368F', '0709 445211'),
('0005435242695', '726377', '0190 321558'),
('0005435242799', 'C49C04', '4474 082623'),
('0005435242805', '8B9130', '6663 290355'),
('0005435252403', '6DD271', '4924 592990'),
('0005435252500', '36B90A', '3789 721899'),
('0005435252540', '356241', '5564 887484'),
('0005435252621', '387673', '5192 310860'),
('0005435259692', '2A47D5', '6173 325191'),
('0005435263485', 'EA7193', '1663 002228'),
('0005435266124', 'B3B09C', '7087 223629'),
('0005435269623', 'CAFD5E', '6318 348881'),
('0005435282168', '686B1F', '2148 478783'),
('0005435282197', 'AB86DD', '6671 658578'),
('0005435282334', '812C3D', '8460 239161'),
('0005435286567', 'BE5235', '8621 144604'),
('0005435286620', 'C3A06F', '2858 606414'),
('0005435293101', 'DE0FB4', '4489 258890'),
('0005435293134', '02E35C', '7877 423779'),
('0005435293207', '0158AF', '1559 159465'),
('0005435296941', 'D3EA73', '8752 534472'),
('0005435299735', 'FF8034', '6119 863559'),
('0005435310850', 'B0F791', '7845 477596'),
('0005435310957', 'CD276D', '6604 071073'),
('0005435310974', '0F6981', '9602 525617'),
('0005435326674', 'FF6955', '7345 442413'),
('0005435326690', '13BD6A', '8817 076315'),
('0005435326710', '6726BB', '2253 769965'),
('0005435332148', '90F896', '5335 810649'),
('0005435332170', 'D4162F', '3693 801168'),
('0005435332242', '53BB19', '4523 902521'),
('0005435340009', '6A43C4', '8561 318378'),
('0005435340017', 'F507CD', '0874 532221'),
('0005435340070', '3555B6', '4310 933034'),
('0005435340162', '61F9C7', '5889 203665'),
('0005435372179', '8924E9', '9970 561606'),
('0005435372191', '4F7058', '3508 416566'),
('0005435372257', '23F47E', '9794 121905'),
('0005435372394', '69336A', '2942 321504'),
('0005435372667', 'D40C38', '9519 640553'),
('0005435372701', '1B8F6B', '2966 733943'),
('0005435372756', 'F2CE6B', '4113 268477'),
('0005435372920', 'A3C55C', '0742 562135'),
('0005435372931', 'AFF06A', '1477 515786'),
('0005435372963', '782DD6', '6456 361934'),
('0005435373079', '1F7643', '8393 398814'),
('0005435373082', '8D8860', '8642 654503'),
('0005435373154', '9B3EC9', '2111 692431'),
('0005435383134', 'CEC191', '5705 224690'),
('0005435390120', '5BC0E4', '0085 281221'),
('0005435423888', '4C2C27', '7879 742502'),
('0005435423915', '559B7D', '6009 977353'),
('0005435423931', '2B0EB9', '1792 748610'),
('0005435424098', 'B14D01', '3051 744960'),
('0005435424408', '8F4542', '5916 709295'),
('0005435424465', '5AF7B5', '4945 796513'),
('0005435424608', '667548', '6740 775833'),
('0005435437758', 'DBA662', '7995 810275'),
('0005435437811', 'C2D0DB', '1962 415886'),
('0005435437832', '320EED', '5874 146166'),
('0005435437890', 'CBA7CB', '6621 350988'),
('0005435461830', '885854', '4738 837838'),
('0005435461842', '23F876', '3048 631389'),
('0005435462014', 'B83875', '0048 547368'),
('0005435462053', '185556', '5744 322697'),
('0005435462112', '175672', '5334 784598'),
('0005435462221', 'B46258', '6513 137713'),
('0005435462276', 'D89E33', '9912 697533'),
('0005435472584', '43EBD0', '7902 842531'),
('0005435472599', '5075C8', '6332 068762'),
('0005435472747', '6B6666', '1210 388567'),
('0005435472761', '73EEF4', '2233 899824'),
('0005435487488', 'F38E5D', '1101 618484'),
('0005435487514', '8306E6', '8611 668885'),
('0005435487522', 'B49E10', '1083 008504'),
('0005435487592', 'E521A4', '6481 731356'),
('0005435487751', 'DE316F', '8904 418234'),
('0005435490180', 'E7BF8F', '1925 525319'),
('0005435491421', 'E78720', '2164 031173'),
('0005435501987', 'A07168', '3676 685051'),
('0005435502258', '20F7FC', '9107 823139'),
('0005435508190', '8EF810', '2282 360356'),
('0005435508194', '9B8529', '7367 717754'),
('0005435508198', '636709', '4480 836249'),
('0005435508258', '5514EC', '1007 844038'),
('0005435508288', '2DEF5C', '7402 988268'),
('0005435508303', '89D355', '4573 552346'),
('0005435508343', 'CB850D', '2107 081249'),
('0005435517627', '472981', '1878 484217'),
('0005435517709', '1DEAB4', '1246 642510'),
('0005435517731', '9B3803', '1245 589582'),
('0005435517861', 'C6C3DF', '4314 277149'),
('0005435528980', '139117', '9291 912666'),
('0005435529007', '5BC1AE', '4871 832824'),
('0005435529055', '20B18E', '3134 905237'),
('0005435529075', '55BFBC', '8142 868730'),
('0005435540796', '36E53B', '6244 064773'),
('0005435551540', 'D484E4', '0948 287067'),
('0005435554125', 'D32A46', '7563 847251'),
('0005435611883', '29DF63', '6428 990724'),
('0005435611927', 'CB4823', '9354 565411'),
('0005435611974', 'D9FC88', '1651 580742'),
('0005435612090', 'A1F344', '9661 583794'),
('0005435612153', '194439', '2137 735783'),
('0005435612755', '6BEAC7', '8972 763383'),
('0005435612777', '90EEF7', '4145 897664'),
('0005435613043', '2857CF', '6355 822623'),
('0005435613194', '899E87', '4613 726790'),
('0005435613222', '9689F9', '0245 948428'),
('0005435613320', '93512A', '5072 860156'),
('0005435613333', '863C90', '5727 713214'),
('0005435613440', 'BD0473', '5628 043272'),
('0005435617166', '324692', '5061 208846'),
('0005435628690', '0EA000', '1582 555051'),
('0005435652365', '569B27', '1253 035560'),
('0005435652601', 'D24D91', '5908 653005'),
('0005435652720', '286A3F', '4200 180339'),
('0005435652799', 'B9F44D', '0712 036682'),
('0005435681525', '70EB4D', '1702 747160'),
('0005435681637', '2FD333', '5692 707974'),
('0005435681759', 'AF44EA', '5405 723687'),
('0005435681838', '6D9687', '5203 533484'),
('0005435681866', '3D7449', '1030 426895'),
('0005435715239', 'E93912', '9211 788090'),
('0005435715254', '50A7E3', '2752 722061'),
('0005435715274', '458358', '0951 127922'),
('0005435715388', 'BB51F8', '7403 641553'),
('0005435720820', '6A7B29', '7092 508772'),
('0005435732292', '1D5289', '1942 945968'),
('0005435735069', 'D1B20F', '4131 100064'),
('0005435735070', '7884DB', '7519 913951'),
('0005435735097', 'C17812', '9889 166483'),
('0005435765389', '81CBAE', '3096 108110'),
('0005435765462', '2D8BBC', '1611 255702'),
('0005435765644', 'EBB7E2', '8379 333851'),
('0005435765729', '6BD5B1', '4210 742554'),
('0005435765739', 'C7F0F2', '0886 181740'),
('0005435765830', '3D752D', '8887 954302'),
('0005435765969', '4F393C', '6099 083681'),
('0005435765984', '1A2B72', '7749 291509'),
('0005435765994', '16E97F', '2452 578095'),
('0005435766022', '777FFE', '2506 833467'),
('0005435766051', '81764E', '8128 018930'),
('0005435766072', '456579', '9443 858373'),
('0005435766080', '89F647', '0531 362958'),
('0005435785008', '306D35', '1311 824270'),
('0005435787353', 'D249AF', '9818 099726'),
('0005435797227', '9F321D', '3433 328419'),
('0005435797401', '9DA609', '9231 142609'),
('0005435800077', 'E78118', '9495 406684'),
('0005435808181', 'ABE28D', '7436 639010'),
('0005435811006', '1E47C4', '9076 743501'),
('0005435811015', '0AAE0A', '3842 592094'),
('0005435839282', '5A2D69', '9290 195898'),
('0005435846202', '5AD57E', '7521 833314'),
('0005435850793', 'CA0081', '7247 076881'),
('0005435850759', 'CF8274', '4412 699691'),
('0005435850791', '9D630A', '5077 185821'),
('0005435853606', '3AB695', '3153 184726'),
('0005435860440', 'EB320B', '6549 484534'),
('0005435884705', '07D452', '0154 236104'),
('0005435884737', '5A48F7', '1570 871193'),
('0005435884803', '7D5BB9', '7829 612869'),
('0005435884814', 'D89E70', '8394 174001'),
('0005435884919', 'D366A6', '6438 237154'),
('0005435884935', 'C10C3D', '1845 177195'),
('0005435889880', '21DEBC', '0125 526867'),
('0005435893569', '8AC96A', '4864 742543'),
('0005435902416', 'CC4949', '7968 378438'),
('0005435902497', '0427B7', '8443 025186'),
('0005435902609', '8BCC13', '2044 029791'),
('0005435907461', '8B3AD3', '1911 853345'),
('0005435907477', 'AD737E', '8185 126569'),
('0005435911394', 'A3AB23', '7621 755662'),
('0005435914681', 'A03710', '6607 261909'),
('0005435931580', 'ED29A5', '3786 984409'),
('0005435939856', '25676C', '4379 746880'),
('0005435947016', 'ADEA80', '6054 126574'),
('0005435947086', '44FCB4', '2510 196740'),
('0005435947151', '242416', '6501 659591'),
('0005435947166', '99F287', '0137 693197'),
('0005435948313', '36D9E7', '0444 586699'),
('0005435957532', '9C27E9', '8462 177095'),
('0005435981570', '84BD3F', '9706 632385'),
('0005435981576', 'E95238', '0888 382457'),
('0005435981604', 'E899E0', '0311 468824'),
('0005435981704', '8C91FD', '8858 668467'),
('0005435981772', '71CFDB', '1264 627758'),
('0005435981839', '34910D', '6250 696786'),
('0005435982127', '8062BF', '3604 653885'),
('0005435982195', 'C463D4', '7741 716566'),
('0005435999013', 'F0D740', '9264 438001'),
('0005432019794', '5F6FA7', '1767 638408'),
('0005432019850', 'F7E82E', '2901 737209'),
('0005432019864', '38FD81', '3692 209188'),
('0005432019878', 'BE0A57', '2319 376134'),
('0005432020035', 'CE06E6', '5736 878581'),
('0005432020071', 'A6CB6B', '6116 346438'),
('0005432034569', '494770', '1130 278503'),
('0005432034686', '669176', '1281 443212'),
('0005432034756', '31FE17', '3866 709998'),
('0005432042498', 'F419BE', '5605 637579'),
('0005432042522', '955CAD', '8333 402205'),
('0005432042552', '854CF0', '3072 778980'),
('0005432042567', '06C789', '8382 932726'),
('0005432042606', '281270', '0383 364291'),
('0005432044481', '0764C9', '6904 739431'),
('0005432069462', '50BE4B', '4411 792328'),
('0005432073352', '91043A', '1503 271724'),
('0005432081407', '0BA3D8', '8719 965369'),
('0005432081440', '0744CC', '7692 635302'),
('0005432081493', '008978', '3749 102538'),
('0005432104837', 'F5446D', '9031 742607'),
('0005432104885', 'A041F2', '5617 061664'),
('0005432105150', '42A55F', '5791 170675'),
('0005432105258', '2D4543', '5414 540424'),
('0005432105270', '9B4F5D', '3085 985804'),
('0005432105490', '02A76C', '4443 117119'),
('0005432125369', '9BDCCB', '8882 405505'),
('0005432125436', '91FF5F', '5780 398511'),
('0005432136154', '4D08C1', '9454 591019'),
('0005432136155', '94DCC2', '0806 793046'),
('0005432140399', 'E5E97F', '1348 335427'),
('0005432142231', '13489C', '6321 471691'),
('0005432150104', '7AB086', '2927 466049'),
('0005432150178', 'FBE0F6', '3657 709226'),
('0005432153818', '1D9346', '8959 145294'),
('0005432156322', 'D53026', '7083 049676'),
('0005432156353', '38E6C0', '0721 975841'),
('0005432164929', '59E9A5', '3809 049387'),
('0005432165021', 'D1DF8A', '9681 549892'),
('0005432181361', 'C29358', '0531 969034'),
('0005432181609', '1D68AF', '2425 079119'),
('0005432186810', '34ADF6', '0929 814828'),
('0005432186843', 'DF8EF0', '6109 644294'),
('0005432194487', '7324C1', '9311 662661'),
('0005432199222', 'BA89A3', '4778 156947'),
('0005432203000', '38B543', '4765 657916'),
('0005432216233', '4C7189', '5609 378348'),
('0005432216250', 'A9A97A', '6495 000627'),
('0005432216265', 'D67F73', '6943 868018'),
('0005432219955', '45DE2D', '6828 624699'),
('0005432231386', '91A108', '4684 663239'),
('0005432261269', '11DA73', '9721 568441'),
('0005432261292', '073A0C', '1791 054439'),
('0005432261791', '236233', '6062 678440'),
('0005432261803', '61DAB4', '2334 852557'),
('0005432261813', '912426', '2615 893538'),
('0005432277725', '87B271', '0458 070568'),
('0005432277726', 'EDA7F6', '7661 056225'),
('0005432282753', '6273C1', '3043 109656'),
('0005432282759', '68A364', '5448 110936'),
('0005432287126', '9AF364', '9585 358349'),
('0005432287180', '67C1B9', '6882 459551'),
('0005432288936', '200048', '8677 952300'),
('0005432290622', '185FF5', '9236 273131'),
('0005432294460', '4F3F92', '8045 920032'),
('0005432304348', 'A6F0FE', '5570 469663'),
('0005432328144', '7CFC31', '1616 847673'),
('0005432328282', 'F51EF7', '9970 851604'),
('0005432328630', '60DA4F', '0429 503600'),
('0005432335852', '90A462', '1306 654580'),
('0005432335951', '344B0A', '7568 767469'),
('0005432359626', '86E7CB', '5323 757325'),
('0005432359797', '7BF428', '6629 586203'),
('0005432359856', 'CB6A4F', '7537 128157'),
('0005432360098', 'B7795A', '5917 933998'),
('0005432360182', 'D80BE0', '5631 016615'),
('0005432382851', '417855', '7585 216243'),
('0005432382931', '417159', '6638 295204'),
('0005432382986', '792D8C', '8794 962950'),
('0005432394046', '80D852', '3975 358258'),
('0005432400069', 'AD67D6', '0131 511029'),
('0005432423719', '6E1CD0', '1970 177783'),
('0005432423757', '944FC8', '1160 032399'),
('0005432424062', 'DF1E31', '2906 401600'),
('0005432424148', 'E7B4F6', '8148 457229'),
('0005432424246', 'E74495', '9827 426290'),
('0005432424253', '533A4A', '1638 101949'),
('0005432424289', '17784B', '0952 212806'),
('0005432428885', 'ECEF4F', '1996 906698'),
('0005432430810', '197237', '2466 212427'),
('0005432433663', 'FAC81C', '2672 155754'),
('0005432459090', '93C2F4', '3744 409802'),
('0005432459370', '04E9B6', '0950 929999'),
('0005432459506', '9EB6EC', '4200 784532'),
('0005432459521', '202A54', '5016 990137'),
('0005432459679', 'B69985', '6548 256450'),
('0005432525800', '5F6176', '7282 726630'),
('0005432525885', '0934FC', '5903 500988'),
('0005432525896', 'F5F2AB', '6951 676231'),
('0005432525903', '9FC6F5', '6644 289321'),
('0005432525906', '3B76A6', '7618 150616'),
('0005432526131', 'AC6925', '1501 909051'),
('0005432526350', '9127B6', '3616 239334'),
('0005432526383', '8D5D02', '6268 261246'),
('0005432526492', 'E3CEB0', '5289 842714'),
('0005432526568', 'B81451', '5203 503611'),
('0005432526591', '7ADD99', '5502 911697'),
('0005432526671', 'BB641B', '2375 798281'),
('0005432526707', 'FAE1FE', '7189 016270'),
('0005432526839', '358F63', '8428 296667'),
('0005432526934', 'B124A4', '4602 266469'),
('0005432527085', 'EB9676', '4852 334080'),
('0005432527142', '8A11E2', '2744 057805'),
('0005432527267', 'DAC91E', '8951 412457'),
('0005432527354', 'BC812C', '3598 176283'),
('0005432527667', '5333BA', '9718 489396'),
('0005432527684', 'C1CC9A', '6939 989021'),
('0005432527743', '7E3D5E', '2802 100502'),
('0005432527772', 'C6FEE2', '4170 770061'),
('0005432535787', '0C193D', '9461 933534'),
('0005432566721', '551E36', '5141 607876'),
('0005432566746', 'B6354F', '6467 616297'),
('0005432566820', 'B3E8AC', '5613 195543'),
('0005432566859', '22FA7C', '5562 816448'),
('0005432566933', '589E5D', '3036 333618'),
('0005432566994', 'E42563', '9937 235862'),
('0005432567194', '95D63C', '2760 036035'),
('0005432567383', '4E46A0', '1495 462952'),
('0005432571278', '8AC305', '7048 388097'),
('0005432583713', 'A84E03', '9202 980098'),
('0005432583939', '9A7007', '7409 401936'),
('0005432603860', '956042', '9707 068175'),
('0005432603874', '279620', '5153 186042'),
('0005432603896', 'EEEED2', '8749 111984'),
('0005432603913', 'E10BBE', '6189 234044'),
('0005432603974', '57D2B4', '1795 596327'),
('0005432604257', 'AAF6CF', '2977 909356'),
('0005432604287', '53935B', '2990 450905'),
('0005432609693', '98F27F', '3516 863656'),
('0005432611675', '5CA584', '4157 907622'),
('0005432628705', 'B24908', '5736 435426'),
('0005432628741', '010E96', '5445 006152'),
('0005432639043', 'C1F984', '9045 321542'),
('0005432639048', 'D54A7B', '2265 582613'),
('0005432639064', '31B5DA', '7918 217920'),
('0005432645831', '7DE2B7', '6428 829433'),
('0005432655488', '1468F4', '1775 374533'),
('0005432657440', 'FCD0D7', '8513 903043'),
('0005432659691', 'B11835', '5584 745370'),
('0005432660789', '5D0949', '0964 708574'),
('0005432674949', 'A04BF2', '1137 599924'),
('0005432674991', '5FFDA0', '7839 571387'),
('0005432675051', '781EBC', '2031 440276'),
('0005432675102', 'A20212', '5434 487237'),
('0005432692848', '12BF13', '1740 725342'),
('0005432692981', '58E08F', '8098 609398'),
('0005432692983', 'E796FB', '7672 034625'),
('0005432706415', '121142', '1084 003287'),
('0005432706566', 'DB9D3B', '4671 421601'),
('0005432706595', '02941C', '8647 411291'),
('0005432706643', 'D47219', '5981 708311'),
('0005432720475', '563FB3', '3296 179114'),
('0005432720539', '687944', '1826 546059'),
('0005432720638', '51BA8F', '0176 343997'),
('0005432720669', 'BEBDBA', '4884 668972'),
('0005432727816', '84424A', '4534 654333'),
('0005432727874', '879783', '9051 985734'),
('0005432746939', 'F89330', '9184 934826'),
('0005432746991', '658628', '2322 212483'),
('0005432747080', 'C08F7E', '2064 000782'),
('0005432747229', '130470', '3385 583416'),
('0005432747281', 'AA45B5', '9517 927080'),
('0005432755028', '15176B', '7073 733360'),
('0005432756832', 'C73F6D', '8811 255053'),
('0005432782915', '57E8EA', '4262 288765'),
('0005432782993', 'C1AFF0', '9171 158416'),
('0005432783140', '03F5C6', '8653 496718'),
('0005432783174', '3BD04C', '6562 047592'),
('0005432783649', '92A54E', '5236 128947'),
('0005432783687', 'D47426', '5211 859760'),
('0005432798981', '024C54', '6324 997091'),
('0005432799378', '9290A7', '9294 125782'),
('0005432799380', 'EA5307', '7121 949534'),
('0005432817082', 'A80353', '0127 837057'),
('0005432817194', '97CBB1', '6637 337095'),
('0005432838519', '58B8D6', '6359 493095'),
('0005432838536', '9F682C', '3430 885409'),
('0005432838668', '907539', '9240 331928'),
('0005432838846', '89882D', '7623 201281'),
('0005432838871', '549D40', '6958 902699'),
('0005432840986', '48CCEE', '0846 122455'),
('0005432865994', 'C67FEA', '3263 886795'),
('0005432869431', '01CD1F', '2286 917931'),
('0005432869435', '853B28', '4581 686641'),
('0005432869505', 'FB2E92', '3840 443383'),
('0005432873244', 'AD9E20', '3473 050897'),
('0005432890718', '7A8DAF', '4370 339305'),
('0005432901314', 'FE2444', '8073 617133'),
('0005432901409', 'CF53D7', '7889 426135'),
('0005432901431', '01DBC1', '4488 069994'),
('0005432905075', '608F9E', '9444 697322'),
('0005432909213', '0F7BA2', '8671 273673'),
('0005432919595', '0CC8E8', '5619 573840'),
('0005432919617', '8098FE', '8943 424284'),
('0005432919781', 'B0C8BC', '6455 908559'),
('0005432953824', '8AEA4A', '3103 299067'),
('0005432966630', '8BBDF5', '7474 699040'),
('0005432966633', '5A8D1F', '2597 492588'),
('0005432966854', 'F3B345', '5821 424485'),
('0005432968817', 'D0FE6C', '9070 095981'),
('0005432984778', 'D5612D', '1974 244677'),
('0005433007914', '9EB3D0', '8839 880873'),
('0005433008023', '22771B', '9239 276877'),
('0005433008467', '75C992', '8821 417517'),
('0005433008516', 'C70DCB', '7117 250154'),
('0005433035652', '870055', '8186 908806'),
('0005433035864', 'E1DBA6', '2869 291513'),
('0005433035866', '3575DE', '5793 214058'),
('0005433035960', '07C8FD', '9416 502344'),
('0005433036047', '6BFAF1', '5308 635308'),
('0005433036096', '73501F', '3528 422665'),
('0005433036157', 'D40184', '6101 429399'),
('0005433057233', 'D99E42', '0939 978127'),
('0005433057306', '1598B8', '3344 162318'),
('0005433057327', 'F73362', '8125 895993'),
('0005433057705', '34C42C', '4148 060430'),
('0005433057712', '271B5B', '6239 024505'),
('0005433057727', '7E8E23', '7076 835378'),
('0005433057739', '596C7F', '4891 314490'),
('0005433074377', '95E4ED', '1702 423801'),
('0005433074429', 'F36B4F', '9940 424824'),
('0005433101301', '497966', '1179 705956'),
('0005433101307', 'E6C925', '5745 807325'),
('0005433101429', '57CA9D', '9497 921845'),
('0005433101431', '9F0C1F', '9864 261638'),
('0005433101452', '013127', '7409 323019'),
('0005433101516', '053CDB', '1764 953405'),
('0005433101541', '547751', '9806 318799'),
('0005433101660', '075B3B', '7938 495876'),
('0005433102017', 'D8AF8D', '3296 577521'),
('0005433111475', '8D2649', '5244 155856'),
('0005433123657', 'DAF1E9', '2248 648222'),
('0005433129232', 'DCB03D', '6920 571270'),
('0005433134097', 'A16B4F', '3057 331344'),
('0005433151179', '9F41F8', '4105 091834'),
('0005433159285', '0A3128', '2857 177709'),
('0005433159294', '1C1D2D', '7312 415699'),
('0005433165696', '11B6AE', '7952 483319'),
('0005433165713', '0C678D', '4651 717586'),
('0005433165741', '30DFBA', '2697 713245'),
('0005433165756', 'E78913', '9469 784201'),
('0005433168336', 'BD93A6', '9120 851766'),
('0005433180747', '04CA7D', '8772 871886'),
('0005433180809', '285AD9', '1232 501952'),
('0005433180857', '697C87', '3076 165855'),
('0005433180972', 'B7B678', '1233 901272'),
('0005433181041', 'DAD1C4', '3509 861676'),
('0005433186093', 'E25CE8', '8947 913479'),
('0005433192966', '99CE40', '9637 513781'),
('0005433193004', '4B438B', '9754 853746'),
('0005433193018', 'FB83F7', '9601 420178'),
('0005433202133', 'E63B7B', '0694 285249'),
('0005433202332', 'FB9623', '7509 845611'),
('0005433233290', '583D9F', '7820 895430'),
('0005433233424', '173907', '5084 614055'),
('0005433233591', 'A0F996', '9104 363927'),
('0005433233911', '0D2003', '1074 983416'),
('0005433234052', 'EF40D8', '4478 379811'),
('0005433250995', '920BFD', '1943 707946'),
('0005433251100', '0D8367', '3969 433432'),
('0005433251268', '914803', '5435 381159'),
('0005433255095', '003673', '2731 391150'),
('0005433261449', '68DBA6', '2866 408758'),
('0005433266561', '129F87', '0703 337448'),
('0005433266646', 'A6448D', '0017 238622'),
('0005433266647', '44C6D0', '4798 012816'),
('0005433284913', '9EC63E', '6275 278271'),
('0005433284919', 'F08024', '0104 033671'),
('0005433285181', 'FD8CC8', '6227 481860'),
('0005433289825', '5DA62D', '7599 891618'),
('0005433293178', '68B566', '9238 742322'),
('0005433341378', '2F6502', '0050 575032'),
('0005433341444', 'BC4FFB', '8335 917305'),
('0005433341560', '1DE6AF', '2809 153529'),
('0005433341633', '08E94D', '7343 571035'),
('0005433341724', '11DF22', '5048 110119'),
('0005433341745', '20B317', '2288 475279'),
('0005433341844', 'D6E20C', '6979 837748'),
('0005433342086', '6835DF', '0182 424026'),
('0005433342122', '219623', '9536 075773'),
('0005433342334', '5F1159', '6376 505685'),
('0005433342556', '54E703', '2064 642704'),
('0005433342559', 'E1986D', '4833 834997'),
('0005433342615', '4352D5', '6396 160509'),
('0005433342658', '24020D', '8704 212728'),
('0005433342695', 'FD11CC', '7304 842040'),
('0005433342778', 'CEEC43', '4377 394430'),
('0005433367358', 'AC6442', '9282 550194'),
('0005433367482', '22E1D0', '3366 302446'),
('0005433367592', 'E2FB8A', '1805 280312'),
('0005433367599', 'C50BD2', '0348 443541'),
('0005433367822', '8D105C', '8641 446524'),
('0005433373394', 'C87A06', '9396 203014'),
('0005433397293', '9F6D56', '4257 702512'),
('0005433397491', 'DF95A8', '0285 611768'),
('0005433397689', 'FC6B00', '6904 500058'),
('0005433397928', '514836', '0117 420072'),
('0005433397949', '3003E1', '9470 471846'),
('0005433400930', 'FE7665', '7847 896980'),
('0005433404699', '5BD70A', '7280 051345'),
('0005433407494', '6759C0', '8204 485938'),
('0005433407498', 'BE448F', '1963 187265'),
('0005433415420', '7AB18F', '8362 544516'),
('0005433415561', '11F620', '3126 935564'),
('0005433415571', '392C9B', '0925 444424'),
('0005433434196', '084F45', '1956 140064'),
('0005433434373', '098BD0', '4494 967838'),
('0005433434436', '832B87', '4472 523994'),
('0005433434611', '09F3A5', '9484 293475'),
('0005433449636', '9A5089', '7543 149140'),
('0005433449788', '7D0623', '7188 349637'),
('0005433449880', '778EE6', '4037 977618'),
('0005433454869', '47771C', '0161 572077'),
('0005433454871', 'C201FE', '1528 579253'),
('0005433459157', 'AB701E', '3009 272230'),
('0005433459175', 'DA1191', '8499 310242'),
('0005433459203', 'FC61AA', '8855 305247'),
('0005433468295', 'D46619', '7138 039038'),
('0005433468311', '47AC1F', '9971 337020'),
('0005433481049', 'C23084', '2012 226754'),
('0005433481060', '579828', '3252 584648'),
('0005433481087', '5FB267', '4023 997217'),
('0005433481150', 'BDD953', '1026 267631'),
('0005433496480', '021B9B', '2918 074042'),
('0005433496564', '72F58B', '4776 891481'),
('0005433496676', 'EC0A5B', '1823 122796'),
('0005433506890', '46E59A', '1238 576556'),
('0005433507108', '01E6A0', '8558 435906'),
('0005433507152', 'A01145', '8441 912719'),
('0005433524872', 'ED1531', '5348 702951'),
('0005433527249', '975C78', '7962 714544'),
('0005433531230', 'D31864', '4622 047932'),
('0005433531258', 'F085F4', '7033 838410'),
('0005433538756', '69E6C5', '7694 994853'),
('0005433538767', '510DB2', '9491 036013'),
('0005433538782', '9E8EAE', '4145 024212'),
('0005433538814', 'D3540E', '5109 067962'),
('0005433568099', '7662F7', '9587 345799'),
('0005433568208', 'B1EBAD', '7535 124324'),
('0005433568494', '88B319', '2109 912883'),
('0005433568893', '6196E6', '1657 404776'),
('0005433568923', 'F4E12D', '4729 821426'),
('0005433577625', 'FCAFC5', '8508 542081'),
('0005433613401', '76C5AD', '6888 849928'),
('0005433613547', '6DD862', '9781 136355'),
('0005433613577', 'B77FB0', '4588 912663'),
('0005433613579', 'D48F54', '9849 052584'),
('0005433613638', 'E4AB04', '0505 818352'),
('0005433613768', '59BB43', '2754 212769'),
('0005433613824', '074516', '6395 487240'),
('0005433613850', 'EAE553', '1823 914166'),
('0005433614232', '884FDB', '3304 606630'),
('0005433614249', 'AA26B1', '1684 442991'),
('0005433614274', '88AC43', '8958 962917'),
('0005433614356', 'BB575D', '3430 846435'),
('0005433614464', '3B83DC', '6015 925163'),
('0005433614523', '2132AF', '9448 542597'),
('0005433614556', 'C5BD02', '9419 049349'),
('0005433633297', '896420', '3914 285873'),
('0005433633362', '7BD621', '6055 953011'),
('0005433633365', '814D0D', '7900 991808'),
('0005433633427', '375DE4', '6194 351747'),
('0005433633484', '784314', '1023 524957'),
('0005433633575', '8096E1', '3027 900750'),
('0005433633750', 'D5638B', '0091 287514'),
('0005433642176', '8724DD', '5582 175882'),
('0005433642189', '5B4945', '2572 240528'),
('0005433650400', 'B7205E', '0319 980439'),
('0005433654662', '5F4899', '0150 632524'),
('0005433679794', '8D6F19', '5507 661899'),
('0005433679939', '549683', '1307 422280'),
('0005433679998', '85329C', '7109 070303'),
('0005433680177', '607E9B', '3971 801990'),
('0005433680212', 'FFE62B', '6274 490560'),
('0005433680274', 'D3DBAD', '9294 952043'),
('0005433680275', 'D3DBAD', '5206 793334'),
('0005433680323', 'FF8431', '1728 185294'),
('0005433680486', '064BEC', '0422 831408'),
('0005433686609', 'E220E2', '3418 945952'),
('0005433686611', '1910A4', '5705 791963'),
('0005433686616', '3666BF', '7381 647414'),
('0005433715132', 'FFB371', '4617 431596'),
('0005433715177', '520AC4', '4314 606650'),
('0005433715329', '8BC5F8', '9800 031928'),
('0005433715434', '8F1CC8', '6142 242848'),
('0005433715551', '8643BE', '4351 687309'),
('0005433715655', '1B2EB2', '1576 002522'),
('0005433722125', 'BA6E66', '2082 545492'),
('0005433753527', '6A4EB5', '4822 552456'),
('0005433753802', '7D20E7', '9605 022792'),
('0005433754033', 'BA07F3', '0099 495721'),
('0005433754092', 'A8D5EA', '0396 918616'),
('0005433754099', 'BC5EB2', '1055 572582'),
('0005433763057', 'CD6092', '6487 100239'),
('0005433763083', '598B97', '2752 717813'),
('0005433766596', 'A84822', '0644 573402'),
('0005433788159', 'B62FAD', '6182 981588'),
('0005433788162', '2FAB5B', '4746 795300'),
('0005433804810', '0BF1CE', '8747 643514'),
('0005433804991', 'C45746', '7800 308793'),
('0005433804997', '56B79F', '5095 607566'),
('0005433805082', '01A3D0', '5098 702968'),
('0005433805184', 'BEE52B', '7492 645910'),
('0005433805255', '801EB2', '8058 522169'),
('0005433805327', '697B11', '4466 772674'),
('0005433815304', '7D5F07', '0581 311720'),
('0005433815344', 'C85C75', '2918 838749'),
('0005433815357', '4E6021', '2215 989518'),
('0005433815368', 'B0D38F', '4250 269789'),
('0005433817426', 'E2A9D0', '9730 726390'),
('0005433845770', '9B2BFF', '8249 109383'),
('0005433845796', 'F08032', '7714 313062'),
('0005433845873', '6C4081', '8771 294366'),
('0005433845915', 'A157B7', '1296 286971'),
('0005433846148', 'AD9A12', '1649 720468'),
('0005433846237', '711CFF', '5718 213979'),
('0005433846481', 'C53F32', '7287 602261'),
('0005433846558', '97F609', '6960 333468'),
('0005433846604', '48550A', '4300 422320'),
('0005433846610', '18039D', '8812 276935'),
('0005433867776', '000B77', '2116 608557'),
('0005433867800', '282679', '6532 145669'),
('0005433867841', '266B38', '3283 616288'),
('0005433867853', '556C78', '4665 703884'),
('0005433867950', '0909A5', '7427 597271'),
('0005433868040', 'AF43BC', '1715 905159'),
('0005433868051', 'C3DEA1', '2983 327180'),
('0005433868266', 'FE6AA8', '0338 418470'),
('0005433868272', 'D0233E', '3415 113429'),
('0005433921968', '216D23', '5626 490890'),
('0005433921995', 'A4E91A', '7952 417278'),
('0005433922111', '02FDBB', '1358 493896'),
('0005433922251', '8FD860', '7370 808808'),
('0005433922351', '8E60EE', '2699 261389'),
('0005433922387', 'EEC8CC', '9109 977340'),
('0005433922575', 'DCE7F5', '1643 670201'),
('0005433922597', '6A710E', '1478 726461'),
('0005433922804', 'D0C7B9', '9712 650437'),
('0005433922938', 'A6CEE5', '5615 284319'),
('0005433923075', '29B4D9', '9165 121166'),
('0005433959935', '875826', '2136 734365'),
('0005433960230', '04B965', '0038 758597'),
('0005433960326', '9B9293', '6427 368860'),
('0005433960642', 'A1C091', '3316 999924'),
('0005433960675', 'B72DF6', '3062 893829'),
('0005433985247', 'EF66C0', '6648 156539'),
('0005433985310', '893528', '5024 891762'),
('0005433985534', 'CAB080', '7647 041220'),
('0005433985551', 'C7C728', '9770 118971'),
('0005433985661', 'AFD594', '5197 696270'),
('0005433985760', '0A1889', '7273 136377'),
('0005433985819', '7FCBDE', '3553 905549'),
('0005433989741', 'A94AB7', '6191 735800'),
('0005433989745', 'DF4A87', '5368 669607'),
('0005434022652', 'C60EAB', '9408 437755'),
('0005434022743', 'C4CDFD', '4718 688720'),
('0005434023089', '72AB24', '1312 924320'),
('0005434023184', '9AAA37', '5009 238468'),
('0005434023207', '000842', '7452 869794'),
('0005434023430', '85A011', '4395 266403'),
('0005434029639', '57A6C0', '4867 308357'),
('0005434029642', 'BBC402', '4104 613634'),
('0005434032004', '0E0DA5', '4392 291860'),
('0005434032014', 'A6CE40', '3124 004681'),
('0005434066448', '55432D', '0333 045056'),
('0005434066610', 'A89BB3', '6556 969049'),
('0005434066650', 'E73C81', '0179 559933'),
('0005434066727', 'A75CE2', '1187 009427'),
('0005434066755', '13E284', '5384 626614'),
('0005434067013', 'A9FF14', '8216 647257'),
('0005434081652', 'DFA0FA', '1459 349340'),
('0005434081807', '5B3B24', '6862 368049'),
('0005434084854', '581BA2', '8494 553048'),
('0005434087451', '56CB5E', '6825 717919'),
('0005434087456', '45F492', '4055 118607'),
('0005434136929', '1AE869', '1415 947316'),
('0005434137437', '619D40', '8049 466600'),
('0005434137477', 'F1F94B', '5921 527033'),
('0005434137571', '6D78AB', '2854 319414'),
('0005434137721', '4D20CE', '5470 086426'),
('0005434137956', '280159', '1396 759878'),
('0005434142557', '54139A', '0961 316677'),
('0005434149562', 'A1BCE9', '3508 588853'),
('0005434152769', '7E904F', '2642 433764'),
('0005434157432', '62D01B', '3444 431581'),
('0005434163463', 'C9A84C', '1083 866596'),
('0005434163497', 'DD59B1', '7865 135652'),
('0005434163510', 'C8B64C', '5267 671519'),
('0005434163574', '741363', '4498 830423'),
('0005434170857', '3499B9', '3498 313507'),
('0005434170870', '21381D', '1531 386946'),
('0005434170937', 'ACDE9E', '8124 299525'),
('0005434173456', 'A1E2AD', '6884 188820'),
('0005434175680', '63C070', '2487 386019'),
('0005434182114', '7E0CEA', '3540 632016'),
('0005434184636', 'A65723', '8412 869634'),
('0005434213790', '7E1C19', '9363 661716'),
('0005434213845', 'A647D6', '6045 949656'),
('0005434213875', '085E91', '2403 623709'),
('0005434213936', '0423F4', '4034 570073'),
('0005434214346', '5F8EDC', '0177 149188'),
('0005434244561', '1868B1', '9963 335547'),
('0005434244639', 'D90E3C', '5371 747971'),
('0005434244659', '0E7192', '8105 277204'),
('0005434244854', '4D354C', '5987 115332'),
('0005434251894', 'AE817A', '7784 104602'),
('0005434264980', '76623C', '4228 645397'),
('0005434264998', '046B3A', '1146 982602'),
('0005434265024', '906B18', '8647 566256'),
('0005434265094', '7E47D8', '2656 675181'),
('0005434265097', '722AC7', '0102 318869'),
('0005434267934', '4C270E', '5006 863640'),
('0005434267942', 'E72FC3', '9682 821442'),
('0005434269086', '4E3C99', '1692 061063'),
('0005434286944', 'AF0EC2', '2751 739711'),
('0005434287101', 'E53806', '9312 350402'),
('0005434287111', '20296D', '4837 874360'),
('0005434287249', '7D29A5', '6611 741798'),
('0005434299191', 'E86600', '0632 992893'),
('0005434299249', 'D719D0', '3246 032665'),
('0005434299304', '13F408', '8415 863037'),
('0005434299367', 'AA7588', '2470 215908'),
('0005434299464', 'B5D47C', '4479 646310'),
('0005434302414', '338737', '9605 161557'),
('0005434302446', '31A32A', '8232 926470'),
('0005434309723', '02C3B1', '1532 072461'),
('0005434312288', 'FAA687', '9364 291198'),
('0005434319201', 'E5519C', '8341 162808'),
('0005434343689', '4D7BB5', '8679 434387'),
('0005434343822', '15B25F', '1049 638872'),
('0005434343875', 'F15BB5', '6747 308077'),
('0005434343900', 'B78286', '1952 632990'),
('0005434343950', '063A48', '2843 932145'),
('0005434351468', '7C4226', '0536 573665'),
('0005434373902', '36AC4E', '0245 295360'),
('0005434373915', 'D244C9', '5557 056623'),
('0005434374040', '9F89F9', '1679 767590'),
('0005434374162', '2ADD41', '3831 222124'),
('0005434374216', 'DD8FD6', '4230 584369'),
('0005434374241', '049882', '3157 614319'),
('0005434374260', '2F98FB', '1685 639279'),
('0005434374302', '70B962', '6357 774830'),
('0005434374318', 'D9AD5F', '2863 230398'),
('0005434374382', 'A47C7F', '4404 621677'),
('0005434374457', '319A40', '4962 843094'),
('0005434374485', 'B21FC1', '6424 750523'),
('0005434374546', 'A39587', '5511 241543'),
('0005434406778', '022EE2', '2380 005289'),
('0005434406861', '8A296F', '6731 327460'),
('0005434406912', '249FD2', '6048 763333'),
('0005434407006', 'C31AA0', '4290 995987'),
('0005434407095', '21F86B', '1161 654488'),
('0005434407126', '1AB5AE', '4392 911331'),
('0005434407195', 'D33B32', '4655 676978'),
('0005434407214', '3FF196', '4158 921945'),
('0005434407284', 'A8F1CD', '4668 831679'),
('0005434407302', 'C3F1FE', '5496 000281'),
('0005434407331', '0AAD30', '6069 600595'),
('0005434426136', '09D296', '9593 364033'),
('0005434426146', 'E880E4', '7792 018516'),
('0005434426216', 'E34BF4', '3823 216940'),
('0005434426281', '38A68B', '2337 270795'),
('0005434426342', '49902C', '0097 353947'),
('0005434426387', 'EDC967', '3129 860315'),
('0005434426492', 'E2C1A9', '4616 480630'),
('0005434426566', 'FA4E76', '7519 112923'),
('0005434434956', 'EA81BB', '9582 402432'),
('0005434443630', '8DE8F8', '2484 458556'),
('0005434443650', '4D5265', '2457 399444'),
('0005434458665', '8A7850', '3367 013742'),
('0005434466392', '3132BA', '3536 905587'),
('0005434480129', 'B8F13F', '7363 493551'),
('0005434480164', 'FEF95E', '2766 617085'),
('0005434484292', '5B5747', '4366 157193'),
('0005434503535', '2F33D3', '8187 535895'),
('0005434503555', '700E78', '9957 459036'),
('0005434503987', '9EE33D', '2487 621677'),
('0005434504023', '17042C', '2557 297077'),
('0005434512065', 'FE1D82', '2992 123656'),
('0005434520144', '517596', '6656 310381'),
('0005434550356', 'CA90BB', '3028 400718'),
('0005434550448', 'A262E9', '6307 070979'),
('0005434550596', '389C04', '4164 016994'),
('0005434550645', '451987', '3286 940567'),
('0005434550659', '0BA95F', '7115 483204'),
('0005434550684', 'E665BB', '6805 132813'),
('0005434550723', '2716F1', '4240 457561'),
('0005434550760', 'F301EA', '0011 481607'),
('0005434551002', 'DF628E', '6098 246968'),
('0005434558151', '5B567D', '3279 730035'),
('0005434558165', '0D346C', '9263 836203'),
('0005434565716', '11FD22', '8263 791154'),
('0005434565723', '582FB6', '1078 605157'),
('0005434565734', 'C8B8A9', '1498 621323'),
('0005434565780', '880378', '4613 871653'),
('0005434565819', '04000A', '2205 766421'),
('0005434586204', 'E99615', '7926 662590'),
('0005434586375', '3B0F6B', '3310 904781'),
('0005434586436', '06D29E', '1124 891499'),
('0005434600388', '58EFC8', '4913 123237'),
('0005434600423', '7A3A70', '3079 756817'),
('0005434600554', 'FAE94F', '2037 543627'),
('0005434610196', '2398EF', '7668 550337'),
('0005434610207', '4A6778', '1848 198549'),
('0005434610222', '905A81', '8284 313256'),
('0005434620340', '9317F6', '5300 028725'),
('0005434620363', '5B89C8', '0447 382007'),
('0005434620527', '7A57DE', '1003 282206'),
('0005434620531', '0EEEC5', '5110 281481'),
('0005434625919', '91A6D8', '7344 902120'),
('0005434638935', '139E9B', '9706 174364'),
('0005434638975', '6DB10E', '2086 865614'),
('0005434639174', '231F1B', '0006 857079'),
('0005434654212', '85BAA4', '7427 460162'),
('0005434654228', '114833', '0602 398947'),
('0005434654377', 'A669A0', '8053 714367'),
('0005434654404', 'EDE184', '0140 332585'),
('0005434654487', '8ABE53', '9419 184526'),
('0005434654497', '3C6713', '0395 074755'),
('0005434663229', '6B8549', '4646 523659'),
('0005434663250', 'C774A2', '2080 023962'),
('0005434723537', '130E87', '0448 063948'),
('0005434723590', '1C6DDA', '5708 085783'),
('0005434723639', '2548C8', '3621 178574'),
('0005434723769', '840081', '5528 479819'),
('0005434724134', '34528B', '2757 769738'),
('0005434724158', '32D633', '2265 041108'),
('0005434724218', '96D1A7', '8191 866330'),
('0005434724244', 'A050B7', '4014 614863'),
('0005434724415', 'B1AF0D', '2929 188581'),
('0005434724469', 'CCDB82', '1496 047632'),
('0005434724508', 'BFE7A5', '9917 300634'),
('0005434724518', '27FC1B', '0212 002687'),
('0005434724576', '41F705', '7903 426468'),
('0005434724587', '4D6DAE', '1373 395723'),
('0005434735645', 'C57E6D', '5648 421521'),
('0005434735668', 'C82247', '3087 207499'),
('0005434755968', '845CC9', '6878 626318'),
('0005434821516', 'B57B2B', '8849 017669'),
('0005434821521', 'FB1D48', '6307 645975'),
('0005434821716', '075B6B', '7626 292377'),
('0005434821999', '0CB6A7', '3519 549902'),
('0005434822180', 'FB46CD', '9212 578404'),
('0005434822232', 'F4BB98', '2512 867779'),
('0005434822282', '9AE184', '2084 181916'),
('0005434822310', '425067', '5753 064709'),
('0005434822408', '19853C', '8955 672042'),
('0005434822473', '84C176', '4802 897633'),
('0005434822697', '771320', '1731 261663'),
('0005434822770', '2686A8', '9034 962878'),
('0005434822895', 'FABD4F', '6425 428807'),
('0005434822938', '17A292', '9143 168533'),
('0005434822945', 'ABE9E0', '5950 561959'),
('0005434823196', '821C5C', '7953 502789'),
('0005434823273', '49DEB9', '1418 593401'),
('0005434823355', '73EAA5', '6912 433532'),
('0005434876678', 'B27DCE', '1185 557502'),
('0005434876740', 'E362ED', '6710 498060'),
('0005434876767', 'B02183', '8510 118465'),
('0005434876964', '4DEBC6', '9505 047340'),
('0005434877119', '5C03DD', '4019 700385'),
('0005434877161', '4B4021', '5440 896700'),
('0005434877237', '0B0033', '2623 311043'),
('0005434877263', '98848E', '1165 302769'),
('0005434877278', '149756', '8742 995033'),
('0005434877287', 'E24CBC', '3922 753927'),
('0005434877539', '7849F7', '5686 999691'),
('0005434877697', '09D72E', '3906 152216'),
('0005434877741', 'BDED4F', '9132 804406'),
('0005434877871', '84930A', '5840 519665'),
('0005434877961', '4A3F84', '7555 688397'),
('0005434906370', '7283AB', '0251 055936'),
('0005434906399', 'B09B8A', '0957 682436'),
('0005434906495', 'F59C7F', '4822 252163'),
('0005434906723', '631DD1', '5436 633601'),
('0005434906839', '03FA0B', '4028 872520'),
('0005434907143', '3DB1CE', '6951 407717'),
('0005434907182', 'A6D8AB', '8670 515180'),
('0005434910104', 'A8EC6D', '2225 457038'),
('0005434925321', '04B1D8', '5422 966200'),
('0005434925355', '9745E3', '5739 551914'),
('0005434925406', 'C60651', '1752 333123'),
('0005434925492', '5E85F4', '8801 006847'),
('0005434925554', '096003', '6395 208837'),
('0005434937978', '677C18', '9601 114138'),
('0005434938001', '21DECB', '7008 612620'),
('0005434938061', '8B4364', '5756 920832'),
('0005434947946', '4571EC', '0590 134595'),
('0005434947971', '91E5B6', '7532 438667'),
('0005434952470', 'E3F6C8', '3980 458167'),
('0005434954560', '6B75E0', '8290 910588'),
('0005434963934', '7CA293', '2497 507821'),
('0005434963983', 'CA6E6D', '2486 861107'),
('0005434964016', 'BFD8D1', '1274 817973'),
('0005434964020', '6279E3', '2880 153831'),
('0005434964047', 'C94927', '9793 152788'),
('0005434979349', '17508E', '8625 472990'),
('0005434979391', 'B9F366', '9864 937200'),
('0005434979599', 'D05B06', '2000 743347'),
('0005434979735', '850629', '7689 285485'),
('0005434988676', 'CFC211', '9372 834558'),
('0005434988690', '94ECF7', '1379 611085'),
('0005434993976', '5A7E39', '8976 010721'),
('0005435006685', '0F6149', '3277 572579'),
('0005435006876', '5E91B0', '5098 287976'),
('0005435006988', 'FF08CF', '5868 132229'),
('0005435038620', '17F3EA', '9650 878723'),
('0005435038681', 'A5E796', '0311 064208'),
('0005435038796', '59323F', '8297 011391'),
('0005435038896', 'E1A7C3', '3840 356604'),
('0005435039221', '194A09', '0274 390893'),
('0005435039283', 'CF6A80', '7622 674426'),
('0005435039405', '6155BC', '7255 178563'),
('0005435039433', 'C47AEC', '5353 151871'),
('0005435042827', 'DA7E1E', '8593 398771'),
('0005435068158', 'AA5CE9', '0181 361558'),
('0005435068189', '72A4FE', '1320 126554'),
('0005435068203', '417A54', '3824 206260'),
('0005435068215', 'F2A82A', '1095 738225'),
('0005435068332', '010325', '9937 086430'),
('0005435068391', '500466', '6847 690222'),
('0005435068659', 'A323B7', '5921 385224'),
('0005435078177', '245CDA', '9652 966671'),
('0005435078253', '997FA0', '6133 807612'),
('0005435078284', '0D967B', '9773 784578'),
('0005435082657', 'F25059', '8327 516841'),
('0005435092049', '0DA596', '6720 699948'),
('0005435097115', '90B02B', '0911 454528'),
('0005435097175', 'EE25E2', '0063 272653'),
('0005435098532', 'DEA6F8', '2103 184181'),
('0005435103811', '95A3C7', '4625 634382'),
('0005435125814', '7ADF70', '6768 251884'),
('0005435125873', '110BED', '6087 216924'),
('0005435125887', 'D5004B', '2763 911848'),
('0005435125966', 'F00675', '3962 905341'),
('0005435125995', 'F19FFE', '4710 202527'),
('0005435126272', '367D0D', '7914 569424'),
('0005435132720', 'A19DB9', '6944 090062'),
('0005435132721', 'BB7641', '9825 009292'),
('0005435135601', '802733', '8287 414264'),
('0005435142439', 'ABFF7F', '1455 864102'),
('0005435142483', '5D7A87', '2073 094472'),
('0005435149804', '8119CB', '3432 072173'),
('0005435160213', 'FDC0A2', '9561 851569'),
('0005435163163', '277295', '6896 981568'),
('0005435163209', 'EBF8D0', '5749 188765'),
('0005435176669', '497A73', '3123 606884'),
('0005435176694', '1E2139', '7592 164161'),
('0005435176783', 'BCD4F3', '8734 075150'),
('0005435176814', 'CA6F4F', '9432 115855'),
('0005435176853', 'FC501C', '4169 930161'),
('0005435212444', 'DEDF2A', '0794 582826'),
('0005435212520', 'F3F6DC', '4487 241642'),
('0005435212593', '881CCD', '7903 447448'),
('0005435212732', 'BC175D', '6572 329669'),
('0005435212811', 'D651F6', '9263 764015'),
('0005435212995', 'FD9E62', '2414 778443'),
('0005435213043', '6897F6', '0767 894994'),
('0005435213071', '426C3B', '3786 439716'),
('0005435213112', 'E088E0', '8322 588780'),
('0005435217687', 'FBABB6', '7901 794388'),
('0005435225488', '0B4C0F', '8468 842336'),
('0005435225459', '98A96E', '8113 952874'),
('0005435225538', '6E189E', '4891 908688'),
('0005435242448', '641EBC', '6196 192909'),
('0005435242504', '0D133C', '7614 044127'),
('0005435242568', '838DB4', '7288 858115'),
('0005435242632', 'AA53DD', '8841 286005'),
('0005435242700', '99B6C9', '3216 193290'),
('0005435242718', '1BDBD5', '1693 386640'),
('0005435242771', '683B95', '9898 281787'),
('0005435242811', '3D5A9A', '5350 065236'),
('0005435252409', '38AF75', '9411 884695'),
('0005435252552', 'A48131', '8408 683029'),
('0005435269668', 'AB7CED', '8159 808215'),
('0005435282267', '018018', '8505 777011'),
('0005435286580', 'ACC70C', '8609 948114'),
('0005435293079', 'FF3253', '9123 723234'),
('0005435299699', '179851', '8546 954030'),
('0005435299711', '785B9F', '9385 406555'),
('0005435299742', '2DC6BE', '3862 529528'),
('0005435302173', 'D3D422', '7525 594321'),
('0005435302182', 'B8AC88', '7305 010499'),
('0005435310847', 'A50A4C', '6953 203738'),
('0005435310938', '7144AA', '4503 342538'),
('0005435310955', '17D309', '7690 879578'),
('0005435312780', 'EE0DE9', '2736 985140'),
('0005435314768', '23D8ED', '9949 162036'),
('0005435314823', '00EC9F', '0451 294832'),
('0005435319430', '5171A3', '4650 653585'),
('0005435326578', '930355', '0219 881128'),
('0005435340013', '71C87C', '3925 643322'),
('0005435372341', 'E2FED3', '9082 773627'),
('0005435372450', '80609E', '6326 883801'),
('0005435372569', '261226', '9501 823780'),
('0005435372616', '27D402', '1355 117471'),
('0005435372621', '586348', '1895 068561'),
('0005435372711', '18C551', '0095 320239'),
('0005435372825', '525434', '3228 097957'),
('0005435372847', '09A0C1', '5391 840350'),
('0005435372859', '9A3DCD', '6937 625683'),
('0005435372946', '944CB6', '8375 946944'),
('0005435373049', '23E907', '3100 863654'),
('0005435380261', '4617E1', '3349 776253'),
('0005435383071', 'CEAEB8', '0723 279598'),
('0005435383100', 'B97B96', '7140 737225'),
('0005435390129', 'A03BFE', '2654 156769'),
('0005435390161', '216FA6', '0185 431674'),
('0005435390216', '5A3E23', '6975 110157'),
('0005435423807', '5F1BF7', '4090 389537'),
('0005435423839', 'C9A059', '4082 661084'),
('0005435424139', '4F2A56', '1261 762952'),
('0005435424151', '835282', '1233 280004'),
('0005435424216', '57F9CB', '9610 557506'),
('0005435424259', '6099B2', '5195 819915'),
('0005435424287', 'E82C8C', '6508 402442'),
('0005435424314', 'C98859', '7034 421993'),
('0005435424352', '9E96DD', '6425 847289'),
('0005435424366', 'ADDD11', '2546 703403'),
('0005435424380', '1FA621', '7316 918916'),
('0005435424432', 'CDFE7C', '1629 423948'),
('0005435424564', '606740', '6335 833317'),
('0005435424640', 'B153E7', '6051 235719'),
('0005435437687', 'CBEFCF', '5350 380321'),
('0005435437805', 'D229BE', '0644 613954'),
('0005435443252', 'C290D9', '4986 203561'),
('0005435443256', '418936', '2393 296452'),
('0005435443291', 'EF4957', '1772 961525'),
('0005435461792', '2A9AC8', '4434 329731'),
('0005435461814', 'AC13A1', '6642 941112'),
('0005435461967', '37F563', '2324 125832'),
('0005435462058', '116F56', '1604 141858'),
('0005435462139', 'CCB667', '9841 857655'),
('0005435472629', '85908A', '8792 550982'),
('0005435487463', '1DAAB5', '2736 173957'),
('0005435487586', 'D6BFD1', '7713 991031'),
('0005435487598', '4C4773', '0206 213549'),
('0005435487644', 'A700A6', '4369 002231'),
('0005435491434', 'B67FC0', '7139 112735'),
('0005435501970', 'C43FEB', '7768 715901'),
('0005435502018', 'A6075F', '4349 688229'),
('0005435502026', '63E335', '7630 860870'),
('0005435502206', 'EE1F0E', '0176 074677'),
('0005435502269', 'A6A3F4', '1684 404110'),
('0005435508278', 'B969EF', '1597 992235'),
('0005435517684', '52D7AC', '6459 330469'),
('0005435517847', 'CAFCAF', '6124 564755'),
('0005435528901', 'F9FFC6', '2893 924947'),
('0005435528943', '2F09E4', '2620 002046'),
('0005435529011', '5598F7', '5384 816531'),
('0005435529149', '067923', '7832 636519'),
('0005435529197', '1383B5', '9828 225414'),
('0005435540656', 'F1CDB3', '9500 129638'),
('0005435545639', 'DDC12B', '4552 632602'),
('0005435548446', 'C5DF30', '4206 900882'),
('0005435554126', 'D32A46', '3588 136236'),
('0005435611950', '1A5774', '2552 922190'),
('0005435612234', '960CA2', '6852 274291'),
('0005435612289', '06E233', '9076 661196'),
('0005435612404', '3EC9B1', '1822 928520'),
('0005435612418', '6B77FA', '8385 458807'),
('0005435612548', 'F085EA', '9479 400741'),
('0005435612684', '57AF1F', '1039 088126'),
('0005435612758', '86D03F', '4250 106400'),
('0005435612793', '5F2C09', '7591 744053'),
('0005435612873', 'C3C325', '5214 077436'),
('0005435612912', 'B9C98C', '6477 673372'),
('0005435613040', '2B8CCB', '7820 196854'),
('0005435613091', 'DF0EFB', '4067 626833'),
('0005435613290', 'EACFC8', '9779 528838'),
('0005435613338', '4DEC0C', '5537 670111'),
('0005435613395', '4390A2', '3422 938850'),
('0005435630926', 'DF340F', '1394 198871'),
('0005435630959', 'B8717F', '8658 580860'),
('0005435652474', '5875E3', '7851 926594'),
('0005435652547', '765B14', '8860 003692'),
('0005435652650', '5428C2', '1733 861460'),
('0005435652692', 'D5E74D', '9385 450283'),
('0005435652733', 'C6A3DE', '9559 893789'),
('0005435652904', '3BDE36', '3978 112048'),
('0005435652938', 'AC70E6', '6814 144965'),
('0005435660035', '4403BD', '2255 629428'),
('0005435661917', 'B4CD48', '7573 461408'),
('0005435681593', 'DFD321', '7204 336673'),
('0005435681623', 'C81C58', '8568 505644'),
('0005435681822', 'A13E0F', '9162 535734'),
('0005435681975', 'F830FB', '3157 333204'),
('0005435696907', '3CE06B', '4463 667526'),
('0005435696911', '784A20', '4756 890263'),
('0005435697230', 'A0C083', '3637 490729'),
('0005435706165', 'C23930', '9864 990780'),
('0005435706251', '343BE0', '5999 575375'),
('0005435715297', 'C7FDD7', '1842 084513'),
('0005435715318', 'CDE295', '4880 622530'),
('0005435715428', '768E04', '5775 198152'),
('0005435718830', '750A46', '3778 388686'),
('0005435718865', '12254E', '0950 056833'),
('0005435718876', '181E6C', '4784 240351'),
('0005435732246', '10FED2', '3977 400577'),
('0005435732274', 'C7205A', '0382 800782'),
('0005435765103', '0B321F', '4008 808963'),
('0005435765197', '79E34E', '5262 446911'),
('0005435765233', '03044E', '3412 575461'),
('0005435765357', '6B2C52', '7210 211228'),
('0005435765475', 'C7DB89', '4689 261516'),
('0005435765629', 'F279F0', '2635 786317'),
('0005435765642', '3AE4B8', '7400 715201'),
('0005435765650', '25AFB9', '8635 263042'),
('0005435765679', '23ABD5', '9339 830604'),
('0005435765688', '39F0CB', '7010 388985'),
('0005435765887', 'DE3F11', '8773 948895'),
('0005435766060', 'D378EA', '4768 377705'),
('0005435784990', '52A4BE', '4910 262164'),
('0005435785262', '460C72', '5391 620865'),
('0005435788752', 'BA5635', '5335 662304'),
('0005435797226', '1B9580', '9163 690537'),
('0005435797230', 'B53739', '7871 561595'),
('0005435797331', 'C230CA', '8449 814122'),
('0005435801669', 'FCDC85', '8839 583879'),
('0005435803242', 'DB664C', '5947 935966'),
('0005435808113', 'C48C03', '5714 421671'),
('0005435808172', '226EE1', '4575 964991'),
('0005435824182', '4166BE', '9842 668026'),
('0005435824300', 'E60282', '5529 827709'),
('0005435839328', '7F43A8', '4636 905846'),
('0005435839333', '7CFDD9', '1807 906136'),
('0005435846210', '14DE56', '2496 467843'),
('0005435854045', '350384', '7769 867317'),
('0005435858527', 'FDC7DA', '3382 439620'),
('0005435860464', '3606EE', '8226 346610'),
('0005435884544', '481F25', '4307 418760'),
('0005435884767', 'CD9229', '0639 506125'),
('0005435884834', '6B844E', '5077 351470'),
('0005435884878', '42EEC8', '6102 342845'),
('0005435885112', '78D28A', '3493 245190'),
('0005435885169', '3674BA', '4271 233185'),
('0005435889824', '104BF6', '3408 998436'),
('0005435902395', '5FD2F9', '3027 399946'),
('0005435907426', 'B4934C', '3186 169086'),
('0005435925067', 'B32BC6', '8771 504477'),
('0005435925146', '59A245', '5487 073438'),
('0005435929621', 'CAC9CF', '5523 548233'),
('0005435939868', '538C33', '6190 156708'),
('0005435947057', '6A4380', '5149 463484'),
('0005435947119', 'E96246', '1600 772057'),
('0005435947123', '27D522', '8505 843940'),
('0005435948308', 'ACA6AD', '8664 571010'),
('0005435949751', 'EFB4FD', '9442 446145'),
('0005435957486', 'D1BFDD', '1147 665817'),
('0005435957525', 'F1B468', '0620 183715'),
('0005435957534', '892841', '5532 544484'),
('0005435957567', '705FF1', '8291 985452'),
('0005435981577', 'E95238', '8908 036860'),
('0005435981719', '23F376', '1878 841589'),
('0005435986664', '49D7A4', '9696 436605'),
('0005435998994', '54DDDB', '3581 696553'),
('0005435999059', 'E7C45F', '0362 858153'),
('0005435999075', '20B482', '7439 506564'),
('0005435999162', '720D13', '3349 769028'),
('0005435999175', '4C3A0C', '2577 805177'),
('0005432006739', 'C68CBD', '1919 290147'),
('0005432019898', 'ABA3A0', '7991 002529'),
('0005432019929', 'D1EFCD', '5927 177870'),
('0005432020011', '7F8DB0', '5280 978471'),
('0005432020092', '141325', '2696 335945'),
('0005432020097', '439CA1', '7518 445612'),
('0005432020194', '979047', '7574 881572'),
('0005432034793', '6F5E2D', '8753 586751'),
('0005432042614', 'ABCABE', '9626 579683'),
('0005432059497', '86670F', '4921 982908'),
('0005432078036', '861686', '1980 565558'),
('0005432081415', 'C4A04D', '2386 237645'),
('0005432104772', '022146', '4862 346208'),
('0005432104904', '030FEC', '5697 867267'),
('0005432104925', '8E01B6', '5889 696300'),
('0005432104942', '371019', '0649 542671'),
('0005432105480', '6AA135', '3808 860153'),
('0005432109674', 'B68D23', '9781 208623'),
('0005432109682', 'B4AFD6', '9113 238089'),
('0005432112505', '07F832', '9725 254566'),
('0005432121134', '7DDD31', '4801 936803'),
('0005432121261', 'EE5C60', '7663 221666'),
('0005432121290', '044F3E', '3796 474331'),
('0005432125379', '563B02', '1402 810202'),
('0005432125398', 'CA9C50', '1828 007500'),
('0005432132959', '6CB327', '8012 531506'),
('0005432132982', '8FA024', '1293 220490'),
('0005432133007', 'BEC366', '9835 333204'),
('0005432133051', 'ADEAC5', '3209 541216'),
('0005432136143', 'A82415', '8588 584317'),
('0005432140343', '170B81', '4452 205416'),
('0005432140390', '5821BF', '7688 731757'),
('0005432150171', '73BC27', '6870 663609'),
('0005432164921', '03FD0B', '9149 001108'),
('0005432164997', '07CDF1', '5952 795774'),
('0005432181342', 'D4E9AC', '0500 063862'),
('0005432181424', '5E5605', '9289 071104'),
('0005432181473', 'D672D6', '6841 759850'),
('0005432181576', '91210F', '1375 818933'),
('0005432181591', '15169A', '7241 568366'),
('0005432181608', 'A25957', '2253 221410'),
('0005432183451', '30F847', '7560 950737'),
('0005432183463', 'BC4445', '0982 819571'),
('0005432184910', '1B14F9', '2017 938457'),
('0005432194501', '7565E7', '2047 995191'),
('0005432203006', '8A94CE', '1405 830311'),
('0005432203019', '03B25B', '0083 299868'),
('0005432206107', '1AB2DB', '8717 022409'),
('0005432211370', 'EA2AEA', '7198 737665'),
('0005432217754', 'C3A899', '5755 947666'),
('0005432226024', '53F876', '8650 733956'),
('0005432231536', '89E1A4', '6597 503630'),
('0005432235536', '28DC3E', '8880 142604'),
('0005432261111', 'DE593C', '4929 139591'),
('0005432261378', '9EAE67', '6506 787307'),
('0005432261523', 'E07C22', '6228 617408'),
('0005432261576', '9F5643', '0601 824763'),
('0005432261594', 'BB941F', '9619 577704'),
('0005432261685', '7D581E', '9506 428762'),
('0005432261756', '96E137', '3497 095948'),
('0005432261772', 'A7F678', '6491 079442'),
('0005432277714', 'CB2DEA', '4805 288800'),
('0005432284544', 'C194D2', '4198 323534'),
('0005432287165', '8F12AF', '3035 674440'),
('0005432293188', 'E0B611', '4223 759951'),
('0005432295852', '43EE1F', '2612 775350'),
('0005432295853', '6A19B6', '1866 344116'),
('0005432300203', '7E51E7', '4087 616114'),
('0005432305720', '883AEF', '0103 196887'),
('0005432328051', '817D46', '8525 819512'),
('0005432328126', '1CB05F', '4591 287062'),
('0005432328324', '1B92E4', '2639 747312'),
('0005432328526', '488271', '2536 311950'),
('0005432335857', '48B264', '6801 100092'),
('0005432335878', '2B7643', '8047 706962'),
('0005432335923', '8E305F', '1658 798431'),
('0005432335992', 'B32A12', '0289 914391'),
('0005432359990', '5F6401', '7071 925386'),
('0005432359992', '6A446A', '0905 883269'),
('0005432360072', '642F99', '4123 742508'),
('0005432360134', '10D83D', '3316 658768'),
('0005432382714', '3876CF', '5079 835259'),
('0005432382984', 'CF0839', '9790 440155'),
('0005432383029', '3609AC', '3152 888872'),
('0005432389947', '0901B5', '0810 281703'),
('0005432390021', '1FD2F0', '9117 191363'),
('0005432390026', '8CD17A', '3618 748394'),
('0005432390068', 'EBB970', '1458 411488'),
('0005432398141', 'DDC63A', '1570 594736'),
('0005432423677', 'F41DE2', '2461 524863'),
('0005432423718', 'DD6C98', '7125 376023'),
('0005432423861', '06DED5', '0909 201866'),
('0005432423912', '149FBB', '7839 805691'),
('0005432424200', '436C72', '4102 227226'),
('0005432424213', '47C299', '8071 982921'),
('0005432424215', 'EFFAD2', '3800 442321'),
('0005432424307', '3B54B0', '4783 285435'),
('0005432433591', 'CACC88', '4787 542876'),
('0005432433593', 'DB77A7', '4670 287358'),
('0005432459219', 'B3B109', '5507 304719'),
('0005432459343', '32A85B', '5823 651239'),
('0005432459379', '72B092', '7026 604988'),
('0005432459391', 'AE7659', '5180 925081'),
('0005432459451', '33F5F7', '8666 882337'),
('0005432459565', '9240FE', '7977 731682'),
('0005432459606', '18041E', '8876 543428'),
('0005432459703', '37CD32', '3861 795575'),
('0005432459764', '76CBC3', '2242 099444'),
('0005432459796', 'A842B0', '8193 780593'),
('0005432526018', '947683', '5168 847487'),
('0005432526062', 'D2856B', '9966 867149'),
('0005432526098', 'AA2065', '8168 856799'),
('0005432526249', '74E18E', '9931 792518'),
('0005432526314', 'F7BA0E', '6512 112550'),
('0005432526504', '33980D', '2742 053386'),
('0005432526538', '3CA311', '0376 059589'),
('0005432526554', '12151A', '6411 940323'),
('0005432526963', '9A36CC', '8851 611707'),
('0005432527113', '388E77', '8466 100182'),
('0005432527231', 'F32A1E', '8265 066039'),
('0005432527601', '618D90', '2854 084207'),
('0005432527612', 'AAAA5D', '7248 041287'),
('0005432527619', '987440', '0555 906228'),
('0005432527721', '1A78C4', '4827 973867'),
('0005432566803', '7EDB63', '5480 788381'),
('0005432566855', 'EDEEAB', '1497 007021'),
('0005432566898', '297FE1', '3117 673077'),
('0005432566989', '8BB772', '7891 832957'),
('0005432567049', 'C7069A', '0844 180928'),
('0005432567112', '47941D', '4601 624522'),
('0005432567168', '49B466', '8187 227663'),
('0005432567173', 'F94386', '5782 374315'),
('0005432567277', '1EF09D', '2518 865462'),
('0005432571268', '53C785', '3773 008920'),
('0005432583636', '4399D5', '2789 067702'),
('0005432583759', '83A687', '4354 136475'),
('0005432583811', '6660C6', '9646 892814'),
('0005432583865', 'BC1DC1', '9560 795536'),
('0005432603921', 'A6A962', '8009 918139'),
('0005432607521', '3229E8', '5916 082704'),
('0005432628727', '6EF21B', '7134 381744'),
('0005432628751', '65C0A4', '7324 081980'),
('0005432638955', '7B0ECA', '6724 922576'),
('0005432645830', 'DA9015', '9112 357352'),
('0005432645952', 'D72B8C', '0532 569041'),
('0005432649355', 'B91515', '0748 083772'),
('0005432659688', '575C79', '7860 292435'),
('0005432692748', 'F63131', '1376 229657'),
('0005432692866', '6B06BE', '7750 198777'),
('0005432692876', '6F6765', '3682 899685'),
('0005432692971', '8F9FCC', '6246 657680'),
('0005432706313', 'E8BCFC', '0698 650678'),
('0005432706383', 'D75300', '4833 934037'),
('0005432706450', '0009ED', '0734 272387'),
('0005432706489', 'D24967', '3646 635402'),
('0005432706540', 'D416C3', '8403 091038'),
('0005432720508', 'A59259', '4851 536566'),
('0005432720514', 'DFD630', '1463 512085'),
('0005432720568', '69B048', '1116 971177'),
('0005432720756', '19CA08', '7229 143816'),
('0005432720766', '2D6F7D', '8276 488304'),
('0005432720779', '9F07E5', '5900 963723'),
('0005432727806', 'EED720', '1443 161056'),
('0005432747052', 'CFF455', '7614 455899'),
('0005432747065', '523402', '0117 125561'),
('0005432747215', 'D13064', '4438 432144'),
('0005432747296', 'EFD873', '7574 308700'),
('0005432783007', '685751', '2770 841754'),
('0005432783090', 'B1985C', '5233 328224'),
('0005432783163', '46B936', '7365 876061'),
('0005432783487', 'B68434', '3365 438992'),
('0005432783514', 'BFBBD9', '0063 265333'),
('0005432783576', '092378', '7755 437586'),
('0005432799006', '1B9923', '2994 331645'),
('0005432799130', '9B19E1', '3645 190114'),
('0005432817129', '3E57AC', '9251 566215'),
('0005432838835', '60E839', '8479 283610'),
('0005432848079', '4EED8C', '6626 299618'),
('0005432848268', '6A4F33', '6414 800324'),
('0005432851882', 'A36908', '8377 993192'),
('0005432857877', 'E5D2D1', '9109 937003'),
('0005432857949', 'B7FAF8', '3941 465374'),
('0005432858018', '545B05', '9671 921514'),
('0005432862250', '5E2035', '8482 871014'),
('0005432862266', '691A40', '6108 039295'),
('0005432873187', '13B5A4', '3294 972165'),
('0005432901411', 'B06DB7', '4804 298761'),
('0005432901466', 'D52261', '7800 425248'),
('0005432909248', '381B3D', '2372 045762'),
('0005432919511', '1C1BD0', '3470 334048'),
('0005432919517', 'F30C27', '5619 460884'),
('0005432919552', 'BE6FF0', '0656 298729'),
('0005432919565', '2E05A8', '2935 902599'),
('0005432919655', '592863', '6562 577333'),
('0005432919672', '488764', '1760 349603'),
('0005432919755', '8B676F', '4357 677609'),
('0005432919800', '93AD39', '2874 359670'),
('0005432922475', '24FA02', '4871 540333'),
('0005432922511', 'F44514', '3601 759985'),
('0005432925010', '291321', '5856 991624'),
('0005432927911', '19191E', '6386 431444'),
('0005432927940', 'A444D8', '2477 550022'),
('0005432947765', 'E1E3B9', '0279 461085'),
('0005432953791', '547A19', '1471 992483'),
('0005432953888', '3403E5', '7302 948449'),
('0005432966530', '0AEE04', '6166 714571'),
('0005432966594', '683CB6', '1149 959896'),
('0005432966780', '6E96FA', '2126 197121'),
('0005432968811', 'F6D65A', '5180 660587'),
('0005432984520', 'C3B18F', '3011 974840'),
('0005432984599', '07C1AA', '6328 482638'),
('0005432984724', '938BB8', '9592 724591'),
('0005432984884', '99F8AA', '7366 247429'),
('0005432985028', '8583E0', '0238 597076'),
('0005433007953', '21566D', '8060 119062'),
('0005433008301', '8E4F80', '6848 417257'),
('0005433008397', '29EDBE', '6692 219888'),
('0005433008414', '153F2B', '1687 871041'),
('0005433008537', '4E09C6', '3196 726764'),
('0005433035416', '527BFB', '6390 640542'),
('0005433035446', '937270', '5736 079952'),
('0005433035489', 'D8D252', '0952 592145'),
('0005433035722', '698BCE', '9221 262563'),
('0005433035875', 'B5912F', '2178 726017'),
('0005433035907', '81FA2C', '0003 073145'),
('0005433035920', 'DE9A9B', '5507 753592'),
('0005433036001', '1B2498', '8467 144553'),
('0005433036107', '891C8A', '2606 507015'),
('0005433036187', 'AAF4F5', '0818 827814'),
('0005433057423', 'E44983', '8152 393252'),
('0005433057615', 'F908F5', '5483 896040'),
('0005433074374', 'AC6567', '8135 577610'),
('0005433074476', 'E43CAA', '1579 680033'),
('0005433074565', 'EB3173', '0457 564755'),
('0005433101338', 'E28F42', '7099 350417'),
('0005433101432', 'B40A4B', '6693 679236'),
('0005433101553', 'C52B44', '0366 098309'),
('0005433101763', '99F847', '4509 725540'),
('0005433101817', '0875DF', '2409 665622'),
('0005433101929', '1ABF63', '0874 993838'),
('0005433123674', 'E98804', '4764 948990'),
('0005433134063', 'C72013', '7556 015995'),
('0005433151154', '046FD4', '0460 115759'),
('0005433151229', 'B9EA80', '6079 016731'),
('0005433165681', 'A30A68', '5609 431234'),
('0005433165747', '486F99', '0677 126921'),
('0005433180865', '08FC45', '1142 569193'),
('0005433181061', '861541', '9544 156408'),
('0005433186080', '9A02BA', '8720 949178'),
('0005433192990', 'F05A56', '1830 806877'),
('0005433193026', '28DFD2', '3079 729683'),
('0005433194819', '5ADF7D', '7413 468480'),
('0005433202111', '2A0363', '2876 963581'),
('0005433233182', 'C82A75', '8217 327161'),
('0005433233331', '0DF67C', '4162 014617'),
('0005433233659', 'D52D35', '0908 959239'),
('0005433233684', 'D90B5E', '7101 991550'),
('0005433233838', 'F3FDB8', '0416 274027'),
('0005433234029', '026B7F', '6043 527978'),
('0005433234102', '4D8E73', '0861 352456'),
('0005433251087', '4F44DB', '0117 177791'),
('0005433251109', '968FF5', '4410 600591'),
('0005433251143', '8FE1C6', '8831 708620'),
('0005433255028', '51422B', '5347 239966'),
('0005433255032', 'E12C95', '3922 167072'),
('0005433255037', 'FE01C5', '2668 940558'),
('0005433266575', '47D662', '9203 489761'),
('0005433266598', '19FD61', '2456 209652'),
('0005433284821', 'B6A8D7', '6962 187033'),
('0005433284972', '5D2526', '1609 649868'),
('0005433285249', 'B525E4', '2870 175639'),
('0005433285262', 'E35FEC', '5748 470761'),
('0005433341520', '521526', '7046 226424'),
('0005433341807', '59D909', '3713 394787'),
('0005433341993', '80C474', '9620 119607'),
('0005433342198', '0BB867', '7757 311829'),
('0005433342204', '78A3DA', '3175 524190'),
('0005433342240', '705997', '6666 346951'),
('0005433342337', 'D2D040', '6232 060394'),
('0005433342566', 'B6B311', '1054 577880'),
('0005433342614', '38290A', '5610 034724'),
('0005433342680', '54B885', '9127 667738'),
('0005433342862', '00F98C', '7423 888490'),
('0005433342901', '54E677', '7703 109404'),
('0005433342931', 'A90742', '0241 660710'),
('0005433348894', '6AADF2', '7771 066342'),
('0005433367755', '3E37BD', '7890 363361'),
('0005433367779', '4F7828', '1839 369805'),
('0005433397194', '299784', '5191 755451'),
('0005433397400', 'B636C1', '0280 944911'),
('0005433397508', '444A90', '5814 566348'),
('0005433397956', '2EE86E', '7920 794546'),
('0005433407507', '542337', '8725 090959'),
('0005433407554', '7FFB8B', '0918 682704'),
('0005433415521', '9490BE', '7677 829640'),
('0005433415569', '2273F8', '7286 780971'),
('0005433415623', '63D81C', '0293 284501'),
('0005433434238', 'E9007A', '5555 494221'),
('0005433434626', 'D40FD0', '4039 735901'),
('0005433438806', 'A8A5F7', '7234 399169'),
('0005433449929', '6D96D4', '9815 773311'),
('0005433452735', '45353E', '0186 832792'),
('0005433460406', '113D1D', '5127 226448'),
('0005433463892', 'D10FC3', '5316 524216'),
('0005433473181', '003743', '7295 456977'),
('0005433473239', 'EB76E4', '5512 972743'),
('0005433475640', '6398C0', '0472 701491'),
('0005433475649', '581E05', '9604 682773'),
('0005433496668', '0495E2', '8169 875129'),
('0005433496753', 'C3DEA9', '0580 797717'),
('0005433506918', '8C6646', '9555 036745'),
('0005433507119', '6A674B', '4805 622285'),
('0005433507124', '75C194', '7699 115415'),
('0005433516753', '954B2D', '1438 765229'),
('0005433516822', 'B2B8EA', '9536 699326'),
('0005433519426', '9D1A77', '5797 469515'),
('0005433519447', 'AE8EF7', '8608 133001'),
('0005433524859', '6A7B69', '3182 737070'),
('0005433525011', '6642DD', '2508 633000'),
('0005433527248', '79E7B7', '3746 862838'),
('0005433533287', '3449CA', '9389 494944'),
('0005433568147', 'D7EDE6', '0841 065655'),
('0005433568269', '407055', '9160 529480'),
('0005433568456', '6D4403', '1534 949468'),
('0005433568508', '4C257C', '8155 463574'),
('0005433568660', '4A5DE0', '9198 171747'),
('0005433568753', 'A7B0CC', '1261 669364'),
('0005433568764', 'ACC330', '8632 286621'),
('0005433568972', '68C249', '9982 983996'),
('0005433568986', 'C66232', '5875 510582'),
('0005433577627', 'BFA185', '9670 206611'),
('0005433577679', '491EC0', '0191 777176'),
('0005433613426', 'ACE58D', '8692 549882'),
('0005433613485', '71DAA3', '3810 331392'),
('0005433613582', '34513F', '5691 068301'),
('0005433613595', 'EE858B', '1268 290547'),
('0005433613641', '1D9E7E', '9869 843155'),
('0005433613655', '56F20F', '2626 813492'),
('0005433613750', '5A066A', '2126 725883'),
('0005433613797', 'D8F3DE', '0640 597004'),
('0005433613967', 'E60255', '3370 012811'),
('0005433614053', '0F2CCE', '7562 672295'),
('0005433614089', '2241CB', '1432 044075'),
('0005433614095', '4349DD', '4189 584932'),
('0005433614100', '12D997', '1775 511326'),
('0005433614357', 'B04612', '5495 887173'),
('0005433614563', '7508B4', '6509 066372'),
('0005433633269', '3017BC', '7676 584671'),
('0005433633549', '4F4BBF', '6118 385737'),
('0005433633628', 'A55FF1', '0840 997622'),
('0005433642143', 'A44DC3', '0925 445934'),
('0005433642191', '9F7C27', '3085 475782'),
('0005433642214', '317C36', '2488 106991'),
('0005433650411', '6AF473', '1421 922289'),
('0005433650519', '2386CD', '9387 000627'),
('0005433654728', 'EF634F', '2934 332843'),
('0005433679803', '254CA5', '1299 098527'),
('0005433679909', '85E1BD', '6130 913895'),
('0005433679918', '6B83B9', '2698 152612'),
('0005433680237', 'A0B0D2', '6713 342885'),
('0005433680321', '257853', '0997 610530'),
('0005433680408', 'E08CB7', '8625 438979'),
('0005433680472', 'BA8833', '6058 388638'),
('0005433683322', 'C7A411', '2854 062225'),
('0005433685506', '655974', '0971 336283'),
('0005433685519', 'D87929', '5838 165839'),
('0005433688788', '809B0B', '2824 668233'),
('0005433689893', '2B2290', '6628 265849'),
('0005433715075', 'DE67CE', '6780 050168'),
('0005433715140', '8EC952', '8240 020834'),
('0005433715569', '3EAB90', '1602 806680'),
('0005433715712', 'C926B2', '3534 666782'),
('0005433722216', '27639D', '9346 594856'),
('0005433726078', '1EF793', '1082 264134'),
('0005433753528', '6A4EB5', '1696 209475'),
('0005433753553', '3A39D7', '5886 918660'),
('0005433753569', '702C0E', '7665 121282'),
('0005433753612', '6E2111', '3619 153601'),
('0005433753664', '6B999C', '5170 940748'),
('0005433753674', '9441F5', '1845 408385'),
('0005433753699', '74C50F', '1139 952008'),
('0005433753752', '8D0DF0', '0649 094039'),
('0005433753762', '05C3F5', '4768 097945'),
('0005433753970', 'FBA3B5', '6467 280379'),
('0005433763026', 'DF0FF5', '7325 263935'),
('0005433763107', '6A64CF', '0998 519928'),
('0005433763111', 'AA4BE8', '5868 374484'),
('0005433764647', 'D0ABBD', '4170 658763'),
('0005433784420', '313FD9', '7298 498344'),
('0005433784660', 'CE4D59', '0581 778536'),
('0005433784853', 'FEDF61', '5176 101203'),
('0005433804867', '9E9A94', '7858 135799'),
('0005433804887', '4BFA30', '9857 009020'),
('0005433804956', 'DC1100', '8494 153018'),
('0005433805310', '1DF90A', '0837 947274'),
('0005433808317', 'E496AC', '5423 820400'),
('0005433808350', '5762E4', '5906 209016'),
('0005433808353', '4DAA97', '7715 039397'),
('0005433845746', 'A55994', '4870 143961'),
('0005433845791', '675D72', '1506 942957'),
('0005433846160', '9921BE', '8565 745923'),
('0005433867768', 'E48D40', '8788 732115'),
('0005433867894', '7F87DF', '3475 807937'),
('0005433868001', 'E48B83', '4514 097487'),
('0005433868209', '307C20', '9643 074899'),
('0005433868233', '4883F9', '1449 939845'),
('0005433870698', '329452', '4324 104519'),
('0005433921774', 'F57AC1', '1031 047780'),
('0005433921935', 'DA9961', '0172 391139'),
('0005433921956', 'A9BD3F', '3765 095369'),
('0005433922009', '118630', '1160 347806'),
('0005433922397', 'A10BD4', '2840 003602'),
('0005433922451', '2E1238', '4330 996184'),
('0005433922516', '09C2D2', '3958 771008'),
('0005433922714', '1D8901', '6573 064578'),
('0005433922749', 'F29987', '8783 299490'),
('0005433922892', '7DB933', '9633 115030'),
('0005433923032', '2ED35D', '9253 530528'),
('0005433960150', '062800', '0105 894333'),
('0005433960194', 'D9E381', '5004 118653'),
('0005433960306', '181C55', '0000 112600'),
('0005433960487', '1820A1', '5591 581950'),
('0005433960495', '474E5A', '3568 341556'),
('0005433985238', '575D73', '5228 343536'),
('0005433985262', '008279', '3982 575604'),
('0005433985341', '2DA841', '9409 134683'),
('0005433985364', '3BEA60', '3575 250644'),
('0005433985373', '7B3699', '3227 534870'),
('0005433985641', '00C367', '3393 587191'),
('0005433985805', '6819DA', '7344 071528'),
('0005434022600', '8DD1D2', '1378 425698'),
('0005434022675', 'A60256', '6161 606953'),
('0005434022894', 'FD752F', '1910 252854'),
('0005434023004', '726193', '7525 558617'),
('0005434023091', '2C26AD', '6555 179807'),
('0005434023119', '154B17', '1202 293846'),
('0005434023123', '9541FE', '8054 287479'),
('0005434023126', '1B6D40', '8860 517270'),
('0005434023196', 'EB8299', '5618 815343'),
('0005434023405', '693A1C', '5299 551405'),
('0005434028255', 'F5078A', '4870 345646'),
('0005434028294', 'BE4814', '8295 658471'),
('0005434031972', '211301', '9857 067767'),
('0005434031986', '9D2D39', '7640 661126'),
('0005434066449', '3C1020', '8162 306123'),
('0005434066457', '368AC5', '9901 350057'),
('0005434066796', '7791BD', '3086 058962'),
('0005434066833', 'DFA03C', '2983 691490'),
('0005434066911', '3CA5C4', '3026 056453'),
('0005434066937', '4F4E21', '2179 868703'),
('0005434067015', 'F88D79', '7806 841897'),
('0005434067054', '05B18D', '8357 207133'),
('0005434067068', 'C5BB4B', '3836 524604'),
('0005434067116', '9D3785', '9338 448910'),
('0005434067338', '495035', '3820 623344'),
('0005434081471', 'A1C51C', '3475 559786'),
('0005434081561', '32441D', '4071 421454'),
('0005434081606', '5DEC32', '5482 486965'),
('0005434081607', '5DEC32', '6100 621446'),
('0005434081767', '6AB677', '7047 729769'),
('0005434084888', 'E30052', '9767 122054'),
('0005434095055', 'C634FE', '3871 987557'),
('0005434136693', '93C46A', '5075 914654'),
('0005434136750', '6252D7', '1774 865804'),
('0005434136781', 'B38709', '3365 612368'),
('0005434137227', 'F922E2', '6345 541773'),
('0005434137440', 'E43F00', '7300 325002'),
('0005434137632', '68A575', '7116 095560'),
('0005434137872', '576430', '6292 709476'),
('0005434137982', '3C851E', '9697 511792'),
('0005434137993', '599D57', '2111 011280'),
('0005434149527', 'B3656B', '9865 349300'),
('0005434149672', '2ACE63', '9204 839943'),
('0005434149680', 'BA582C', '1790 802512'),
('0005434157368', '5A20D4', '0581 917425'),
('0005434158946', '1AC3DE', '2886 303081'),
('0005434158953', 'B9CC23', '9802 957795'),
('0005434170948', 'EB7C6A', '9691 657096'),
('0005434173460', '2D3678', '0884 627492'),
('0005434175696', '6AF419', '9618 352450'),
('0005434182121', '3A3EE4', '8761 413505'),
('0005434189105', '923F06', '4248 058249'),
('0005434191264', '1F93C5', '2366 984210'),
('0005434213743', 'D201CA', '3010 474489'),
('0005434213749', '322090', '3068 375409'),
('0005434213985', 'BE4D81', '3908 158175'),
('0005434214006', '4B17AE', '9870 580799'),
('0005434214291', 'A9782B', '6843 868512'),
('0005434214402', '7EC1E7', '3568 705218'),
('0005434244512', '8056F1', '1556 047033'),
('0005434244706', '34801E', '8166 268394'),
('0005434244895', '8CC08E', '2738 922810'),
('0005434251913', 'DE961F', '6597 734560'),
('0005434264857', '2698C2', '1921 712820'),
('0005434264923', 'C6FD13', '9127 984513'),
('0005434267887', 'C6BCC5', '2207 056493'),
('0005434286898', 'C6047D', '6138 575722'),
('0005434299212', '1728D5', '0319 488735'),
('0005434299480', 'B77592', '9742 457914'),
('0005434309519', 'CDCA3D', '7417 903693'),
('0005434309584', '0A65C7', '0433 898472'),
('0005434325469', '7FE907', '2587 544969'),
('0005434343683', '74B06E', '8394 955476'),
('0005434343770', '877536', '5865 565225'),
('0005434343894', '0E43F5', '6150 372706'),
('0005434343958', 'A44633', '6279 361220'),
('0005434344001', '309C4F', '6230 918985'),
('0005434344029', '7585B6', '3978 474952'),
('0005434351473', 'E680F6', '5726 382287'),
('0005434351575', '49CA26', '6481 633690'),
('0005434351606', 'B81C7C', '7096 437848'),
('0005434373938', 'E04FA9', '4119 126815'),
('0005434374157', '086D57', '7822 393069'),
('0005434374226', 'FE22E4', '0618 413237'),
('0005434374249', '5407D2', '1860 325255'),
('0005434406695', 'C913AE', '3113 282700'),
('0005434406976', '5C33DE', '1303 622618'),
('0005434406997', 'F5665B', '3979 235934'),
('0005434407093', '10F85D', '6782 836538'),
('0005434407231', '6F1AFA', '1958 482554'),
('0005434407298', '1E9E2B', '6091 088862'),
('0005434407390', 'E07EA2', '7176 237902'),
('0005434407423', '9789DB', '8450 436144'),
('0005434426178', '21F5A8', '1305 123687'),
('0005434426363', 'F2A4B8', '5724 544620'),
('0005434426469', '159A2F', '9189 835090'),
('0005434426508', 'A43119', '8576 798801'),
('0005434434962', 'D3EA37', '6350 865664'),
('0005434443486', '83EA7C', '3605 214429'),
('0005434443548', 'AD39D8', '0846 334088'),
('0005434458519', '5BCC78', '2349 228360'),
('0005434458621', 'D750CF', '4960 651884'),
('0005434458750', '5E8199', '4332 919219'),
('0005434462781', 'E8272D', '0031 972512'),
('0005434463918', 'E9FD97', '0202 784158'),
('0005434466417', '4267FB', '5460 878405'),
('0005434479878', '05D482', '5262 633554'),
('0005434479891', '3613E8', '3842 841097'),
('0005434484316', '6C0B11', '0916 582520'),
('0005434503507', '0F7A2D', '8373 618079'),
('0005434503633', '2CEB0B', '4758 810560'),
('0005434503708', 'AA3BD8', '6436 444651'),
('0005434503860', '3A6B21', '2064 961824'),
('0005434503926', '47E7F0', '2298 439990'),
('0005434504007', '3A569F', '4496 613051'),
('0005434504056', 'BF71F7', '0194 179167'),
('0005434509043', 'DA2E06', '5558 172379'),
('0005434513571', '38775C', '1092 906830'),
('0005434513575', 'AC9991', '3268 487391'),
('0005434550745', '9C9873', '6326 079349'),
('0005434550791', '1F7255', '8468 320284'),
('0005434550803', 'B177A0', '3752 646110'),
('0005434550827', '215300', '1879 599127'),
('0005434550896', 'A61C18', '5946 276960'),
('0005434550902', '4329B4', '0509 183988'),
('0005434551069', 'C78A76', '5241 433792'),
('0005434554058', '7886E9', '3534 904568'),
('0005434565852', 'D80B86', '8842 308528'),
('0005434565895', 'ED738B', '0828 102043'),
('0005434573237', 'D6528A', '3189 969637'),
('0005434573255', '35958B', '2639 949543'),
('0005434586275', '3BC176', '5550 304806'),
('0005434586339', 'E3CD14', '9366 049692'),
('0005434600379', '045AF1', '4059 743467'),
('0005434600485', '910899', '4676 259760'),
('0005434604869', 'D546B7', '9159 666337'),
('0005434620430', '796F9F', '2832 509569'),
('0005434625845', 'FC4674', '4325 219450'),
('0005434625890', '2322B6', '9797 896747'),
('0005434638898', 'EFE8E9', '5256 522636'),
('0005434638933', '452B3F', '1371 408878'),
('0005434639001', '273882', '1634 395187'),
('0005434639034', '275C9C', '6390 547433'),
('0005434639210', '6D13A6', '6319 750969'),
('0005434654325', '03DEE7', '0941 662991'),
('0005434654431', '303E3B', '4640 300307'),
('0005434654464', '75F2C6', '3336 420855'),
('0005434654488', '8ABE53', '1671 439924'),
('0005434723471', '2C5018', '6998 487351'),
('0005434723816', '3EBBFD', '1634 958118'),
('0005434724351', '65EECF', '0052 547039'),
('0005434724375', 'D0F0F9', '9783 437621'),
('0005434724829', '58D5BA', '7701 508204'),
('0005434724924', 'AB6725', '9753 611717'),
('0005434724985', '9012D7', '6468 793489'),
('0005434725220', 'DB5297', '4283 316308'),
('0005434731126', '093CC6', '0653 591873'),
('0005434732959', '4E3BB8', '2750 764470'),
('0005434735640', 'E9F44D', '5518 710495'),
('0005434735648', '173472', '6280 318497'),
('0005434755930', '4ED61F', '6110 436695'),
('0005434755999', '05BB0E', '1951 315293'),
('0005434756050', '6218D4', '3214 902159'),
('0005434756058', 'D3C975', '5398 238941'),
('0005434756111', '3F67B6', '7764 251956'),
('0005434756163', '5C3D43', '8427 996531'),
('0005434756254', '196A6A', '8887 959909'),
('0005434756344', '4370BB', '4809 794760'),
('0005434756345', '70FA70', '8459 770088'),
('0005434756347', '61C9B7', '6570 107856'),
('0005434821724', 'AA4535', '4870 301192'),
('0005434821812', 'DBEEB9', '7693 395167'),
('0005434821983', 'F1CB05', '3618 558913'),
('0005434822137', '8AE486', '5951 353752'),
('0005434822474', '81614A', '8969 247349'),
('0005434822522', '9BABEF', '7782 748703'),
('0005434822691', '226F21', '1261 831220'),
('0005434822705', '53FFAE', '1743 232045'),
('0005434822869', 'BD2615', '0949 967971'),
('0005434822892', '59C1C0', '0498 702832'),
('0005434822957', '69D918', '0254 042902'),
('0005434823041', 'A334E6', '6064 091266'),
('0005434823048', '631B38', '5118 976289'),
('0005434823174', 'CC9F3F', '6760 260864'),
('0005434831129', 'A5E4FF', '9440 597386'),
('0005434876666', 'CD1E95', '7346 261758'),
('0005434876690', '911081', '7754 127397'),
('0005434876796', '03AAE4', '9550 876697'),
('0005434877036', '17D34B', '6464 957256'),
('0005434877190', '319536', '3388 582973'),
('0005434877365', '89CCA7', '6588 931464'),
('0005434877370', '43307A', '8239 297807'),
('0005434877570', 'EAC170', '3495 508961'),
('0005434877653', '7AA050', '4771 218645'),
('0005434877902', '98E565', '2662 828992'),
('0005434878086', 'C07E3B', '8316 859954'),
('0005434906619', '120303', '9437 744536'),
('0005434906635', 'BA9E24', '6643 147239'),
('0005434906813', '5F14FC', '0198 217843'),
('0005434906881', '5E81C7', '0018 115816'),
('0005434910105', '2653B0', '4971 408451'),
('0005434925641', 'C49F1E', '4515 306032'),
('0005434925697', '18F2C2', '7581 791966'),
('0005434925741', '94BB53', '2457 974010'),
('0005434937842', '05034F', '3648 220304'),
('0005434937952', '6CAEDA', '0587 569295'),
('0005434937983', 'A37A0D', '8922 708882'),
('0005434938048', 'C2A5AF', '2996 545648'),
('0005434938051', 'C2EC73', '7509 282050'),
('0005434943289', 'A6FF63', '9427 373793'),
('0005434950521', 'A6E17A', '0418 224395'),
('0005434954590', '1C48F7', '5037 261452'),
('0005434964093', 'CC0334', '2154 900888'),
('0005434979414', 'D726AE', '4455 776587'),
('0005434979527', 'A639D7', '7641 951267'),
('0005434983211', '3C1079', '5272 708017'),
('0005434988612', '5A657C', '0504 134136'),
('0005435006671', '1A9979', '5589 892509'),
('0005435006775', 'CED700', '6109 364445'),
('0005435006827', 'B18921', '4526 030993'),
('0005435006894', '9FDB25', '0422 834514'),
('0005435038697', '3CBF8A', '6266 348815'),
('0005435038703', 'E7EE81', '9838 101644'),
('0005435038815', '389874', '6336 782332'),
('0005435039042', 'B3BAC7', '1913 802179'),
('0005435038903', 'DD6C93', '3911 766020'),
('0005435038919', '929866', '4859 919643'),
('0005435038966', '2D7825', '0821 826719'),
('0005435039442', '62D3D1', '8679 956640'),
('0005435039551', '97CEE3', '7922 859244'),
('0005435068381', '1F5D38', '9421 868687'),
('0005435068564', '480474', '0038 851292'),
('0005435068822', '536B12', '6379 460063'),
('0005435068843', '51837F', '1355 038704'),
('0005435068876', '70F52B', '7684 243270'),
('0005435078298', 'B4D19F', '3249 477312'),
('0005435082700', 'EF83C6', '8135 256721'),
('0005435091944', '93D345', '3112 493618'),
('0005435097104', 'BFCC17', '6473 970647'),
('0005435097173', '252062', '1526 320041'),
('0005435125766', 'FA5D3E', '6150 638375'),
('0005435125775', '573EBD', '7210 831695'),
('0005435125920', 'F9D520', '5933 334878'),
('0005435126136', 'CB2042', '3797 000408'),
('0005435132722', 'AC4C31', '3902 660632'),
('0005435142411', '1EA901', '0654 741734'),
('0005435142525', 'EA0B8B', '8222 888885'),
('0005435149845', '7DB2CC', '6948 380531'),
('0005435149901', '9EE3AA', '9118 931530'),
('0005435149935', '5FECB9', '3032 534146'),
('0005435149959', '57878D', '8016 835816'),
('0005435149971', 'EA3CB8', '3018 911986'),
('0005435160172', '67E488', '0394 639267'),
('0005435176753', '3286B4', '1988 346283'),
('0005435176796', '6B06D3', '5390 715595'),
('0005435176996', 'D9533E', '6241 540784'),
('0005435212617', '47EBE3', '0415 322595'),
('0005435212712', '2680E6', '5455 235926'),
('0005435213164', '45A15E', '0438 608698'),
('0005435213198', '47C72B', '7360 008969'),
('0005435213214', '9A0BD6', '5421 594030'),
('0005435213251', '3582A1', '8980 946135'),
('0005435213301', 'FED8ED', '1252 057331'),
('0005435213347', '5309FB', '4256 257273'),
('0005435217690', 'CB6509', '1363 556194'),
('0005435217697', '148795', '7289 921173'),
('0005435218099', 'A99753', '5019 461410'),
('0005435219173', '8F352D', '9572 085682'),
('0005435225571', 'C4D185', '6639 497555'),
('0005435242422', '20098F', '6303 575937'),
('0005435242557', 'F2D935', '0974 581570'),
('0005435242631', 'AA53DD', '4788 838879'),
('0005435242640', 'BFF854', '1362 575119'),
('0005435242726', '25815B', '3314 969165'),
('0005435252572', 'CC5086', '4490 386614'),
('0005435254435', '8151FA', '0897 004299'),
('0005435254445', '48C58B', '6726 678743'),
('0005435257169', '951D36', '8741 880178'),
('0005435259733', 'C4DAF7', '3139 199070'),
('0005435259739', '1E604A', '0343 048906'),
('0005435263484', 'EA7193', '6448 986009'),
('0005435269671', '3816A1', '7704 149679'),
('0005435282347', '9499FB', '1901 465709'),
('0005435282474', '6869FD', '6467 615454'),
('0005435286566', 'BE5235', '8016 673820'),
('0005435286584', '08A0CE', '3441 537969'),
('0005435293046', '7C50B2', '3693 625857'),
('0005435293115', '0E7F55', '2859 607362'),
('0005435297013', '2301BE', '6228 040119'),
('0005435299761', '25F94C', '1707 123330'),
('0005435310898', 'C3923A', '2492 255360'),
('0005435310984', '0CCF7C', '6903 875395'),
('0005435319564', 'DCD27C', '3595 782326'),
('0005435326563', '5910A4', '8508 789031'),
('0005435326584', '0D9BDD', '4753 221442'),
('0005435326682', '962C0A', '6858 022066'),
('0005435332162', '23B631', '5018 908139'),
('0005435332225', '1E5D89', '8848 750370'),
('0005435332313', '5AB1C1', '0912 862654'),
('0005435340064', '9EF43B', '2866 111393'),
('0005435340151', '98AFC7', '6380 278253'),
('0005435340168', 'A9E766', '3288 180377'),
('0005435372241', '4AFC3E', '8742 128644'),
('0005435372268', '1391A1', '1216 454838'),
('0005435372468', '6E3EC5', '2837 667414'),
('0005435372589', '284714', '1442 019611'),
('0005435372750', '71C030', '2566 860087'),
('0005435372751', '373418', '6540 551854'),
('0005435372832', '02C718', '4700 954587'),
('0005435373070', '00E8BF', '6841 475656'),
('0005435373107', 'D242F4', '1304 514124'),
('0005435373116', '95B70F', '5865 326511'),
('0005435383064', 'A515D6', '4163 102420'),
('0005435383131', '424F3D', '6027 445110'),
('0005435386473', 'E1F027', '7261 017370'),
('0005435390185', '12F0AE', '7664 371857'),
('0005435423798', '1291B8', '7737 922467'),
('0005435424036', '7EBA09', '7564 844973'),
('0005435424175', 'EBBAB4', '2821 043170'),
('0005435424313', '4F5796', '2923 222278'),
('0005435424376', 'C6D1F2', '0749 446846'),
('0005435424406', '976596', '5732 510705'),
('0005435424438', '2D007E', '3774 246085'),
('0005435424653', '1007CF', '6720 582029'),
('0005435424682', '8C9AEB', '9591 547330'),
('0005435437592', 'B7DCB7', '2721 087809'),
('0005435437617', '9D0762', '0758 338081'),
('0005435437778', '9D9E4A', '1319 687764'),
('0005435437821', '10EA72', '4857 669019'),
('0005435443204', '8E09A5', '9939 894866'),
('0005435443207', 'FF5A9C', '5795 278220'),
('0005435443282', '8A2ABB', '9394 549478'),
('0005435461788', 'A68FF9', '0321 475897'),
('0005435461822', '36BA75', '9809 739120'),
('0005435461913', 'BE12EF', '6093 443294'),
('0005435461947', '5B9AC7', '9595 870025'),
('0005435462072', '9DA9C6', '5421 449065'),
('0005435464494', 'B5D402', '4921 277279'),
('0005435472703', '7CE536', '4236 684249'),
('0005435472715', '5E3357', '9278 423371'),
('0005435476707', '9C856F', '4262 311328'),
('0005435487585', 'A7AE1F', '3189 778932'),
('0005435487654', 'AF8CF7', '5668 144224'),
('0005435487699', 'CD755F', '8877 178175'),
('0005435502208', '3046B1', '7561 294707'),
('0005435508297', '9E42F8', '5163 386666'),
('0005435517886', '6682A3', '8935 079602'),
('0005435528940', '4DA50C', '8740 253008'),
('0005435529065', '187262', '6368 066822'),
('0005435529185', 'A3A048', '2663 964553'),
('0005435529198', '31E6D8', '0094 949454'),
('0005435540826', '80B46A', '2880 917487'),
('0005435540855', '125B96', '8556 224059'),
('0005435558078', '88175F', '1596 009518'),
('0005435612070', '942AB0', '4430 499392'),
('0005435612273', '2B178A', '9868 644393'),
('0005435612274', '860561', '3323 581917'),
('0005435612466', 'C87E01', '5666 070825'),
('0005435612728', 'BFB0EA', '6868 992637'),
('0005435612742', 'E38E7D', '4996 340860'),
('0005435612827', 'D0D99D', '5612 608379'),
('0005435612992', '4A2C30', '6385 905915'),
('0005435613016', '989803', '2410 534033'),
('0005435613039', '1E4493', '1007 733308'),
('0005435613065', 'CBDDCA', '3667 915137'),
('0005435613225', '164688', '3248 944988'),
('0005435613470', 'C3EDEE', '5139 112487'),
('0005435625901', 'CA486B', '9483 055369'),
('0005435626085', 'FE8978', '5088 601562'),
('0005435628682', 'D9AF40', '4573 329803'),
('0005435652338', '06A14F', '6344 077621'),
('0005435652344', '9A9BBA', '3258 064316'),
('0005435652449', '4E9609', '5283 788930'),
('0005435652523', '2EE907', '2618 556839'),
('0005435652614', '708F73', '4939 238485'),
('0005435652700', '8578F6', '7750 050797'),
('0005435652721', 'BAA317', '2128 412415'),
('0005435659969', '75414A', '7128 259730'),
('0005435659980', 'D5C7FA', '5817 497648'),
('0005435660105', '401A01', '6586 965226'),
('0005435660116', '52F93F', '8702 150369'),
('0005435661883', 'DF232E', '2225 883112'),
('0005435681787', 'D7B88C', '1645 777554'),
('0005435696922', 'FF73FA', '1244 750298'),
('0005435696996', 'B9AA5A', '5685 593211'),
('0005435715246', '78D689', '8252 861535'),
('0005435715370', '8D5E69', '4755 930148'),
('0005435718832', '9DA9E6', '1791 544360'),
('0005435718898', 'B353EB', '8539 394953'),
('0005435719552', 'C1DEDA', '1138 361357'),
('0005435720800', '30E106', '2799 906268'),
('0005435723014', 'FFB033', '1640 907627'),
('0005435725565', '674083', '0448 672051'),
('0005435732277', '20320B', '8548 008084'),
('0005435765202', '22BA10', '7910 404102'),
('0005435765283', 'C26628', '4348 099506'),
('0005435765332', '1151F5', '4217 739384'),
('0005435765339', '260CBD', '8679 692295'),
('0005435765495', '67D7BA', '3404 177952'),
('0005435765608', '1E9486', '3380 161389'),
('0005435765693', '38EE43', '0536 688251'),
('0005435765796', 'E41B74', '2845 394779'),
('0005435765973', '60729F', '0513 437292'),
('0005435766125', 'C31B3B', '3278 561859'),
('0005435784863', '5EF791', '1789 149186'),
('0005435784884', '871DF3', '0867 953036'),
('0005435784914', 'DCF38C', '2022 395827'),
('0005435785177', '6079A8', '4002 345622'),
('0005435797240', '6C4556', '6121 200836'),
('0005435797275', 'A30DFD', '1822 930464'),
('0005435797383', 'CC3EDA', '3334 210207'),
('0005435801679', 'EEAB54', '4552 587306'),
('0005435801681', '6A4F57', '2462 471785'),
('0005435803253', '068E12', '8426 599776'),
('0005435808133', 'B37ED1', '8049 377721'),
('0005435811021', '838C7D', '9155 770097'),
('0005435824236', '3CEF3E', '0465 702769'),
('0005435824244', 'A060D1', '9257 907303'),
('0005435824531', '1D673A', '4731 702670'),
('0005435824572', 'D96B10', '4976 368493'),
('0005435839031', '0AF7B0', '8331 088990'),
('0005435839047', 'A2928A', '7480 445441'),
('0005435839077', '822841', '0829 167735'),
('0005435839138', '78931F', '0047 530950'),
('0005435839270', '820CED', '9985 003680'),
('0005435839291', '048EC1', '4663 621289'),
('0005435839331', '863C91', '0381 511440'),
('0005435841091', '446822', '8316 825169'),
('0005435842316', 'BBB487', '6747 434588'),
('0005435850760', 'CF8274', '5346 062833'),
('0005435854053', '476612', '0276 216069'),
('0005435856133', '020850', '7998 767243'),
('0005435858537', '52F893', '2482 819294'),
('0005435884462', '63216A', '0405 109571'),
('0005435884516', '60B6FB', '0712 860341'),
('0005435884528', '46368B', '7553 576523'),
('0005435884572', '95083A', '1958 926109'),
('0005435884740', 'F64C7B', '7926 823482'),
('0005435884753', 'BF87EC', '6699 818502'),
('0005435884831', '1F2D55', '3918 805854'),
('0005435884889', '3FC378', '2720 926673'),
('0005435885000', '7C7CA0', '2236 526688'),
('0005435885181', '863649', '1133 231089'),
('0005435889870', '2DCB0F', '6072 466975'),
('0005435902456', '99629A', '8892 340096'),
('0005435902469', 'B5BACC', '7187 673314'),
('0005435902482', '530BA4', '1817 402961'),
('0005435911349', 'DAF1A2', '1808 883109'),
('0005435911375', 'FB7087', '2011 385396'),
('0005435913858', '01C7AC', '8310 491404'),
('0005435916152', '5F8F69', '9772 183343'),
('0005435918635', 'B03281', '3057 891071'),
('0005435925152', '234875', '3120 732133'),
('0005435925224', '822CFF', '2476 191259'),
('0005435928095', 'F2A903', '1461 636523'),
('0005435929627', '99A83F', '6520 537819'),
('0005435935032', 'FFC4CC', '8909 680381'),
('0005435937369', '861D4E', '8763 820580'),
('0005435947046', '604593', '5980 204720'),
('0005435947182', '994B43', '8634 128925'),
('0005435957499', '299FDA', '7896 631991'),
('0005435957579', '36A14C', '8066 514064'),
('0005435981764', '6B7260', '0161 772672'),
('0005435981851', '5C7333', '8033 214584'),
('0005435982226', '0F84EC', '7064 439560'),
('0005435990543', 'F8635D', '3993 336322'),
('0005435990553', 'A5E2AA', '4892 524405'),
('0005435990579', '9E8119', '4914 537909'),
('0005432003649', 'CE01AE', '5356 110572'),
('0005432019785', '8C1C59', '0117 118606'),
('0005432019847', 'CC4EA3', '0839 557900'),
('0005432019947', '1873D7', '2314 433984'),
('0005432019998', '89774D', '5443 084747'),
('0005432020044', '0BDFDE', '6442 876590'),
('0005432020052', 'D48B30', '6647 185164'),
('0005432034467', 'B71F8B', '0827 293636'),
('0005432034485', '2A48CC', '7357 007193'),
('0005432042545', '3F8523', '3443 588319'),
('0005432042650', '0F61BF', '7405 603474'),
('0005432042670', '81C30F', '5314 505435'),
('0005432044516', '1440C0', '6391 023831'),
('0005432058361', '06F7BE', '8427 666544'),
('0005432059499', 'CB9A2D', '2551 021885'),
('0005432062183', 'A5798C', '0768 497802'),
('0005432062212', 'BB9A88', '2563 326057'),
('0005432071536', '2CCD81', '7742 127586'),
('0005432073386', 'F945A1', '0177 704246'),
('0005432105226', '3AEDBF', '2089 698631'),
('0005432105425', '71B39B', '2445 932627'),
('0005432109660', 'A1FBA8', '6187 217847'),
('0005432121195', '647BCA', '3374 097899'),
('0005432125366', 'B46456', '4466 645584'),
('0005432125430', '699FE0', '3107 421565'),
('0005432132996', '82EF02', '3622 411346'),
('0005432133038', '41B64A', '3743 852565'),
('0005432136101', '038114', '4582 136693'),
('0005432140413', '750B60', '8532 296807'),
('0005432140432', '71B684', '5705 565257'),
('0005432153917', '85EB13', '9768 805129'),
('0005432159812', '4302AF', '8441 618061'),
('0005432159834', 'F49911', '1848 502963'),
('0005432166873', 'B89222', '5538 864743'),
('0005432188551', 'B6500C', '5751 780768'),
('0005432188596', '563151', '7649 391259'),
('0005432190571', '4BBC09', '9213 631379'),
('0005432194442', '015430', '2946 802853'),
('0005432194481', '4FF39E', '6213 389079'),
('0005432194492', '1CFBE3', '2792 884841'),
('0005432195664', '059A81', '3140 847053'),
('0005432202978', 'BB99A5', '5754 734145'),
('0005432206096', '783865', '4414 808476'),
('0005432207650', 'FAFFE8', '5001 512543'),
('0005432222755', 'B8982E', '3209 553981'),
('0005432226036', '409AF8', '3053 605506'),
('0005432231463', 'C44F2C', '7188 707847'),
('0005432238890', '904E39', '8873 314504'),
('0005432261212', '8C56A0', '0780 258150'),
('0005432261225', '518668', '5377 305935'),
('0005432261725', '7B20DE', '1507 166737'),
('0005432267784', 'D5A170', '9450 413165'),
('0005432277627', '0DABAD', '5818 906027'),
('0005432288960', '4B2FB0', '9041 863153'),
('0005432297254', '462C3C', '8575 749194'),
('0005432328094', 'BA4F61', '3156 024146'),
('0005432328253', '57778B', '5057 594731'),
('0005432328273', 'A62686', '4221 910924'),
('0005432335920', 'CA3995', '4169 767276'),
('0005432359571', '255C10', '3490 209948'),
('0005432359778', 'F43853', '3193 548714'),
('0005432359830', '64DE78', '6869 478526'),
('0005432359995', '472A5A', '2075 311787'),
('0005432360123', '97D4EC', '3562 161855'),
('0005432360162', 'C01E0A', '5860 513362'),
('0005432360171', '36C5AB', '2192 539884'),
('0005432360188', 'AE2486', '1655 772630'),
('0005432360286', 'DB5965', '6250 799559'),
('0005432363382', '6DD0FA', '2206 677545'),
('0005432382532', '89E021', '7047 821184'),
('0005432382822', '6D01A5', '8275 378215'),
('0005432382902', '72BA69', '7359 351680'),
('0005432382947', '2B6688', '7515 614100'),
('0005432396225', '85128A', '3237 546886'),
('0005432398170', '5A14D0', '4376 288828'),
('0005432400074', '335B8D', '1015 121308'),
('0005432423829', '800FC7', '4141 230699'),
('0005432423951', '57F43C', '6163 508932'),
('0005432423974', '15919C', '8525 596666'),
('0005432423978', '5FFC9F', '1784 979900'),
('0005432424116', 'E5F7BD', '0390 108393'),
('0005432424240', 'F0F10A', '1383 370636'),
('0005432424242', '6A5CEB', '3832 659324'),
('0005432424259', '332D53', '6888 263498'),
('0005432459111', '38734F', '2002 258533'),
('0005432459148', 'BAED30', '0769 380556'),
('0005432459213', '161EF5', '9894 590741'),
('0005432459259', 'F2A2E5', '9470 795166'),
('0005432459286', 'CE6330', '4779 654877'),
('0005432459523', '5BF32E', '9569 531876'),
('0005432459569', 'E5CDB1', '2938 403929'),
('0005432459788', '2B5992', '8963 737807'),
('0005432459793', 'ECE78E', '6737 758877'),
('0005432525869', '344C39', '3529 998280'),
('0005432525873', '1BC631', '7388 360866'),
('0005432525883', '1F0C58', '6934 437225'),
('0005432526158', 'B5F36F', '5042 363241'),
('0005432526159', '1478DB', '3985 629084'),
('0005432526271', '65B91D', '9740 470002'),
('0005432526393', 'EEE407', '1670 999587'),
('0005432526408', 'A58CD5', '1585 687773'),
('0005432526612', '7D3BA7', '3807 895515'),
('0005432526755', 'C854A1', '6010 286480'),
('0005432526784', '0B026A', '3919 555943'),
('0005432526820', 'F02833', '3995 859575'),
('0005432526932', 'ADBDA5', '9276 132786'),
('0005432527049', '547B27', '6539 546124'),
('0005432527128', '13D9E0', '3640 326076'),
('0005432527352', '9EAB49', '4627 672524'),
('0005432527446', '15C5BF', '7820 514861'),
('0005432527447', '69C601', '8199 067183'),
('0005432527562', '008FD2', '2306 603220'),
('0005432527665', 'BE5884', '1464 303047'),
('0005432533261', '6ED177', '3127 204337'),
('0005432566710', 'CB3624', '3785 782247'),
('0005432567119', '5972C0', '3562 323939'),
('0005432567128', '9AA0B3', '8382 424164'),
('0005432567239', 'B33BF1', '3889 954800'),
('0005432571275', 'A42611', '7244 608501'),
('0005432571296', '4FBD02', '8350 998551'),
('0005432583792', '0DA613', '1082 195049'),
('0005432583902', 'E853A9', '7665 252611'),
('0005432583930', 'EE3670', '8852 174442'),
('0005432603968', 'C6D129', '4847 023677'),
('0005432604201', 'D9CB80', '7336 886780'),
('0005432604227', '2649AB', '4997 732703'),
('0005432609675', 'B3B149', '3977 077071'),
('0005432609715', '6249A3', '6371 689903'),
('0005432611659', 'C66B20', '5297 359889'),
('0005432613806', '608D21', '7817 364305'),
('0005432620935', '3D77EF', '4100 473213'),
('0005432620941', '4ECE6F', '6859 897834'),
('0005432620949', '67BFAA', '7649 263609'),
('0005432620962', 'E5EC26', '0408 352725'),
('0005432620992', '92C480', '4192 308402'),
('0005432628723', 'A5145B', '3666 093492'),
('0005432628729', '022AE7', '0471 960841'),
('0005432628781', '952891', '2947 763921'),
('0005432638947', '26B854', '6168 492922'),
('0005432638960', 'C54782', '2274 464016'),
('0005432639030', 'F6CE9C', '6203 530851'),
('0005432645897', 'ECB638', '5331 281410'),
('0005432645914', '367569', '9510 439279'),
('0005432655363', 'AF3966', '7137 631023'),
('0005432655472', 'D501FB', '6972 687841'),
('0005432658585', '2AA46A', '5612 037380'),
('0005432664134', '9ED5BF', '3286 658462'),
('0005432666382', '3D8AB2', '7174 848279'),
('0005432667447', '6B4726', '4825 114992'),
('0005432677513', '1FD42B', '2332 955199'),
('0005432692770', '179772', '5366 415019'),
('0005432692881', 'DA897F', '4461 077980'),
('0005432692903', 'F74958', '1374 265425'),
('0005432692967', 'CBDEFE', '4436 536807'),
('0005432706359', '45AD84', '0906 560928'),
('0005432706522', '18D0F2', '1153 199061'),
('0005432706534', '75D4B0', '9481 235978'),
('0005432706625', 'F718B2', '1686 992717'),
('0005432727848', '0BC64C', '0014 823657'),
('0005432746905', '5891A5', '8777 721591'),
('0005432746998', 'FE4D30', '2690 153463'),
('0005432747007', '6CC28D', '9122 892406'),
('0005432747046', '7ADBC7', '6569 937408'),
('0005432747129', 'E143C1', '3857 197862'),
('0005432747384', '76AE4E', '2227 451079'),
('0005432747438', 'E24FCB', '8570 835129'),
('0005432747491', '6B1895', '6800 891741'),
('0005432749751', 'A764C8', '0675 891198'),
('0005432753290', 'B5E94B', '3602 533760'),
('0005432782920', '5D8FDB', '0374 993338'),
('0005432783089', '5B4E59', '4009 056348'),
('0005432783222', '0D083B', '4055 293549'),
('0005432783438', 'EF97C7', '5651 241887'),
('0005432783447', '5ED6FB', '8803 748717'),
('0005432783584', '4952B8', '6678 583528'),
('0005432783662', '28C2E8', '7947 434279'),
('0005432799365', 'E68F04', '3746 422312'),
('0005432817016', 'EEAF43', '9374 082049'),
('0005432817109', '643E8F', '7775 443288'),
('0005432822101', 'F801C5', '5945 825234'),
('0005432838556', '1A7699', '5553 650460'),
('0005432838700', 'C7E6CF', '6504 478446'),
('0005432838839', 'A3507D', '9870 510787'),
('0005432840979', 'E0B17D', '8000 926988'),
('0005432848194', '401C7C', '9443 213477'),
('0005432851835', '7CC4E6', '1488 697502'),
('0005432851876', '1A3826', '1227 872598'),
('0005432869419', 'B338F4', '9239 754962'),
('0005432869440', '00B76F', '7453 847573'),
('0005432869456', '109635', '7798 650065'),
('0005432880645', 'F89B2B', '0322 720030'),
('0005432880765', '459310', '7564 815556'),
('0005432890741', '2D63A2', '7724 058939'),
('0005432890901', '61485F', '9785 144252'),
('0005432890989', '982B62', '1390 640527'),
('0005432901297', '5CBAC3', '1999 674403'),
('0005432901344', 'C0E11B', '2740 100277'),
('0005432901391', 'D4D8E8', '2579 264257'),
('0005432919779', '40E0AD', '0997 177524'),
('0005432919832', '1FD73D', '8599 045514'),
('0005432925002', '12E45F', '7215 383986'),
('0005432948050', 'E33163', '8279 189669'),
('0005432948406', 'A8DC9E', '8359 251611'),
('0005432953806', '8CEC6A', '8164 461494'),
('0005432966498', '115261', '5629 368151'),
('0005432966587', '1A48B4', '9199 251098'),
('0005432966687', 'FD6651', '9610 797570'),
('0005432966730', '730CDB', '4276 883046'),
('0005432968807', '39AB90', '7121 917907'),
('0005432968822', 'DED3D2', '0528 203858'),
('0005432984863', '239183', '8917 493542'),
('0005433008035', '7AF874', '8386 294847'),
('0005433008148', 'D88EE4', '0035 627104'),
('0005433008153', '40B9C1', '3345 536701'),
('0005433008175', 'C8084D', '7887 206980'),
('0005433008373', '92CBC7', '2122 823215'),
('0005433008394', 'D866B8', '3494 669121'),
('0005433008466', '80FAAA', '6703 029600'),
('0005433008520', '7DB253', '7871 594160'),
('0005433035356', '19AAD9', '8429 377973'),
('0005433035542', '20D567', '3634 459568'),
('0005433035603', 'F094AF', '9269 166412'),
('0005433035655', '7DF64B', '0479 564284'),
('0005433035673', 'FD34FB', '3274 687971'),
('0005433035723', 'F25B26', '8400 195535'),
('0005433035812', '987E47', '5966 095896'),
('0005433036023', 'D7BC9C', '0463 776340'),
('0005433036093', '1B5962', '3403 169575'),
('0005433057506', '3483B2', '9547 467246'),
('0005433057546', 'E79364', '0428 973002'),
('0005433057638', 'D4E553', '8956 637148'),
('0005433057789', '619DA1', '0034 982317'),
('0005433057822', 'E12B31', '3022 912919'),
('0005433074449', '51D5CE', '6403 308425'),
('0005433074531', '4DE712', '2636 275771'),
('0005433074634', 'A61DE7', '1263 806210'),
('0005433074639', 'F12409', '1322 061185'),
('0005433074663', 'A25B14', '7950 858337'),
('0005433101148', '895AE9', '9324 911903'),
('0005433101167', '95C204', '9684 874292'),
('0005433101273', '1F300A', '1230 733707'),
('0005433101381', '70EA42', '5398 537397'),
('0005433101504', 'C61171', '8542 624876'),
('0005433101706', '632049', '4504 235127'),
('0005433101749', '969CB1', '3913 885674'),
('0005433101811', 'AE84D6', '4309 603720'),
('0005433109913', '7ED2C4', '1506 950653'),
('0005433123642', '04F5C1', '5297 468039'),
('0005433123647', '3F234C', '5581 916533'),
('0005433123681', '14CC75', '5312 384775'),
('0005433123823', 'E5151B', '7530 804642'),
('0005433123910', '5473C7', '9808 316774'),
('0005433126773', 'C7427E', '8753 875858'),
('0005433129210', '1918DF', '4492 887480'),
('0005433131700', 'D4C29D', '3108 382938'),
('0005433150863', 'A5E07B', '8598 072345'),
('0005433151017', '9599EC', '9963 923852'),
('0005433151210', 'E0808B', '4657 482309'),
('0005433165701', '729630', '2046 569751'),
('0005433165722', '2F62CC', '3354 386642'),
('0005433165865', 'E8299A', '2746 584281'),
('0005433180966', 'F987C9', '2619 446794'),
('0005433192841', '01DCD6', '9467 392958'),
('0005433202238', '009B09', '0404 313510'),
('0005433233281', 'A9DC92', '2470 307900'),
('0005433233383', '822A2B', '7863 008098'),
('0005433233421', '8D20F3', '9223 316886'),
('0005433233559', '20968E', '3894 681438'),
('0005433233582', '3A075C', '3434 055130'),
('0005433233867', '96F72D', '8548 811274'),
('0005433233922', '39A3BA', '1324 575015'),
('0005433251032', '69E1EB', '3802 537184'),
('0005433251326', '3A212D', '1620 845892'),
('0005433251386', 'C85DBF', '5300 114828'),
('0005433261488', '0C693A', '4584 418921'),
('0005433261522', '3A9E8E', '2031 254132'),
('0005433261536', 'A7E22D', '6410 461275'),
('0005433266617', 'D0470A', '2439 994018'),
('0005433266623', '33E5DC', '1493 867337'),
('0005433266663', 'EEE036', '6675 162526'),
('0005433266686', '69CE74', '8876 058660'),
('0005433269640', '9AE3AB', '3996 223335'),
('0005433269698', '1A3CC8', '6485 911366'),
('0005433269706', '471D08', '6250 018366'),
('0005433284817', '74F313', '2151 575826'),
('0005433284839', '6992D3', '9872 502640'),
('0005433284887', '4CF21F', '9079 465393'),
('0005433284958', '960BD3', '7831 771379'),
('0005433285075', 'AA87A5', '8925 587003'),
('0005433285195', '68184D', '4991 930317'),
('0005433285207', 'A240CC', '4118 000939'),
('0005433285244', 'E594E7', '1235 317797'),
('0005433289771', '214665', '0311 816073'),
('0005433289809', 'D0C205', '3162 936789'),
('0005433341468', '1D86C7', '3288 653370'),
('0005433341474', '3EA25E', '8619 747473'),
('0005433341708', 'C792A7', '5965 487889'),
('0005433341730', '0FE2A2', '5252 838755'),
('0005433341967', '92DC3C', '8377 437497'),
('0005433341975', '872741', '1876 652357'),
('0005433342094', 'AC0C98', '2675 465638'),
('0005433342118', 'A72996', '7050 407312'),
('0005433342284', '3C74C4', '3774 617515'),
('0005433342308', '6F5DE6', '1682 144762'),
('0005433342440', '194A0B', '4886 201547'),
('0005433342455', 'DD4191', '4768 274006'),
('0005433342487', '772BB8', '6467 170692'),
('0005433342507', '85DBD7', '4759 473441'),
('0005433342516', '6C81C0', '5817 800825'),
('0005433342584', '2BED93', '4506 323595'),
('0005433342679', 'AC6E60', '0822 546003'),
('0005433348944', '38D80B', '8881 035223'),
('0005433348949', '22650E', '3845 755010'),
('0005433367287', '5334C9', '5513 006065'),
('0005433367300', '36DECE', '5472 983833'),
('0005433367510', '935CC3', '1112 631216'),
('0005433367550', '1750ED', '6679 684618'),
('0005433367564', 'BD6A0E', '0986 614516'),
('0005433367788', '3E3A50', '3561 835936'),
('0005433367790', '746C9D', '0174 379849'),
('0005433397181', '004486', '1995 806294'),
('0005433397381', '988126', '9501 569718'),
('0005433397530', '17BD29', '0684 264348'),
('0005433397582', 'E3B84B', '7300 803714'),
('0005433397708', '35AFE6', '3834 103995'),
('0005433397777', '2D02B6', '8945 338854'),
('0005433397799', 'C8E1BA', '1410 812282'),
('0005433397867', 'F4B6C9', '7473 191275'),
('0005433397911', 'CE37BA', '1785 546169'),
('0005433415500', '2440DD', '4928 357322'),
('0005433420284', 'D8C500', '0631 603422'),
('0005433434346', 'E0D571', '4671 354332'),
('0005433434381', '04C728', '5465 381185'),
('0005433434385', '75ADE4', '4678 386392'),
('0005433434471', '2AECE7', '3018 828472'),
('0005433434648', '50B95B', '2087 847925'),
('0005433449612', '2902F5', '6658 717721'),
('0005433449714', '30272B', '8870 952762'),
('0005433449731', '78A66A', '3920 656062'),
('0005433449810', '33DF48', '2667 277189'),
('0005433451587', 'BEA98A', '0135 861566'),
('0005433452723', '83F902', '9439 987320'),
('0005433454849', 'FB2C98', '4235 715576'),
('0005433461578', '9754B7', '6924 423653'),
('0005433468222', '54D02B', '9484 617689'),
('0005433496733', 'D67824', '4847 802491'),
('0005433496869', 'EA5ABC', '5145 921777'),
('0005433496888', 'EC86E6', '6459 153725'),
('0005433506970', '5F0FDD', '1639 857715'),
('0005433511921', 'E5CE06', '6022 944890'),
('0005433527223', '152D37', '5772 873977'),
('0005433538758', 'D9268C', '0896 175704'),
('0005433538777', '0696D8', '2278 825179'),
('0005433568109', '997C53', '4235 015823'),
('0005433568228', '74F759', '3866 019742'),
('0005433568316', 'DB04D7', '2056 498488'),
('0005433568446', '8AC098', '3957 731998'),
('0005433568560', '773140', '1454 861081'),
('0005433568712', 'BB62A8', '7782 576244'),
('0005433568746', 'E76896', '1792 575576'),
('0005433568857', 'BDACE8', '1244 406431'),
('0005433577613', '33B12D', '9187 349545'),
('0005433577665', 'ED98C1', '9312 581446'),
('0005433577716', 'C323F6', '9143 533682'),
('0005433577739', '096805', '5211 038111'),
('0005433613460', '415A54', '2558 950362'),
('0005433613512', 'D19B0C', '5731 586106'),
('0005433613599', '3E2D6F', '0068 357051'),
('0005433613615', '410371', '9511 148635'),
('0005433613633', '2CAAC3', '7765 797851'),
('0005433614017', '3C6AD3', '0019 769937'),
('0005433614069', 'E6F447', '8426 551766'),
('0005433614180', '1D6E3A', '7927 583530'),
('0005433614299', '2F2411', '2005 897042'),
('0005433614366', 'CB47DB', '7208 069283'),
('0005433614492', 'F10574', '6255 186174'),
('0005433614529', '38F7D3', '7759 725702'),
('0005433614564', '7508B4', '7189 125947'),
('0005433633268', '9A5658', '5322 738820'),
('0005433633442', '30A841', '4964 416582'),
('0005433633587', '8F6A13', '8956 467306'),
('0005433633713', '4DE065', '6553 468987'),
('0005433650385', '4820C0', '1430 103934'),
('0005433650408', '370BE7', '8146 588084'),
('0005433654681', '952E80', '3514 059492'),
('0005433654704', '72E1E5', '7943 366859'),
('0005433656616', '4521E2', '8770 251715'),
('0005433679891', 'E49930', '4868 072326'),
('0005433680144', 'E74A9D', '1437 822332'),
('0005433680395', 'E3BC3E', '1202 488542'),
('0005433683323', '02755D', '2766 855066'),
('0005433684386', 'A84580', '1446 522776'),
('0005433686627', 'D1992C', '5649 949048'),
('0005433688776', '2414D9', '1260 004719'),
('0005433715154', 'A1D041', '9426 518983'),
('0005433715186', '8857C1', '8831 285257'),
('0005433715348', 'A34653', '8150 763766'),
('0005433715436', '9C978C', '0645 400867'),
('0005433715555', '9BCAA7', '7569 589885'),
('0005433715577', 'AE7454', '1731 527116'),
('0005433715670', 'EEA121', '2007 490251'),
('0005433715759', '1C2FD2', '8175 834446'),
('0005433715803', '48331B', '4672 305421'),
('0005433722170', '05D8DB', '1930 528362'),
('0005433726064', 'D08369', '6812 317333'),
('0005433753475', '7822E6', '8176 701243'),
('0005433753615', '2F360E', '7005 572114'),
('0005433754006', '2EB898', '9196 378252'),
('0005433763033', '43189D', '0178 070066'),
('0005433763090', '1E0315', '9385 210146'),
('0005433766616', '4309E3', '6521 550077'),
('0005433784638', '92D54A', '9153 184242'),
('0005433784675', 'B0A04B', '2042 860673'),
('0005433784807', '82ADAF', '7096 035482'),
('0005433784863', '9B8D75', '2220 115367'),
('0005433804973', 'E1AA85', '1269 248528'),
('0005433805107', '54B131', '1215 866105'),
('0005433805205', '0780D2', '1218 740252'),
('0005433811625', '34626B', '3454 707709'),
('0005433812860', '9542EF', '8333 862727'),
('0005433817423', 'DA63BA', '2191 955906'),
('0005433817461', 'E8593E', '3158 252246'),
('0005433845908', '1B60ED', '5482 609366'),
('0005433846011', '54EA52', '5284 478880'),
('0005433846170', '79A15C', '0799 290347'),
('0005433846233', '44DFA9', '3054 149209'),
('0005433846368', '0EAD8E', '3340 810406'),
('0005433867738', 'B638D2', '2130 413057'),
('0005433867816', 'B27BF2', '1491 706355'),
('0005433867828', 'C9454E', '5488 677251'),
('0005433867911', '6F381A', '4177 310501'),
('0005433867944', '9D0FAB', '8512 780404'),
('0005433868064', '989E04', '0665 536323'),
('0005433868262', '75A305', '2956 105072'),
('0005433868318', '6E1994', '8488 954541'),
('0005433921755', 'EB50C3', '0690 280856'),
('0005433921825', 'D16406', '0826 083803'),
('0005433921834', '158E66', '0774 939307'),
('0005433921974', '40D718', '9386 248573'),
('0005433922041', 'D6C706', '6315 490944'),
('0005433922049', '5C4B77', '9511 585718'),
('0005433922234', '93D4DF', '9428 495434'),
('0005433922281', 'EC4046', '0536 558018'),
('0005433922757', '5865C1', '2678 731496'),
('0005433929560', '4D56EF', '9015 419041'),
('0005433959900', 'BF5B08', '7180 566279'),
('0005433959921', '1B4632', '6938 154223'),
('0005433960240', '173E71', '1976 659440'),
('0005433960332', 'D2034C', '3341 508044'),
('0005433960426', '0D82AE', '5973 170023'),
('0005433960566', '4ED975', '9437 660345'),
('0005433960621', '579627', '9120 867574'),
('0005433960646', '423857', '7740 704215'),
('0005433985221', '59E552', '7748 712407'),
('0005433985263', '169D7F', '9502 598363'),
('0005433985294', '647320', '0921 773378'),
('0005433985355', '01FE9E', '8377 314424'),
('0005433985441', '9EA77D', '8660 441039'),
('0005433985593', '265DF8', '0457 813119'),
('0005433989683', '490A04', '2590 594207'),
('0005434022577', '5780B4', '7076 851741'),
('0005434022596', '15A653', '6580 115686'),
('0005434022791', '3159FD', '7467 023884'),
('0005434022953', 'CF901C', '6109 817929'),
('0005434023136', 'D0003A', '2009 565763'),
('0005434023282', 'F26F33', '1250 308609'),
('0005434023293', '5303AD', '1854 979330'),
('0005434023307', 'C670B3', '6910 607859'),
('0005434023386', 'D06F28', '2287 779575'),
('0005434028249', '4A5C28', '4428 039298'),
('0005434028256', '0DA5AA', '9432 387389'),
('0005434031950', '566C20', '9056 761459'),
('0005434031984', 'D4D414', '0725 824327'),
('0005434066574', 'A6BA04', '8066 340988'),
('0005434066985', '25CD86', '0203 364487'),
('0005434067001', '6A2BDC', '6903 254196'),
('0005434067394', '523304', '8302 742265'),
('0005434081489', '50DEE9', '6846 655048'),
('0005434081521', '1FFBB6', '4637 923170'),
('0005434081571', '7721D6', '2805 329245'),
('0005434081633', 'B70526', '6741 893525'),
('0005434081643', '907305', '4601 813674'),
('0005434081676', '9D412C', '2007 356150'),
('0005434081815', '27F893', '9191 144137'),
('0005434096725', '5ABE05', '7071 440053'),
('0005434136696', 'AEC186', '8976 267568'),
('0005434136799', '0EC544', '9093 719685'),
('0005434136801', '78E058', '9894 333959'),
('0005434136829', 'C01ED5', '3349 149935'),
('0005434136918', '400C46', '1513 960992'),
('0005434136998', 'D68A71', '0383 188284'),
('0005434137330', '1EF406', '6302 715518'),
('0005434137407', 'A44483', '1524 629938'),
('0005434137577', '85D4DB', '8393 934871'),
('0005434137667', 'D9D2C4', '4549 587467'),
('0005434137722', '6C9C7B', '3013 217210'),
('0005434137730', '41467A', '7946 622915'),
('0005434137786', 'DA6CEF', '4414 039231'),
('0005434137970', 'E84148', '4784 432276'),
('0005434149552', '41C456', '4191 086599'),
('0005434149579', '36EC74', '4258 221643'),
('0005434149652', '644CE0', '2775 522845'),
('0005434149705', '73D697', '6127 983086'),
('0005434157383', 'F9D0D6', '5419 473673'),
('0005434163487', 'DBF3FD', '3177 802819'),
('0005434163532', 'ED8B2B', '4676 653741'),
('0005434163590', '19DF84', '9532 887618'),
('0005434173450', '193D60', '8687 370231'),
('0005434182124', '7443B8', '6040 761729'),
('0005434184639', '57E8E3', '9770 624399'),
('0005434213805', '3D6EC4', '1359 221621'),
('0005434213963', '942CFD', '1752 918736'),
('0005434214086', '5ED768', '8562 769942'),
('0005434214215', '59064E', '7258 158912'),
('0005434214286', '767608', '3292 569286'),
('0005434214293', 'C411F1', '0007 840925'),
('0005434214390', '8358FF', '7083 790687'),
('0005434214418', 'CE8982', '3525 988835'),
('0005434229246', '4CD101', '3996 964314'),
('0005434229321', 'C593B3', '6300 511841'),
('0005434244533', '9030C3', '6587 920528'),
('0005434244565', '21E34A', '4505 851307'),
('0005434244661', '54DC48', '4658 445756'),
('0005434244715', '685861', '3906 477319'),
('0005434244863', 'A08BB2', '2766 690797'),
('0005434244913', 'C922B6', '3459 945997'),
('0005434251920', '45CFBD', '5960 074240'),
('0005434251946', '232C29', '7924 564890'),
('0005434264771', 'FAEA56', '5205 897457'),
('0005434264785', '287622', '8847 405998'),
('0005434264824', '4CCEAC', '3222 378532'),
('0005434264913', '412F6A', '7070 334877'),
('0005434264976', '87C247', '2120 511323'),
('0005434265032', '311840', '1151 852845'),
('0005434271277', 'D7A144', '5511 969000'),
('0005434286903', 'CAC37A', '8606 224385'),
('0005434287047', 'EDE6D9', '4490 531398'),
('0005434287064', '1D014F', '8111 093855'),
('0005434287135', '8775F3', '8475 171214'),
('0005434287247', '12A4A0', '5343 208065'),
('0005434299164', '53A173', '6908 028254'),
('0005434299220', '201860', '2025 481724'),
('0005434299370', 'BBA261', '7509 594421'),
('0005434309636', '1B210E', '9455 427488'),
('0005434311207', 'ADC164', '8541 331109'),
('0005434325493', '2C5F36', '9153 913647'),
('0005434325538', '7C10D8', '6794 805006'),
('0005434326260', '568949', '2169 789780'),
('0005434343635', '915890', '1169 901003'),
('0005434343827', '8B86C9', '0413 443070'),
('0005434343896', '73D5B6', '5454 461722'),
('0005434351634', 'D09D83', '8473 116455'),
('0005434351647', '542FFB', '4136 356091'),
('0005434374025', '3B2FE0', '9634 379922'),
('0005434374266', 'B02087', '7695 555043'),
('0005434374269', '983F0E', '4525 378847'),
('0005434406641', '81812D', '5946 459872'),
('0005434406712', '9A288E', '8656 073086'),
('0005434407045', '6C9F30', '1991 164736'),
('0005434407074', 'AF7AFD', '2001 735381'),
('0005434407215', '3FF196', '5576 554954'),
('0005434407321', 'A78153', '2141 523029'),
('0005434426366', '9CA227', '9105 429431'),
('0005434426456', 'CD5646', '3812 033705'),
('0005434434954', '86FECA', '4578 228229'),
('0005434435112', 'DCB945', '1549 766460'),
('0005434443485', '88B2E6', '3317 131105'),
('0005434443487', '83EA7C', '9430 768029'),
('0005434443517', '4F6C68', '1300 604632'),
('0005434443581', 'A35860', '8367 050726'),
('0005434443669', '6FC9C4', '4946 028374'),
('0005434446496', 'AB3BD7', '9553 501916'),
('0005434458633', '7EDD44', '9979 656885'),
('0005434461644', '410A9C', '7442 231262'),
('0005434479927', '2CD455', '5444 069995'),
('0005434479937', 'ECB550', '6392 591065'),
('0005434479985', 'B38F3C', '7631 432225'),
('0005434503587', '591218', '8793 819844'),
('0005434503833', '36A6AA', '8687 761845'),
('0005434503866', 'A36835', '1286 477951'),
('0005434509115', '1DCB18', '0638 493038'),
('0005434512077', '9FF807', '8346 358530'),
('0005434520237', 'E7C90A', '5445 201078'),
('0005434550491', '25405E', '9751 616014'),
('0005434550548', '3718A1', '5274 861120'),
('0005434550826', '126193', '7194 735075'),
('0005434551145', '4749F8', '3122 797697'),
('0005434565737', 'B41F4E', '5511 560494'),
('0005434565787', 'C1932A', '7384 940176'),
('0005434573292', '3B8FB0', '7829 430284'),
('0005434586281', 'E443FF', '0757 767314'),
('0005434586395', '4ED847', '8245 368129'),
('0005434586407', 'E3EEAE', '4242 707708'),
('0005434586493', 'DD58F0', '9145 464738'),
('0005434586564', '8BFD48', '2141 844154'),
('0005434600376', '045AF1', '8609 474771'),
('0005434600484', '7865D0', '8412 847364'),
('0005434600557', '2C4B8C', '0572 861497'),
('0005434600644', 'B9C1D9', '6628 663655'),
('0005434600676', 'B707DC', '2420 110754'),
('0005434606783', '2C8919', '2779 584676'),
('0005434606784', 'C5A869', '1244 366201'),
('0005434608285', '7A2E9B', '0295 996157'),
('0005434620223', '0A9573', '7609 563352'),
('0005434625863', 'AA3C11', '9766 516833'),
('0005434625864', 'AA4F18', '0600 552298'),
('0005434638877', '153C77', '0025 685904'),
('0005434639107', 'D23897', '9568 727811'),
('0005434639155', '5D2162', '9530 707491'),
('0005434639269', '15CA6B', '7515 483956'),
('0005434639287', '7831E1', '3614 676525'),
('0005434654368', '4CBC07', '0869 649318'),
('0005434663279', 'D3C134', '9436 845001'),
('0005434663287', 'A94ED9', '2049 405169'),
('0005434664920', 'E0DC19', '9141 443390'),
('0005434664937', 'CC0FDB', '0275 422083'),
('0005434723567', 'DE4FCB', '3223 822194'),
('0005434723838', 'B39C7A', '2868 078221'),
('0005434723920', '271311', '0116 535031'),
('0005434723959', 'BB4765', '7259 800718'),
('0005434723986', '5C86DF', '0873 316036'),
('0005434724233', '84B004', '4871 103453'),
('0005434724486', 'E34940', '5003 131417'),
('0005434724571', 'A91089', '6485 165806'),
('0005434724787', '413506', '5559 142088'),
('0005434724874', 'CD53D6', '2898 802989'),
('0005434724883', 'A08BCB', '7206 687332'),
('0005434724942', '1E6579', '7088 812827'),
('0005434724990', '8CE6ED', '9354 927897'),
('0005434725003', '5AE879', '3048 243346'),
('0005434725037', '107AF2', '5331 636914'),
('0005434725173', '253084', '4807 581117'),
('0005434725203', 'D4EC96', '0842 488548'),
('0005434732920', '272E20', '4035 176785'),
('0005434735621', 'B59179', '8125 768388'),
('0005434735656', '317496', '7990 694484'),
('0005434755778', 'CE08D1', '7935 248921'),
('0005434755998', '05BB0E', '4506 355755'),
('0005434756013', 'B80D62', '6897 446521'),
('0005434756255', '196A6A', '6005 321206'),
('0005434756261', '0F827C', '3530 436346'),
('0005434756323', '4B6BF5', '3853 783969'),
('0005434756357', '602360', '0634 934147'),
('0005434821568', '91440C', '7423 106186'),
('0005434821767', '220408', '4334 888210'),
('0005434821793', '471B44', '0644 556120'),
('0005434821906', '4A2EFF', '9875 315198'),
('0005434821920', 'EEA466', '7844 659410'),
('0005434821927', '10D538', '6855 214562'),
('0005434822115', 'D090EC', '0089 275061'),
('0005434822116', '8BC01B', '3253 688740'),
('0005434822379', 'C88DAB', '3676 417734'),
('0005434822418', '03DC24', '1072 229543'),
('0005434822477', '2B5336', '4935 421624'),
('0005434822574', '54BF21', '8550 513206'),
('0005434822650', '887C5A', '9845 260683'),
('0005434822924', 'DAFDE4', '5155 477372'),
('0005434822926', '521D1F', '5496 926747'),
('0005434822963', 'AD35B4', '2275 926685'),
('0005434822984', '951377', '9358 760098'),
('0005434823108', '6778DF', '6078 970216'),
('0005434823328', 'FBB276', '8138 864306'),
('0005434831103', '8167A9', '7432 870352'),
('0005434876568', 'B06C38', '2305 443687'),
('0005434876656', '84FEE7', '5583 131788'),
('0005434876709', 'E0CF6B', '9656 855619'),
('0005434876826', 'CF5511', '1558 172477'),
('0005434876850', '3F923B', '6005 936322'),
('0005434876996', 'EEE024', '1017 998459'),
('0005434877056', '1FCE93', '8607 648530'),
('0005434877085', '5D6E53', '6654 322187'),
('0005434877254', '6405AC', '8730 057908'),
('0005434877706', 'F870D4', '2394 507384'),
('0005434877718', '8F6BF4', '9202 643215'),
('0005434877747', '68C294', '8058 663740'),
('0005434877773', '1E0908', '7128 523475'),
('0005434877822', '292AFD', '0223 204230'),
('0005434877870', '0853B6', '6150 666701'),
('0005434878017', '0D9EB1', '7557 122712'),
('0005434906745', 'BAAA8B', '7551 055463'),
('0005434906984', 'F7F23C', '7766 390175'),
('0005434907114', 'BE5392', '0624 532115'),
('0005434910075', 'B6F975', '8366 939019'),
('0005434910083', '27F2F6', '2039 439380'),
('0005434925278', '8E6D08', '3407 725578'),
('0005434925333', 'CD0C3E', '1989 020667'),
('0005434925350', 'E8133E', '4535 931279'),
('0005434925446', 'F4E581', '1661 126673'),
('0005434925630', '3C9D74', '5358 585358'),
('0005434925681', '5CD69A', '0218 460391'),
('0005434938026', '340137', '4972 969378'),
('0005434938063', '3429C8', '8837 324651'),
('0005434938101', '6AE7EB', '6568 519473'),
('0005434952488', 'F8E260', '8731 087157'),
('0005434952509', '52892F', '4028 125165'),
('0005434979639', 'CBA524', '8645 645678'),
('0005435006637', '4C0E9F', '6324 589164'),
('0005435006638', '1EDB10', '5284 513725'),
('0005435006802', '387284', '2393 456435'),
('0005435006847', '5FD681', '7771 620708'),
('0005435006863', '6FE674', '8023 268996'),
('0005435006888', 'C08D47', '1648 488785'),
('0005435038807', 'BDFD3A', '7586 278337'),
('0005435038831', '93C587', '4202 183756'),
('0005435038965', '4B5791', '9176 385432'),
('0005435039085', 'E6CCBA', '4252 810787'),
('0005435039086', 'E6CCBA', '3199 579195'),
('0005435039099', '7AB748', '2699 004936'),
('0005435039186', 'ECD96B', '2303 927686'),
('0005435039262', '633917', '2242 620070'),
('0005435039449', 'CB1A25', '4036 123400'),
('0005435039636', 'A7ACA1', '9626 569089'),
('0005435068291', '67C214', '5912 438210'),
('0005435068382', '39AFAA', '3877 970553'),
('0005435068433', '9A613C', '9468 574801'),
('0005435068512', '5BC288', '0597 466075'),
('0005435068773', '801E27', '6075 356237'),
('0005435068898', 'B98D9A', '4611 666840'),
('0005435068902', '941A6E', '6303 995073'),
('0005435078121', '53500C', '9820 589818'),
('0005435078201', '29ABBE', '5152 562255'),
('0005435078225', 'AB63BC', '4822 982588'),
('0005435082747', '608D59', '4114 659134'),
('0005435091993', '6D7E3A', '8005 692789'),
('0005435097128', '14B377', '8506 234953'),
('0005435097162', '8D6308', '1127 891815'),
('0005435103886', '9BC132', '4763 579289'),
('0005435125727', '19A741', '8506 928000'),
('0005435125734', 'DB8693', '1480 961891'),
('0005435125764', 'ABF600', '1956 082865'),
('0005435125941', 'BBC506', '2155 052069'),
('0005435125942', 'CDCCF4', '8877 127670'),
('0005435126037', '497AB7', '9964 371806'),
('0005435126063', '833E6C', '0622 373476'),
('0005435132732', '604CC3', '6492 556192'),
('0005435132774', '843E14', '2105 737746'),
('0005435132825', '7F10FA', '8365 467101'),
('0005435135599', 'E49496', '8140 179359'),
('0005435142379', 'AAEDE8', '2757 419922'),
('0005435142398', '9B8699', '7529 287121'),
('0005435142457', '3F8774', '9658 858852'),
('0005435149860', '19D078', '4112 611951'),
('0005435149948', '1BF619', '7792 912506'),
('0005435150000', 'F92E8F', '7195 186012'),
('0005435160206', '97609A', '8005 820975'),
('0005435163172', 'D6D6D1', '8032 678015'),
('0005435163195', 'FD448E', '7099 263087'),
('0005435163203', '7281BA', '2461 612327'),
('0005435176649', '93DB15', '7887 551192'),
('0005435176731', '361A39', '0514 419653'),
('0005435177022', 'E61D0A', '5915 811959'),
('0005435212329', 'B81687', '1126 142702'),
('0005435212458', '816F3B', '0323 348524'),
('0005435212476', '87F729', '9230 840811'),
('0005435212484', '1B06D8', '0241 899598'),
('0005435212740', 'EF3A87', '6668 482191'),
('0005435213201', '7985C4', '4382 712051'),
('0005435217696', '148795', '5634 822091'),
('0005435225460', '3029AB', '1177 263586'),
('0005435242613', 'FDA2B5', '3886 825630'),
('0005435242639', 'BFF854', '6883 084700'),
('0005435242686', '8FCC4D', '3946 936547'),
('0005435252378', 'B7F4BA', '5878 230617'),
('0005435252536', 'F4F6DD', '7593 644260'),
('0005435252581', '1EF568', '8690 436073'),
('0005435252633', '482F48', '8906 455780'),
('0005435257155', 'C49430', '0426 643778'),
('0005435257205', 'D64A38', '5434 987921'),
('0005435257218', 'D643DD', '5849 059191'),
('0005435259727', 'A28746', '0365 603454'),
('0005435266074', '202839', '0467 901993'),
('0005435266085', 'F337EC', '7355 254585'),
('0005435269697', 'CE2D89', '1051 853869'),
('0005435269706', 'F0747F', '8439 614153'),
('0005435269728', 'E6EB94', '8108 053976'),
('0005435282350', 'D3B5C2', '8285 769055'),
('0005435282384', '48D54E', '9575 006012'),
('0005435282393', '635CA3', '5800 335657'),
('0005435296968', 'E46719', '0953 428356'),
('0005435299733', 'FD8806', '2392 401516'),
('0005435310887', 'FAF831', '1710 740449'),
('0005435314769', '9CD578', '4970 485979'),
('0005435314809', '865B5B', '6067 674765'),
('0005435326540', 'CD430A', '0214 987948'),
('0005435339994', '9DF92D', '9533 084789'),
('0005435372337', '55D178', '3456 276018'),
('0005435372385', '4677A7', '8908 262183'),
('0005435372388', 'A08027', '2097 366030'),
('0005435372460', '064529', '6046 882350'),
('0005435372551', '19E55F', '8998 427718'),
('0005435372558', '25330F', '5731 660001'),
('0005435372599', '7EA727', '3582 388625'),
('0005435372901', '7F3A39', '1615 895519'),
('0005435373044', 'E49908', '9605 357097'),
('0005435373118', 'E8CCEC', '3141 068083'),
('0005435380257', '088B1F', '4489 539837'),
('0005435383087', '21F73B', '5695 642216'),
('0005435383125', '1BE2A9', '4041 405372'),
('0005435386481', 'BAAF07', '7697 238817'),
('0005435423741', '5DAF77', '9973 585420'),
('0005435423748', '4D4CDA', '8327 309574'),
('0005435423833', 'CBF8DF', '0480 204377'),
('0005435424078', 'AB73FE', '4045 536655'),
('0005435424094', 'B9EAED', '5747 404069'),
('0005435424104', '87FD80', '3299 089734'),
('0005435424148', '97A0AF', '1845 088549'),
('0005435424209', 'F8F90F', '2887 052851'),
('0005435424361', '2204C3', '7917 625216'),
('0005435424602', '8E802A', '5694 543508'),
('0005435437553', 'DC6345', '7271 221714'),
('0005435437661', '85D3C2', '3374 289791'),
('0005435437675', '872C7B', '3931 317752'),
('0005435437736', '2BB77B', '9985 257286'),
('0005435437782', '2839A5', '7575 709292'),
('0005435461760', '36FE98', '0385 856318'),
('0005435461767', '25E55A', '0917 435945'),
('0005435461866', '91B83E', '7520 179184'),
('0005435461890', '25CFCA', '0744 875656'),
('0005435461971', 'AB5457', '3256 423730'),
('0005435461985', '827B76', '5179 501088'),
('0005435462223', '27B975', '3831 480313'),
('0005435462315', 'AF264E', '7033 510163'),
('0005435464499', '2ED76E', '3916 163126'),
('0005435472539', 'E9EBE5', '6672 811326'),
('0005435472752', '664A50', '0755 120175'),
('0005435487506', '6026F4', '8289 803061'),
('0005435487539', 'D6EE98', '7217 366848'),
('0005435491407', '1A9592', '8608 782434'),
('0005435502096', '3B4D82', '4692 073423'),
('0005435517639', 'D5AA7F', '1345 690199'),
('0005435517747', 'AB5251', '6289 159771'),
('0005435517761', '824CD5', '7226 936831'),
('0005435517874', 'E0F5B0', '0332 859232'),
('0005435528969', 'A8CCA3', '8915 165671'),
('0005435529019', '81A1AB', '3300 659571'),
('0005435529141', '5E225C', '0530 647845'),
('0005435540654', '5267A2', '4391 368173'),
('0005435540751', '9AAF4F', '2602 444130'),
('0005435540880', '69B177', '4530 663232'),
('0005435540952', '74DC0E', '8132 829957'),
('0005435540966', '80F573', '9712 972404'),
('0005435545637', '38C747', '2877 518148'),
('0005435611802', '55093F', '6954 679492'),
('0005435611978', '01AB9A', '8368 194946'),
('0005435612304', 'A1F251', '9417 215838'),
('0005435612352', '025267', '8349 794435'),
('0005435612426', '528F9B', '2688 703923'),
('0005435612447', 'FF09B5', '0533 653533'),
('0005435613025', '6D2B96', '4094 694298'),
('0005435613080', 'C8EABF', '4073 100149'),
('0005435613149', '5F7B10', '2124 409211'),
('0005435613227', '24F1AF', '8938 809739'),
('0005435625988', '086A23', '3737 820478'),
('0005435630927', '0129CD', '6096 327154'),
('0005435652311', '1E8E37', '8069 075261'),
('0005435652376', 'F83D13', '1006 726515'),
('0005435652396', '54310E', '1455 759567'),
('0005435652409', '0B2FE2', '3530 657017'),
('0005435652445', '4E389B', '7639 979566'),
('0005435652530', 'C6CDBA', '8391 144798'),
('0005435652672', '77080E', '5594 422551'),
('0005435660019', '72F3C5', '3011 258232'),
('0005435660055', '18915A', '1295 985194'),
('0005435660071', '874BE5', '7226 949173'),
('0005435661905', 'E2B4ED', '7028 915271'),
('0005435681476', '525124', '7621 036033'),
('0005435681707', '3F6B84', '9778 640053'),
('0005435681754', '182600', '3940 259923'),
('0005435681874', 'BE8370', '0679 231568'),
('0005435681897', '06D39F', '2904 546164'),
('0005435681911', 'F8C117', '6262 375002'),
('0005435697031', '7D57EF', '0577 041210'),
('0005435697146', 'DA70C1', '3098 258206'),
('0005435697216', 'B6905C', '7516 444560'),
('0005435697237', 'FE67D7', '8374 355856'),
('0005435697258', 'BEA2FC', '7727 775287'),
('0005435697299', '4ED867', '7613 130831'),
('0005435706111', 'FD0091', '3933 399015'),
('0005435715267', '2AE9F2', '2595 814171'),
('0005435715320', '82E0DD', '4189 719524'),
('0005435715345', '3F0AA2', '7239 111052'),
('0005435715411', '4D7228', '7279 537336'),
('0005435732280', '4D3DE7', '8229 845030'),
('0005435765431', '5A457B', '9777 802322'),
('0005435765438', 'B46FA3', '3556 263990'),
('0005435765483', '7C43A0', '3148 408736'),
('0005435765758', 'B68EEA', '9654 132770'),
('0005435766023', 'C4CC5D', '6741 350618'),
('0005435785019', 'F4470C', '6808 383370'),
('0005435785085', '6F8F38', '9937 721093'),
('0005435785108', '334814', '3572 156955'),
('0005435787342', '8BEC7D', '5367 584249'),
('0005435788747', '2E32AB', '5081 597546'),
('0005435790285', 'FAAE92', '1431 296852'),
('0005435797264', '8D48F1', '3413 458438'),
('0005435797349', 'D19E66', '4524 849990'),
('0005435798945', '38B552', '3901 464549'),
('0005435808124', '65D417', '4997 496500'),
('0005435811055', '6D49BB', '8928 115187'),
('0005435824208', '42B83B', '5360 203436'),
('0005435824303', '051B8F', '3698 242567'),
('0005435824402', '77BCF2', '4473 467036'),
('0005435824433', '95573D', '1338 950602'),
('0005435824444', '5A4FBD', '6347 648376'),
('0005435824526', 'FC37A4', '4323 290611'),
('0005435824543', '618696', '9742 111462'),
('0005435839016', '008E4E', '1579 558802'),
('0005435839036', '54317E', '6170 370794'),
('0005435839129', '598446', '2639 004683'),
('0005435839211', '936F06', '7361 996787'),
('0005435839407', '70EA1A', '5569 688140'),
('0005435846215', '0F76D1', '4150 969602'),
('0005435850761', 'E5CC85', '1110 875620'),
('0005435850860', '6612E6', '5906 828364'),
('0005435856137', '410D81', '5266 101162'),
('0005435860442', '3FB635', '1000 955630'),
('0005435860445', '16176D', '6166 590580'),
('0005435884607', '79B8BA', '8611 112078'),
('0005435884615', 'DBA0EF', '9151 284102'),
('0005435884644', 'B67368', '7881 990357'),
('0005435884716', 'A89000', '2087 559826'),
('0005435884773', '49B05B', '5276 092888'),
('0005435884914', '8B53F5', '1209 326084'),
('0005435885175', '6EA7E3', '5401 030562'),
('0005435902524', '1D0164', '6924 522773'),
('0005435904367', '994E48', '5099 044689'),
('0005435907497', 'EC4B7B', '3392 385016'),
('0005435925149', '629AB8', '4388 693159'),
('0005435925205', 'B59290', '0489 325280'),
('0005435925238', '8C0B66', '2051 856940'),
('0005435925258', '0AD03C', '2772 036189'),
('0005435928110', 'BEA62A', '9029 209522'),
('0005435929625', '50B1B1', '7326 654749'),
('0005435935010', '020FE2', '2773 146653'),
('0005435947092', 'D74CB1', '2419 215344'),
('0005435947134', '81BE59', '2403 582210'),
('0005435948316', '7FADB4', '9591 402775'),
('0005435949749', 'ADA63D', '4722 424824'),
('0005435957560', '106978', '2660 175034'),
('0005435957609', 'BCCF9C', '7555 906393'),
('0005435981743', 'CE11B5', '9900 311034'),
('0005435990588', 'DB98B2', '0037 735247'),
('0005435998979', 'F9A47E', '8240 019330'),
('0005432003674', 'FBC58C', '8926 645860'),
('0005432005192', '3347A4', '0211 905046'),
('0005432034593', 'E79E72', '4320 714640'),
('0005432034664', 'F16C61', '1822 819957'),
('0005432034682', '9C4481', '0244 491501'),
('0005432034839', 'DF8C03', '5779 776497'),
('0005432034840', '071246', '5050 415931'),
('0005432042485', 'F9FBD5', '3725 895967'),
('0005432042667', '493D0A', '1488 278967'),
('0005432042671', '81C30F', '3276 675267'),
('0005432042694', '153D5C', '3749 396632'),
('0005432049458', 'DEE6D0', '4087 650564'),
('0005432052705', '14F004', '1092 728365'),
('0005432052720', '100E28', '1100 163989'),
('0005432058368', '6EA2AA', '5869 879840'),
('0005432059498', 'D9F451', '6506 264399'),
('0005432062190', '5558E7', '3836 816132'),
('0005432071524', '57FA09', '9848 785672'),
('0005432078065', 'D9405F', '0657 652727'),
('0005432104716', 'C11686', '6328 188275'),
('0005432104887', 'B31E6F', '2744 741845'),
('0005432104888', '8AC736', '1289 139483'),
('0005432105020', 'D255C2', '6853 428430'),
('0005432105206', '96E0D0', '5221 889719'),
('0005432105207', '472D4F', '5586 538644'),
('0005432105210', '34E611', '2595 061591'),
('0005432105242', 'F0A518', '0645 929273'),
('0005432105288', 'AABDC7', '5805 586373'),
('0005432105411', 'FCE1DA', '2863 456194'),
('0005432112501', 'AD7440', '3425 823204'),
('0005432121167', '9FE56B', '0258 280345'),
('0005432125329', 'B208C2', '7244 642510'),
('0005432132960', 'F7D313', '3599 242195'),
('0005432132970', '5B1113', '1954 438140'),
('0005432132985', '5139D6', '9096 723502'),
('0005432132994', 'AA7B8B', '5433 260658'),
('0005432133074', '2D9E0E', '7251 693350'),
('0005432133106', '05F8FB', '0167 518643'),
('0005432140387', 'C5A13D', '0367 864858'),
('0005432142230', '10C9DF', '2472 215513'),
('0005432150086', '9C6854', '8978 895174'),
('0005432153871', '1044C0', '4357 752192'),
('0005432156309', '9D521B', '8743 130274'),
('0005432157472', 'D3CF98', '5075 277281'),
('0005432159779', '7E8E20', '2992 464200'),
('0005432165019', 'D8BCBF', '4142 810879'),
('0005432181523', '0350C5', '4843 052292'),
('0005432181561', 'DA65F4', '6638 449545'),
('0005432186839', 'AA8178', '0936 042560'),
('0005432203028', 'F12B98', '3481 900759'),
('0005432211455', '2396AF', '8597 977031'),
('0005432214779', 'BB260A', '1677 877039'),
('0005432216231', '9D1B0C', '4818 791359'),
('0005432217725', '054897', '8736 445815'),
('0005432225972', '6189BC', '3724 673652'),
('0005432225995', 'BD8AF4', '0973 693422'),
('0005432231482', 'DDA412', '4764 417013'),
('0005432235551', 'FDAFED', '9646 719704'),
('0005432261227', '7C0E3C', '5386 361995'),
('0005432261494', '1D5B66', '9637 671909'),
('0005432261510', '429DFA', '6396 707868'),
('0005432261652', '19C4BF', '7675 899267'),
('0005432261742', '38B205', '2296 986244'),
('0005432261790', 'D96A91', '0885 061056'),
('0005432277597', 'E16BA5', '2124 347945'),
('0005432277620', '76766C', '7003 652290'),
('0005432282749', '028011', '5575 207267'),
('0005432282793', 'F710AD', '7356 389318'),
('0005432282816', '33C944', '3570 785494'),
('0005432304347', 'AC7216', '7038 963724'),
('0005432328208', '4AA207', '8340 157317'),
('0005432328430', '3A764B', '4905 487133'),
('0005432328451', '94053F', '4029 260497'),
('0005432328481', 'FBB834', '1166 525015'),
('0005432335846', 'F89966', '8636 361893'),
('0005432359558', '088FFA', '0699 464819'),
('0005432359573', 'D6C1DA', '2294 229004'),
('0005432359696', '844382', '2926 562570'),
('0005432359802', '0FA11B', '5524 473188'),
('0005432359803', '0FA11B', '0171 315920'),
('0005432359849', 'D2C772', '2647 432378'),
('0005432359867', '8D5FA9', '6790 885349'),
('0005432359881', '9FDC15', '9582 879103'),
('0005432360139', '92E04B', '5809 932529'),
('0005432360146', '60D1C3', '1727 218223'),
('0005432360149', 'D5FF82', '1265 224230'),
('0005432360163', 'C01E0A', '6651 816727'),
('0005432363401', 'FB0136', '0200 513398'),
('0005432382614', '6F85A0', '6177 162939'),
('0005432382985', 'CF0839', '2747 536850'),
('0005432396188', '8F974E', '7426 083188'),
('0005432396210', '67A2AF', '6053 686391'),
('0005432396234', '61E3F1', '6019 383503'),
('0005432423698', '50A7D8', '6743 074615'),
('0005432423878', '1F1240', '3956 865759'),
('0005432423915', 'A8A0B1', '4695 321137'),
('0005432424085', '230F40', '9101 658111'),
('0005432424113', '25A1C6', '1269 203208'),
('0005432424121', '409CA2', '5949 975075'),
('0005432424131', '2B7F2E', '7949 113345'),
('0005432424356', '50C91D', '0980 860817'),
('0005432459043', '2082C1', '7625 364480'),
('0005432459165', '65AAFC', '3072 869838'),
('0005432459241', '579260', '0945 261862'),
('0005432459804', '58459D', '8998 375416'),
('0005432462483', 'AAC2A1', '7517 121470'),
('0005432525861', '9E6A1A', '9895 980674'),
('0005432526193', '63FE76', '8081 345753'),
('0005432526418', '534C92', '3880 002070'),
('0005432526521', '347D16', '4094 634661'),
('0005432526564', '343E57', '3534 532473'),
('0005432526720', 'DBFB75', '5760 010383'),
('0005432526738', '25B805', '4837 832110'),
('0005432526874', 'B8B346', '4775 786934'),
('0005432527070', '90F246', '8849 880522'),
('0005432527105', '2AAF06', '0981 862854'),
('0005432527157', '7DA3B8', '8347 184985'),
('0005432527167', 'F12915', '2814 089427'),
('0005432527248', '5F72F3', '2497 043918'),
('0005432527313', 'B8142A', '5367 472825'),
('0005432527322', '3C2FBA', '9537 849500'),
('0005432527437', '12DE1C', '9399 992274'),
('0005432527445', '854A34', '4408 753776'),
('0005432527585', 'C56076', '0346 140607'),
('0005432566547', 'FA31FA', '2442 847769'),
('0005432566626', '1C6C5A', '7836 816647'),
('0005432566764', '025163', '3581 258186'),
('0005432567002', '097940', '0280 204047'),
('0005432567066', '22A155', '3422 875408'),
('0005432567456', '2481D4', '0471 695411'),
('0005432583694', '89B2C1', '6306 712457'),
('0005432583809', '95B776', '8174 552117'),
('0005432583816', '85639B', '0304 960503'),
('0005432583875', '1C2A03', '6270 584859'),
('0005432603759', '9F7E1A', '9436 315329'),
('0005432603834', '32B233', '6716 617463'),
('0005432603961', '70718D', '5215 101428'),
('0005432604034', '23789F', '6590 580185'),
('0005432604043', '93CF26', '6051 056617'),
('0005432604109', '8CC44A', '8510 330396'),
('0005432604138', '238C05', '8309 714145'),
('0005432607514', 'EEB7E0', '0050 893657'),
('0005432611694', '420CC9', '9245 575235'),
('0005432620867', 'F1AA35', '1582 690778'),
('0005432620981', 'BA5549', '1369 432358'),
('0005432632679', '010798', '4485 438596'),
('0005432645865', '27FBE2', '2543 980685'),
('0005432660814', '311DC4', '7966 935826'),
('0005432665249', 'E9FD71', '9425 848668'),
('0005432665263', 'E2C61E', '3551 710580'),
('0005432667432', '283598', '6102 818971'),
('0005432675003', 'EED07B', '7964 889979'),
('0005432675056', '6A4D7B', '2139 091736'),
('0005432675086', '2C25EE', '3719 666235'),
('0005432692939', 'C24320', '1032 726969'),
('0005432706352', 'D2D96A', '7271 917955'),
('0005432706426', 'F7C423', '1490 287154'),
('0005432706502', '238D3E', '6091 932422'),
('0005432706567', 'DB9D3B', '7912 638955'),
('0005432720555', '49F582', '2533 689052'),
('0005432720606', '0EC844', '1081 120580'),
('0005432720706', '5B7852', '1463 500220'),
('0005432727861', 'E4C138', '6142 699966'),
('0005432727863', '83EAE3', '8005 485789'),
('0005432747001', '392122', '4164 028650'),
('0005432747133', '3D0B02', '5193 440615'),
('0005432747252', '92CFAB', '0381 888768'),
('0005432747276', 'F544FB', '1451 236524'),
('0005432753245', '1E84E2', '1296 680722'),
('0005432782911', 'B26051', '2898 519577'),
('0005432783248', '7F0C2D', '4744 148041'),
('0005432783336', '7EA4EB', '7756 164445'),
('0005432783467', '0802E5', '0284 579337'),
('0005432783553', '095725', '4189 886382'),
('0005432783648', '92A54E', '9912 126068'),
('0005432798975', 'E145DD', '1498 196544'),
('0005432799031', 'DCE8BC', '4120 230525'),
('0005432799156', '4039D9', '5716 865922'),
('0005432799309', 'CA910E', '3817 807006'),
('0005432802468', 'F05FD1', '2872 026514'),
('0005432802469', 'A7198E', '4971 081391'),
('0005432817136', '7BFB19', '7765 912175'),
('0005432838570', 'E0216A', '9066 471728'),
('0005432838628', 'C1A25B', '0190 045719'),
('0005432838744', '6732D7', '1363 585253'),
('0005432838818', '84E284', '7332 467221'),
('0005432838915', 'A6EA3D', '7685 751403'),
('0005432848240', '8E59B1', '1824 185064'),
('0005432857990', '5E36BD', '2226 020692'),
('0005432865910', '56C610', '7699 749570'),
('0005432873216', '5971CD', '0997 077221'),
('0005432880692', 'BF09AE', '7152 774749'),
('0005432880727', 'C1464A', '1848 606919'),
('0005432880761', '615438', '9599 183556'),
('0005432901552', '0E2BDF', '0478 759220'),
('0005432901564', '63483F', '7568 197855'),
('0005432905037', '996959', '7368 051788'),
('0005432909198', '409A42', '8811 903383'),
('0005432927889', 'DFDE2B', '9144 189589'),
('0005432927944', '4C7A73', '2890 983302'),
('0005432947862', '11A60F', '8766 496703'),
('0005432947868', '17A321', '1794 707872'),
('0005432947963', '5A17B6', '1707 515195'),
('0005432947946', '845494', '7963 131242'),
('0005432947985', '6C2C97', '7098 593396'),
('0005432948222', '43E7B3', '0196 804463'),
('0005432948261', 'B6256C', '8671 833309'),
('0005432966617', 'D591E7', '5668 753017'),
('0005432966643', '6F7556', '9921 489421'),
('0005432966789', 'F3F48E', '0095 593073'),
('0005432984591', '4B22D7', '2206 273676'),
('0005432984601', '5E56FF', '6793 592289'),
('0005432984883', '00AD0A', '6676 080485'),
('0005433007868', 'ED2C76', '4340 325349'),
('0005433007945', 'B03655', '9980 100800'),
('0005433008279', '5110C9', '2338 167964'),
('0005433008389', '7C78E2', '2090 438375'),
('0005433008488', 'D9F9B0', '7348 681936'),
('0005433008494', '1ACBEB', '7207 038552'),
('0005433035674', '1A4BAD', '1638 235445'),
('0005433035710', '09B825', '2712 974183'),
('0005433057272', '330B0C', '7676 990248'),
('0005433057414', '901E3F', '6376 695716'),
('0005433057474', '228235', '7761 524877'),
('0005433057663', '922E4F', '6152 690879'),
('0005433060373', 'E483A7', '2374 974384'),
('0005433074366', '087930', '8402 883274'),
('0005433074436', '5376CE', '3521 299890'),
('0005433074467', '3F9FA8', '3831 401229'),
('0005433074477', 'E43CAA', '7505 602074'),
('0005433074496', 'AC961E', '9033 878568'),
('0005433074545', 'AB1D20', '5213 222202'),
('0005433074566', 'EB3173', '7510 951503'),
('0005433101244', '9BD711', '6225 060486'),
('0005433101314', 'F41978', '8396 888715'),
('0005433101526', '468E23', '4821 708347'),
('0005433101527', '526215', '6125 682815'),
('0005433101528', '8242BE', '1897 386359'),
('0005433101653', '8173A4', '9760 939003'),
('0005433101869', '219848', '6828 978822'),
('0005433109897', 'E8A02B', '8528 358849'),
('0005433109911', '00E758', '8043 114040'),
('0005433109919', '847572', '0475 427061'),
('0005433109923', '8010B3', '7415 499355'),
('0005433109929', '66A40D', '4456 582692'),
('0005433109953', '653A9E', '3785 769660'),
('0005433109990', '12E339', '2862 657831'),
('0005433109998', '7FA50E', '4174 895045'),
('0005433110011', 'CE7AEE', '1206 834682'),
('0005433110029', 'E5B827', '5053 439062'),
('0005433123603', 'F69AFE', '2122 519931'),
('0005433123826', '58AB04', '8752 943408'),
('0005433150868', '9B959F', '2518 737155'),
('0005433150911', '78B2F3', '1965 693402'),
('0005433150957', '16873B', '5758 538853'),
('0005433150976', '5D85D2', '2060 910890'),
('0005433151058', 'C202DB', '6148 433886'),
('0005433151206', 'E2C815', '4228 043064'),
('0005433156598', '297785', '6229 472576'),
('0005433158115', '2CFE38', '9910 967575'),
('0005433159305', '675549', '0183 880917'),
('0005433165797', '259149', '1024 629864'),
('0005433165829', 'E98BDF', '0144 214662'),
('0005433180736', 'E59161', '9128 718284'),
('0005433202169', 'DA5D19', '5999 729215'),
('0005433202225', 'F0724E', '7927 064042'),
('0005433202274', '54E24F', '2294 887604'),
('0005433202307', 'B2B41F', '8806 773628'),
('0005433233265', '184AF0', '7412 555421'),
('0005433233553', '708271', '5207 704546'),
('0005433233578', '8836D8', '6244 780127'),
('0005433233656', '95581D', '0679 780831'),
('0005433233695', 'DF149C', '9187 058208'),
('0005433251133', 'C9037F', '2537 935135'),
('0005433251422', '872582', '8962 497885'),
('0005433255093', '003673', '2305 419791'),
('0005433255106', '1C2C5A', '8461 242212'),
('0005433266707', '0A7048', '7869 563695'),
('0005433284807', '2DF893', '4349 219347'),
('0005433284847', 'F3E27F', '8274 591639'),
('0005433285201', '48FA02', '0012 213073'),
('0005433289761', '444079', '5139 991742'),
('0005433289782', '23792F', '2015 708143'),
('0005433293149', '7B687A', '3374 735334'),
('0005433341512', 'C6273A', '6487 099107'),
('0005433341637', '0359EA', '6643 268194'),
('0005433341648', 'BBCA74', '6437 158962'),
('0005433342007', 'C0B7C9', '8227 484888'),
('0005433342079', '0301D5', '9069 710227'),
('0005433342195', '5DBBB7', '4210 281414'),
('0005433342201', '908F4D', '4039 564450'),
('0005433342211', 'DB5613', '3379 159646'),
('0005433342216', '6E94E2', '3930 875807'),
('0005433342320', '78A3B1', '6518 777591'),
('0005433342321', '9879B4', '9374 295874'),
('0005433342324', 'CB84BA', '4335 589057'),
('0005433342424', '1F081C', '5155 015262'),
('0005433342540', '487BF9', '1686 436417'),
('0005433342560', '08D9BF', '5776 536531'),
('0005433342590', '1A891A', '8810 920705'),
('0005433342611', 'C5277F', '2292 494058'),
('0005433342620', '0A2652', '8704 491752'),
('0005433342697', '8183D6', '3965 825655'),
('0005433367495', 'D9C6F9', '4429 378261'),
('0005433367823', 'D80ABE', '0272 090091'),
('0005433373413', 'B63FB9', '1719 510084'),
('0005433373491', 'DC5361', '5225 377602'),
('0005433397494', 'BB33FC', '5682 919532'),
('0005433397924', '086563', '3800 916575'),
('0005433400931', '2135F7', '2180 949565'),
('0005433415508', '18BCAD', '4158 118068'),
('0005433415529', 'D6411C', '8167 098835'),
('0005433415614', 'E21C3E', '3263 294685'),
('0005433420388', '832514', '5977 705675'),
('0005433434288', '4762B5', '0273 062868'),
('0005433434352', 'EF40C3', '6612 744798'),
('0005433434391', 'CE8250', '1769 945532'),
('0005433434643', 'D40502', '9340 863110'),
('0005433438771', '10D6A4', '9251 987580'),
('0005433438801', 'FC8045', '6641 005005'),
('0005433449898', 'F4CD07', '3465 749310'),
('0005433449912', '7BF7D5', '7071 059348'),
('0005433449936', '177D68', '7187 046096'),
('0005433460423', 'F01185', '1245 138158'),
('0005433461553', 'FC73C0', '6000 401995'),
('0005433468277', '2E7B0D', '6503 528114'),
('0005433468302', '2DB5A8', '9013 962080'),
('0005433473215', '799A71', '9118 139455'),
('0005433473233', '08C91E', '0952 537472'),
('0005433481105', '1C1E63', '9552 813045'),
('0005433481153', '45C37C', '5710 552748'),
('0005433496662', 'AC9320', '4640 100161'),
('0005433496739', '94BBAB', '1552 259226'),
('0005433496810', 'DAAA1B', '4182 042445'),
('0005433506978', '427FB7', '4799 433266'),
('0005433507045', '91977C', '6920 523845'),
('0005433527229', 'A3B104', '8367 562841'),
('0005433527234', '6203B4', '5381 944685'),
('0005433529242', '68EAFF', '5791 021544'),
('0005433533263', 'FBFB7D', '2285 687649'),
('0005433534477', 'C6A2E6', '9222 052684'),
('0005433568193', '6DF943', '5714 793538'),
('0005433568475', '4C4CAE', '0980 592685'),
('0005433568541', '9D8CFF', '5021 049467'),
('0005433568901', '861D53', '8955 385222'),
('0005433577722', '55B181', '7677 074093'),
('0005433577726', '4C1096', '6655 115046'),
('0005433577765', '95CA83', '6002 859121'),
('0005433613550', 'B0BCFB', '9993 685976'),
('0005433613588', '5FDCB1', '0929 990028'),
('0005433613827', '380703', '4393 392423'),
('0005433613834', '0958BA', '8887 903218'),
('0005433613876', '8FDAD0', '0087 753669'),
('0005433613917', '664AE4', '0794 485541'),
('0005433614000', '2A4EE4', '9636 965260'),
('0005433614194', 'AE61AB', '7666 586758'),
('0005433614514', 'EC2186', '8090 888503'),
('0005433642123', '97973B', '4095 033754'),
('0005433650402', '54E5C5', '3332 433425'),
('0005433650477', 'BB68FC', '4575 091616'),
('0005433650500', 'EBDEAB', '1081 184500'),
('0005433654682', '7BF9FB', '3578 070123'),
('0005433654683', '9D00AF', '5635 096737'),
('0005433654725', '9B138B', '3313 931303'),
('0005433656640', '0ECFCE', '4173 163150'),
('0005433680182', '2AF272', '7400 024829'),
('0005433680232', '246A75', '9027 560749'),
('0005433680336', 'B4043E', '6992 555371'),
('0005433715188', '4721D9', '3573 119022'),
('0005433715232', 'FE05E4', '1012 663377'),
('0005433715274', 'BC1749', '7645 975338'),
('0005433715397', 'EB5CB2', '9455 575780'),
('0005433715403', '04B969', '2155 585785'),
('0005433715671', 'CB9EB4', '8242 035907'),
('0005433715640', '127BAE', '0620 851624'),
('0005433715651', '8ABDB8', '4319 196326'),
('0005433715680', '9D8060', '2186 285670'),
('0005433719134', '2F673E', '2728 575297'),
('0005433722166', 'CD1639', '6767 472077'),
('0005433722178', 'ECC7BE', '2835 855214'),
('0005433724730', '48DEAE', '2245 793083'),
('0005433724750', '246A1C', '9409 413628'),
('0005433753281', '176114', '4849 865239'),
('0005433753360', '92E164', '4330 138789'),
('0005433753461', 'CA6B23', '1239 110041'),
('0005433753753', '9FFA54', '5853 368238'),
('0005433753840', '5B6042', '2560 606791'),
('0005433754066', '08285D', '1632 421646'),
('0005433762989', '6125AA', '4925 735470'),
('0005433763139', 'B46EC4', '2244 451404'),
('0005433763158', '8ED86D', '7368 392136'),
('0005433784671', 'E9510C', '3979 804199'),
('0005433784803', 'F960B6', '3768 290478'),
('0005433788165', 'E0314C', '2886 061453'),
('0005433805037', '01730F', '2018 558466'),
('0005433805102', 'DE7880', '4925 793452'),
('0005433805113', '53D68E', '2450 549523'),
('0005433805189', 'F08A88', '3574 576290'),
('0005433805202', 'A5904B', '6640 992797'),
('0005433805230', '47FFA1', '6976 060419'),
('0005433812881', '7BEE05', '8568 439301'),
('0005433846542', '2F6105', '6062 987008'),
('0005433867936', 'AA0971', '6997 558665'),
('0005433868144', '4CAAFB', '9170 975866'),
('0005433875374', '1AF540', '4000 662579'),
('0005433921703', 'E6F32F', '0692 844917'),
('0005433921736', '4649BC', '5997 207318'),
('0005433921963', 'B21CB9', '3423 370662'),
('0005433921905', 'DB0EF2', '4836 873818'),
('0005433921924', '7620C1', '9484 770827'),
('0005433922361', '54FC61', '1816 836175'),
('0005433922504', '19C41F', '8479 143048'),
('0005433922510', 'D7AE6F', '7937 248851'),
('0005433922640', 'EB6934', '8545 572875'),
('0005433922694', 'B8046F', '7240 655867'),
('0005433922776', '663325', '8723 182305'),
('0005433922829', '61C3E5', '8857 168509'),
('0005433922886', '1A9E6C', '4853 495625'),
('0005433923004', '47B95E', '7000 465251'),
('0005433929577', '17D260', '6550 205410'),
('0005433960065', 'AAB510', '1399 644015'),
('0005433960233', '3D3F4B', '6895 065060'),
('0005433960271', '629ECE', '1368 395502'),
('0005433960307', '181C55', '8757 403109'),
('0005433960355', '980224', '6120 243234'),
('0005433960440', '5E1228', '4937 719089'),
('0005433960543', '88C832', '1729 926669'),
('0005433960549', '5AC617', '9953 224979'),
('0005433985186', '01D8B3', '7463 738836'),
('0005433985207', '7CBA4B', '3537 695715'),
('0005433985550', 'C7C728', '2149 214391'),
('0005433985613', 'FED95F', '6265 427512'),
('0005433985706', 'B62B98', '5718 843929'),
('0005433985728', '2AAC2E', '4662 811523'),
('0005433985813', 'C7105D', '0032 760045'),
('0005433989701', '3A9498', '4419 778775'),
('0005433989750', 'ED2709', '9803 943416'),
('0005434022624', 'B581CC', '5946 217352'),
('0005434022724', '9807B5', '1935 631487'),
('0005434022736', '0FBD9E', '8276 814807'),
('0005434022822', '67C174', '5446 763649'),
('0005434023014', '449C81', '3307 795081'),
('0005434023062', '39BF5A', '2543 650809'),
('0005434023150', 'A948A0', '6678 405403'),
('0005434023181', '7D70F7', '9985 012188'),
('0005434023343', 'EBE803', '1906 999714'),
('0005434023364', 'C00EBF', '9267 788315'),
('0005434023597', 'B7F6A7', '9642 691937'),
('0005434066460', 'DCDC8A', '8715 176587'),
('0005434066468', '718742', '4848 954367'),
('0005434066703', '754A6A', '3918 985849'),
('0005434066909', '124CA3', '1533 853663'),
('0005434066921', '07AF15', '6384 923454'),
('0005434067024', 'F1C81A', '9251 709769'),
('0005434067125', 'A3A6D2', '1680 576685'),
('0005434067377', 'E31887', '0076 237713'),
('0005434067399', 'EACA9F', '0438 508716'),
('0005434081655', '3F29E1', '6122 963208'),
('0005434081732', '826ADD', '9406 716202'),
('0005434081791', 'E1FE8B', '6419 349633'),
('0005434084871', '6C570F', '3630 624795'),
('0005434087452', 'C6C60E', '7078 863667'),
('0005434095162', '42C770', '6768 369105'),
('0005434095215', '57A92D', '0380 481002'),
('0005434136880', '845415', '8074 376864'),
('0005434136945', 'D67D8C', '7212 173649'),
('0005434137253', '1D4A31', '7169 425225'),
('0005434137328', '66B106', '9390 966251'),
('0005434137342', '2FD3AB', '9002 210158'),
('0005434137666', 'F3C53F', '5173 560761'),
('0005434137947', 'EB2DA0', '6397 189104'),
('0005434137978', '05F9D1', '6520 945192'),
('0005434152755', 'FE57BC', '0468 411059'),
('0005434157455', 'B2E7D5', '0123 319436'),
('0005434158964', 'FF4D33', '5570 602578'),
('0005434163563', '52767C', '8556 937565'),
('0005434163591', 'C86FFF', '7365 944638'),
('0005434171013', '71098C', '2428 151866'),
('0005434175721', '2CD0F6', '6335 559568'),
('0005434184641', '1498D0', '0013 825077'),
('0005434189121', '0AABD6', '9321 708331'),
('0005434190377', 'D9818D', '5786 793623'),
('0005434190394', '7A335B', '3428 432754'),
('0005434213735', 'A6713C', '0020 588201'),
('0005434213860', 'E6A881', '6658 221202'),
('0005434214041', 'C96F70', '9567 845318'),
('0005434214101', 'DDF10E', '7718 962927'),
('0005434214177', '56EA0E', '3229 747091'),
('0005434214307', '15AC72', '8896 966262'),
('0005434214354', 'E66C95', '8012 563328'),
('0005434229287', 'B8D9CD', '5125 203980'),
('0005434244618', '2FE8AB', '2523 548210'),
('0005434251820', '06BF40', '7213 437066'),
('0005434264821', 'E4ABEB', '7780 998537'),
('0005434269067', '5D73DD', '5876 096810'),
('0005434272170', '8CFBD0', '3648 700908'),
('0005434286917', '7F7B9C', '8142 617711'),
('0005434287006', '7E0A69', '8008 038570'),
('0005434287007', '4C3FF5', '0849 655187'),
('0005434287040', '290904', '3818 027126'),
('0005434287164', 'D6EA91', '9124 995369'),
('0005434299172', 'ECE26A', '9912 704406'),
('0005434299182', 'B41F78', '5472 954880'),
('0005434299364', 'A40D61', '1496 916514'),
('0005434299425', 'A6794C', '9053 298416'),
('0005434299502', 'D3E9AB', '0901 720712'),
('0005434311189', '3A6CCD', '8432 894994'),
('0005434343706', 'EE5C25', '3037 826968'),
('0005434343723', '417864', '5872 263338'),
('0005434343765', 'D6EAA7', '8574 912323'),
('0005434343917', '2E1DE4', '0783 185098'),
('0005434344162', 'BBB2B0', '8721 478593'),
('0005434351513', 'DEBD58', '6440 248152'),
('0005434374063', '662E7F', '0846 463158'),
('0005434374164', 'BEF7A0', '4649 847490'),
('0005434374176', 'A5C70F', '5983 585737'),
('0005434374307', '1AD66F', '4241 810464'),
('0005434374339', 'FFD25F', '2408 547105'),
('0005434374412', '3055DD', '5687 582092'),
('0005434374434', 'DFED80', '5163 102959'),
('0005434406790', 'A36C3A', '0927 386180'),
('0005434406869', '5A0B95', '4648 207383'),
('0005434406894', 'DDBE78', '3115 662954'),
('0005434406902', 'C07C8C', '4382 891115'),
('0005434407016', '8AC4A1', '5360 885887'),
('0005434407213', '627887', '0224 010754'),
('0005434407270', '4BF7EF', '7682 971882'),
('0005434407293', '51932D', '9258 226541'),
('0005434407304', '11D26E', '8279 106391'),
('0005434407401', '86B214', '5157 562622'),
('0005434407425', 'ED47D5', '6399 181428'),
('0005434407432', '76DDD6', '7371 318629'),
('0005434407558', 'F8C7A5', '8922 987078'),
('0005434407594', '81F69D', '0639 784080'),
('0005434407655', '2F6BDE', '2277 750351'),
('0005434426119', 'ACDB37', '2761 353740'),
('0005434426359', '16A122', '1600 557812'),
('0005434426424', 'AB12EF', '9071 066620'),
('0005434426510', '7A852F', '0404 353232'),
('0005434434984', '33DD59', '9894 915392'),
('0005434435122', '3F9EE9', '1530 883988'),
('0005434443677', '23ABA2', '7644 984066'),
('0005434445214', 'D679BD', '5364 294142'),
('0005434445218', '2F6F59', '0771 754080'),
('0005434445230', '4A26BA', '5054 228130'),
('0005434446489', 'BBF44A', '5607 055647'),
('0005434448298', 'B4B9FE', '9310 562035'),
('0005434458607', '9311EE', '9241 946379'),
('0005434458609', '5CC6BB', '9158 722215'),
('0005434458639', '7AC5A7', '6515 350202'),
('0005434458757', '553FE9', '4568 713209'),
('0005434462763', 'DB652C', '8514 349210'),
('0005434463906', '380500', '4855 055294'),
('0005434503610', 'A29677', '4169 918743'),
('0005434503724', '52A436', '8753 179733'),
('0005434503982', '1B0508', '8911 815045'),
('0005434504029', 'F740D1', '6143 124896'),
('0005434504081', '94B686', '8359 658483'),
('0005434512079', '68814D', '5726 119143'),
('0005434513546', '8F3E30', '7071 339867'),
('0005434514948', '285FEF', '9997 952592'),
('0005434522391', '2F2130', '6264 355940'),
('0005434550379', 'C1CEA4', '6588 340033'),
('0005434550398', '9A369F', '4451 726882'),
('0005434550449', '1F7116', '0598 638878'),
('0005434550485', 'D54628', '0027 354000'),
('0005434550503', 'FC21D9', '6118 594775'),
('0005434550628', '1053B0', '7842 917650'),
('0005434550895', '4875E8', '1012 571945'),
('0005434551001', '43B627', '8525 899593'),
('0005434551068', 'B000B6', '4776 639741'),
('0005434559091', '81C59C', '0741 386192'),
('0005434565720', '5EAB46', '3674 941237'),
('0005434565828', 'D57876', '7497 116428'),
('0005434565831', '2A08FD', '9282 812537'),
('0005434565877', '3DBD96', '7738 852873'),
('0005434565889', 'D06A04', '2586 537456'),
('0005434573164', 'B6380F', '2549 354894'),
('0005434573261', '640156', '7967 884547'),
('0005434573306', '053C61', '1815 631269'),
('0005434586252', 'C98A0F', '5172 603423'),
('0005434586412', '5AA602', '0621 551604'),
('0005434586418', '01ADC4', '6389 219787'),
('0005434586542', '524E97', '9431 857333'),
('0005434600682', '51AA65', '9393 650611'),
('0005434600696', '0B12F5', '0603 721185'),
('0005434600762', 'FEA5F2', '6854 572250'),
('0005434606822', '21AA01', '2897 994539'),
('0005434620262', 'B5B4B9', '7607 584042'),
('0005434620302', '851F63', '0086 821164'),
('0005434620325', '61849B', '8871 888161'),
('0005434620413', 'A408E0', '9758 181625'),
('0005434620445', '31152C', '7254 196540'),
('0005434625905', '0567A0', '3880 299410'),
('0005434639058', '1F008F', '8629 026177'),
('0005434639085', 'B55C85', '6177 490523'),
('0005434639088', 'E9F743', '2269 066008'),
('0005434639123', '55CA07', '8254 685873'),
('0005434639129', '594DE8', '6660 077972'),
('0005434639148', '596B5B', '7764 856865'),
('0005434639266', 'FFB2FF', '5713 341598'),
('0005434654163', '2EEB45', '4548 387928'),
('0005434654275', '9505FB', '2319 003981'),
('0005434656533', '5A4252', '2067 061166'),
('0005434663203', 'DEF561', '2755 168765'),
('0005434723535', '9B559A', '7759 077436'),
('0005434723447', 'A15A58', '6252 363886'),
('0005434723462', 'F098F2', '1271 133928'),
('0005434723540', '1B514B', '0559 878837'),
('0005434723851', '276588', '9500 572846'),
('0005434723892', 'AEC758', '1493 717488'),
('0005434723980', 'C09449', '5649 183178'),
('0005434724070', 'C43F3B', '3184 909453'),
('0005434724097', '75564E', '3948 652884'),
('0005434724107', 'C53B5E', '8826 507439'),
('0005434724142', '73A9C5', '2695 633509'),
('0005434724213', 'F886C6', '5305 093259'),
('0005434724240', 'CAD56B', '0003 469708'),
('0005434724401', '74AA7F', '9626 419619'),
('0005434724427', '8B1B58', '8251 607790'),
('0005434724795', '5B0142', '2174 556760'),
('0005434724923', 'AB6725', '9630 001482'),
('0005434725119', 'FD250F', '8158 997872'),
('0005434732935', '02DF12', '5910 104594'),
('0005434755747', '4C2900', '8303 127461'),
('0005434755940', 'D60EE5', '7005 229256'),
('0005434756001', '528534', '3610 673831'),
('0005434756027', 'EB6925', '3889 515535'),
('0005434821589', '935DBD', '2523 165318'),
('0005434821614', 'A36954', '3735 370272'),
('0005434821693', '23EB43', '0504 256540'),
('0005434821736', '9047AD', '3598 721955'),
('0005434821863', '6877D3', '9359 860322'),
('0005434821886', 'AFD727', '1845 356277'),
('0005434822055', '849FD2', '4813 730694'),
('0005434822090', '165B0C', '8307 055193'),
('0005434822099', 'D40911', '7679 422130'),
('0005434822178', 'E5C65F', '3967 187253'),
('0005434822288', 'A57E40', '3620 510434'),
('0005434822422', '5CBD9F', '7492 314068'),
('0005434822599', '377D3C', '3593 903546'),
('0005434822797', 'F419B6', '1746 477354'),
('0005434823006', 'DE725F', '4217 025570'),
('0005434823171', '42B3EB', '1590 137218'),
('0005434828668', '224983', '1675 212003'),
('0005434828684', 'F6E52A', '1893 546132'),
('0005434831132', '5D7302', '8424 041339'),
('0005434876560', 'BFFF44', '5588 586110'),
('0005434876612', 'E2FE10', '7763 558013'),
('0005434876680', '782ACE', '9964 250066'),
('0005434876878', 'A89B68', '9670 575859'),
('0005434876970', '6D1119', '8582 803359'),
('0005434877409', 'C9BEC2', '3486 028463'),
('0005434877433', '81951D', '0858 400429'),
('0005434877547', '780904', '3739 876322'),
('0005434878099', 'ED4B9C', '0505 714683'),
('0005434906387', 'EB645B', '1560 503666'),
('0005434906468', 'C46F66', '1106 200321'),
('0005434906483', '80A986', '3424 647533'),
('0005434906995', 'AE46F9', '9812 296140'),
('0005434907005', 'BBCADD', '3425 740725'),
('0005434907059', '1F981C', '3885 857790'),
('0005434907166', '33F248', '7719 119382'),
('0005434925396', 'C11227', '1286 455122'),
('0005434925570', '60F62E', '4470 329605'),
('0005434943290', '704171', '9039 944715'),
('0005434947979', '1718B1', '8745 748905'),
('0005434963998', '41262A', '3185 198949'),
('0005434964086', '3E4FFF', '8998 354389'),
('0005434964134', '115BB8', '1148 167246'),
('0005434964184', '64E1A5', '6068 968263'),
('0005434979288', 'B64FCF', '8334 565297'),
('0005434979352', 'E356FD', '4794 598661'),
('0005434979556', '47F861', '5383 206844'),
('0005434979606', '726B96', '7343 916291'),
('0005434979682', '190A6B', '2796 912460'),
('0005434979711', 'A2BC21', '9379 230987'),
('0005434979740', 'AB1FF9', '9412 410724'),
('0005434988636', '8AF6C3', '6295 368130'),
('0005434988662', '570A7D', '1330 125528'),
('0005435006791', 'F16400', '8158 439571'),
('0005435006872', '659A34', '5444 323335'),
('0005435038676', 'D1B5AE', '3269 341658'),
('0005435038705', '8C98A0', '7051 526228'),
('0005435038929', '56AEA5', '6030 136473'),
('0005435039210', 'A101F1', '1836 553386'),
('0005435039219', '8CA8B2', '8593 276573'),
('0005435039386', 'A80ED5', '2094 648083'),
('0005435039492', '67CEC2', '6733 746214'),
('0005435039562', 'BC052D', '9993 304010'),
('0005435068513', '4C1068', '1339 790218'),
('0005435078247', '3A2ECA', '0888 248278'),
('0005435082709', 'F29F70', '7908 815340'),
('0005435082748', '85BD7C', '1698 875726'),
('0005435086748', '67E0C9', '3577 729032'),
('0005435092018', '7E45BF', '0674 789194'),
('0005435097187', '9542D6', '7240 801129'),
('0005435100106', '1A74C0', '4980 387877'),
('0005435105962', '0E199E', '3551 829494'),
('0005435125986', 'FA66DA', '1941 638082'),
('0005435126036', '497AB7', '4178 254712'),
('0005435126079', 'DFA909', '4658 149525'),
('0005435126111', 'A97878', '0596 782639'),
('0005435126185', '9CEF04', '9209 508020'),
('0005435132750', '2D78C4', '3861 390746'),
('0005435142532', '971CC4', '3100 089952'),
('0005435142535', 'BEC398', '4855 751921'),
('0005435142556', '2C89FA', '7229 294941'),
('0005435149978', 'C68F9B', '7569 351228'),
('0005435153676', '932F26', '3472 858326'),
('0005435153729', '0CB120', '7859 341971'),
('0005435160148', 'D24425', '8657 185077'),
('0005435160232', 'A4759A', '6439 766864'),
('0005435160274', '9119F1', '1317 546613'),
('0005435163191', '06ACDE', '6949 645732'),
('0005435176635', '0807F0', '0049 361006'),
('0005435176738', 'F1FA03', '5929 103357'),
('0005435176878', '69BF54', '2176 391048'),
('0005435176955', 'AC1C63', '6832 056243'),
('0005435176982', 'F82CB8', '1092 922901'),
('0005435177006', '717B40', '6288 631420'),
('0005435212649', '88BC00', '0570 573557'),
('0005435212761', '0C7163', '8967 819280'),
('0005435212891', '349B90', '8014 234997'),
('0005435213020', 'E07050', '1141 243498'),
('0005435213030', 'B31B59', '0999 195776'),
('0005435213170', 'AA9286', '3636 001315'),
('0005435213277', 'A9A3E8', '8433 852993'),
('0005435213362', 'A31000', '3509 110493'),
('0005435225554', '54FD75', '9992 128517'),
('0005435229320', '60F17C', '6288 462195'),
('0005435229368', '24B8C9', '2287 364151'),
('0005435242469', 'A06259', '7946 582496'),
('0005435252431', '6E37A9', '3369 098222'),
('0005435252570', '29DA5A', '6014 769725'),
('0005435252631', 'A76A7F', '4347 241778'),
('0005435254430', 'B7345B', '4830 020477'),
('0005435257165', '870034', '1583 236065'),
('0005435257177', '41CB12', '0024 066428'),
('0005435259747', 'C5AAC1', '6225 957314'),
('0005435269732', '5B8F00', '5038 398777'),
('0005435282055', '6E32A3', '8384 187380'),
('0005435282108', '4A6D6A', '9690 462965'),
('0005435282410', '7BFD53', '4143 301804'),
('0005435286582', '8692A6', '4683 908131'),
('0005435286618', '366808', '8316 403520'),
('0005435293107', 'AE291A', '4966 999275'),
('0005435293149', '449752', '1550 397636'),
('0005435293160', 'FA4303', '7181 718247'),
('0005435293161', 'FA4303', '8099 583707'),
('0005435299745', 'CE349D', '9176 240460'),
('0005435302128', 'F60280', '4331 216293'),
('0005435304153', '0738B3', '2419 923484'),
('0005435319453', '131AA7', '3068 321709'),
('0005435319554', '00EE44', '1792 391468'),
('0005435326504', 'ED7D62', '9531 057757'),
('0005435326582', '714716', '4194 968272'),
('0005435332247', '966A0B', '4587 390890'),
('0005435340157', '6363C3', '8238 490424'),
('0005435340170', 'E01778', '9517 050154'),
('0005435372208', '1C0E65', '3059 434546'),
('0005435372234', '5BBB7C', '3007 322908'),
('0005435372275', 'A27A62', '4861 340432'),
('0005435372284', 'BF3975', '5872 114344'),
('0005435372342', '1E2961', '2252 770220'),
('0005435372626', 'D1A9F4', '8133 317564'),
('0005435372722', '824C59', '4355 902290'),
('0005435372741', '44D771', '0296 153240'),
('0005435372823', '0C2AAB', '4180 317878'),
('0005435372844', '11A4A2', '3661 170746'),
('0005435372949', '06BCFA', '9872 450660'),
('0005435390173', '43BBA1', '9537 497497'),
('0005435423790', '5EAF6F', '9060 960706'),
('0005435423795', '2E91DD', '2108 464885'),
('0005435423821', '87B9D6', '8442 701936'),
('0005435423923', 'C327E6', '2663 490325'),
('0005435423926', '213E69', '0646 166711'),
('0005435424647', '123289', '7408 369882'),
('0005435424696', '421862', '8024 376439'),
('0005435461800', 'A184EE', '6875 138299'),
('0005435461939', '37C668', '7220 344347'),
('0005435472616', 'DAE7DE', '7036 017213'),
('0005435476676', 'C51AF3', '1165 329379'),
('0005435487695', '0016DE', '1279 120113'),
('0005435490175', '31E286', '0518 005716'),
('0005435501995', '35107B', '1353 319520'),
('0005435508185', '2D6329', '4270 881260'),
('0005435508263', '8B5AE5', '4900 513410'),
('0005435528909', '71FE8E', '0983 361732'),
('0005435540670', '3C9405', '8494 868526'),
('0005435540679', '590F26', '5679 329771'),
('0005435540697', 'FB9A4B', '8022 473258'),
('0005435540759', 'CB1021', '8833 695603'),
('0005435545623', '93FE6D', '6572 097195'),
('0005435551525', '8E150B', '1892 558958'),
('0005435556669', '25B4A2', '7881 627070'),
('0005435556685', '9425A8', '8556 623144'),
('0005435612187', 'B67F87', '1046 629145'),
('0005435612368', 'BD777C', '6466 055582'),
('0005435612449', '382A0D', '6822 346724'),
('0005435612477', 'F4E7DE', '9458 397327'),
('0005435612850', 'CD6253', '8031 759518'),
('0005435613154', '31F3F7', '1663 977416'),
('0005435613283', '3524F6', '3147 313385'),
('0005435613336', 'B31696', '2730 768118'),
('0005435613467', '61290D', '4786 890416'),
('0005435625864', 'CBF422', '6023 104371'),
('0005435625935', '92FD58', '9279 020563'),
('0005435628714', 'A8C247', '5308 005822'),
('0005435630954', 'AA822A', '8576 021804'),
('0005435652357', '56DDC5', '9992 442536'),
('0005435652576', 'A1A8D6', '4759 900130'),
('0005435652707', 'F5A6D7', '3975 094644'),
('0005435652722', '1FF43E', '3787 588056'),
('0005435659988', '0F90C4', '4587 541739'),
('0005435660114', '53BD03', '2207 359562'),
('0005435661886', 'D315FB', '1021 218198'),
('0005435661921', '1A7DFB', '9045 623264'),
('0005435681694', '2257B1', '8325 059190'),
('0005435681783', '1896FB', '8429 042010'),
('0005435696897', '972D78', '6543 371253'),
('0005435696936', '36833C', '3715 623262'),
('0005435697198', 'D416E4', '1986 090808'),
('0005435706191', '5E33D6', '0618 675371'),
('0005435706312', 'EB9AFB', '3333 030820'),
('0005435718849', '0931FB', '4307 360158'),
('0005435719568', '6B9CE1', '1916 925493'),
('0005435720818', '800E81', '6206 083166'),
('0005435723041', 'AD6266', '3045 495010'),
('0005435725523', 'C0FD8D', '8216 316462'),
('0005435725533', 'FCE8F8', '4501 386711'),
('0005435725542', '99C908', '8837 346070'),
('0005435725567', '2E0D05', '7611 440139'),
('0005435725577', 'F9BEFB', '1849 921714'),
('0005435765501', 'D43CB8', '2036 076072'),
('0005435765627', '08FB81', '0842 330765'),
('0005435765667', '0CD452', '5822 754492'),
('0005435765718', '5716A2', '5713 727301'),
('0005435766128', 'FDDCC6', '2896 309851'),
('0005435784749', 'F7B462', '6260 306405'),
('0005435784859', '877A75', '8978 490444'),
('0005435784872', 'C01596', '9597 705873'),
('0005435784874', '16AB53', '5745 936800'),
('0005435785028', '298303', '9264 526206'),
('0005435785086', '763887', '5657 890183'),
('0005435787333', '28FA56', '1587 284216'),
('0005435788735', '92E90C', '0914 738014'),
('0005435797286', 'D146B5', '5559 425842'),
('0005435797405', '694CE6', '7481 273907'),
('0005435797419', 'FB5660', '2140 085628'),
('0005435801660', '0722B3', '1654 888027'),
('0005435803236', 'AA7580', '1882 822749'),
('0005435808072', 'AB73E8', '9839 026185'),
('0005435808126', 'C808EC', '9097 801191'),
('0005435808171', '8AFCA9', '0328 770062'),
('0005435811056', '6D49BB', '3712 845133'),
('0005435824460', '04DC9A', '2337 065022'),
('0005435838972', '6E3CD9', '2044 199206'),
('0005435839110', '6DC73D', '1469 593647'),
('0005435839145', 'F0333B', '8151 743276'),
('0005435842315', 'BBB487', '5675 846697'),
('0005435850772', '678A46', '1583 574584'),
('0005435850833', '174077', '2339 537971'),
('0005435858483', 'BB23A4', '7009 827929'),
('0005435860458', 'C32D34', '0853 820573'),
('0005435884520', 'A677B5', '5704 930697'),
('0005435884527', '0BA6FC', '6724 159203'),
('0005435884613', '550006', '0228 239469'),
('0005435884669', '978464', '8604 021084'),
('0005435884781', '079EC6', '7907 042049'),
('0005435884910', '691658', '8493 931754'),
('0005435885046', 'AE8C4B', '0475 045383'),
('0005435885061', '1AF497', '8394 076307'),
('0005435889840', 'C240DC', '6702 909105'),
('0005435889854', '8C12A6', '7132 690971'),
('0005435889878', '51FF0A', '9241 215756'),
('0005435893543', 'A8D742', '4006 547028'),
('0005435893603', 'A03D26', '1920 437754'),
('0005435902412', '14DB8C', '9904 635554'),
('0005435902537', '6B7EE3', '4297 994033'),
('0005435902633', '392563', '3520 990509'),
('0005435902655', 'FC4796', '9693 465341'),
('0005435902673', '2C12FC', '4094 369008'),
('0005435911346', '486A14', '4208 677531'),
('0005435911392', '8D76F4', '8658 920262'),
('0005435911410', 'F8B3C7', '3473 463824'),
('0005435913854', 'E27E1C', '5524 968675'),
('0005435914688', '3686DE', '8833 481249'),
('0005435925192', '5E56BC', '4347 579703'),
('0005435929603', 'C7E876', '7586 999347'),
('0005435935023', '03C2FD', '1861 059023'),
('0005435947041', '2673CB', '7783 662306'),
('0005435947105', 'E5E378', '6223 026214'),
('0005435957563', '9FE81F', '0830 936951'),
('0005435957588', '6E03AF', '8787 891875'),
('0005435957602', 'B0538E', '5873 561743'),
('0005435959993', '7F8613', '7248 853589'),
('0005435960036', 'E1EF8C', '4201 960078'),
('0005435960045', '35D88C', '5482 665002'),
('0005435981579', 'F9843A', '8311 013543'),
('0005435981681', '3E5CCA', '6589 809093'),
('0005435981991', 'A24C9F', '4206 432677'),
('0005435982053', '1EA727', '4575 847871'),
('0005435982116', 'A6B6F1', '5756 220355'),
('0005435986675', '653BEE', '2731 796291'),
('0005435999041', '38B13A', '0672 800497'),
('0005435999044', 'ADD401', '8919 644027'),
('0005432003661', '91693C', '2712 185563'),
('0005432019913', '273783', '5153 750170'),
('0005432019915', 'D97F7D', '7238 564880'),
('0005432034555', '2F748F', '4391 060567'),
('0005432034714', 'D3D5BC', '4982 698098'),
('0005432034759', 'B545B3', '3229 107444'),
('0005432034804', '0E8238', '4557 366780'),
('0005432034886', '4DE0AC', '4211 092974'),
('0005432042610', '3A00E7', '1170 449310'),
('0005432059479', '550F37', '1410 744585'),
('0005432062168', 'B5EE56', '1198 800729'),
('0005432062180', 'B1907E', '0943 503775'),
('0005432069419', 'DCF398', '2101 927941'),
('0005432069566', '81A54D', '9041 524617'),
('0005432073385', 'F945A1', '9259 787654'),
('0005432078073', '0DEDFD', '9796 590613'),
('0005432081412', 'EE4B17', '8640 543419'),
('0005432104805', 'B144A3', '4556 382748'),
('0005432104807', 'DD726B', '8098 450712'),
('0005432104908', '9CCD30', '1295 974983'),
('0005432105336', '4F4EA6', '9505 272290'),
('0005432105434', 'DABD06', '5910 725240'),
('0005432108222', '4F606C', '7214 379729'),
('0005432108243', '0F4DAB', '4991 649365'),
('0005432111268', '500E02', '9392 714812'),
('0005432114175', 'B34082', '5097 097462'),
('0005432121132', '81739D', '8701 035689'),
('0005432121162', '14FC43', '4878 177749'),
('0005432121248', '1903E2', '7514 951464'),
('0005432125340', 'FDA3B0', '8691 993746'),
('0005432125372', 'DDC615', '9210 551457'),
('0005432133053', '7EB5B3', '7432 145380'),
('0005432136152', 'C8ECFC', '9975 966411'),
('0005432140330', 'AAABE5', '0825 195565'),
('0005432140331', 'AAABE5', '7062 954535'),
('0005432142220', '0BC6AA', '2966 508905'),
('0005432143948', 'D2A2F9', '8507 877421'),
('0005432153879', '59E7D6', '7036 628359'),
('0005432156346', '803944', '9916 647625'),
('0005432161120', 'EFF06A', '4077 245562'),
('0005432161138', '078DE0', '1982 547639'),
('0005432164913', 'AD33A1', '9392 161055'),
('0005432166892', 'DC9FC6', '6356 015179'),
('0005432170318', '010477', '2957 106915'),
('0005432181650', '183B9F', '8748 845155'),
('0005432186850', '1896C9', '0813 931877'),
('0005432188585', '2D6AE8', '9098 411658'),
('0005432195658', 'AE56B9', '7370 633657'),
('0005432199175', '23776F', '2945 255951'),
('0005432199208', '24B109', '4488 347104'),
('0005432202995', 'EA9A04', '1951 956175'),
('0005432213551', '252F3E', '2582 787921'),
('0005432216256', 'B31B57', '6905 419628'),
('0005432231450', 'D86FFD', '2330 119397'),
('0005432238855', '2BF853', '1395 144118'),
('0005432261127', 'BE499C', '5819 386174'),
('0005432261525', 'B4F787', '8401 492905'),
('0005432261570', '943687', '1001 273605'),
('0005432267843', '500764', '3897 694401'),
('0005432270981', 'F23F61', '3179 575482'),
('0005432277604', 'FE1C8A', '8476 764426'),
('0005432282776', '62AF9C', '7202 360833'),
('0005432293170', '94610C', '3408 252451'),
('0005432293180', '379386', '5950 501768'),
('0005432293204', 'F78D5C', '6312 192577'),
('0005432297244', '91F55C', '1172 985484'),
('0005432300221', '034426', '2999 979398'),
('0005432304333', 'B4EE4C', '5646 840744'),
('0005432328029', 'B89651', '5348 725407'),
('0005432328069', 'D6AEAE', '2191 470196'),
('0005432328176', '6A7C8E', '6679 496636'),
('0005432328280', '5F5A36', '8276 223772'),
('0005432328382', '6D8F0B', '2287 919449'),
('0005432328520', '8DA6C4', '8595 752612'),
('0005432328529', 'FAF8BF', '2671 842365'),
('0005432328534', 'EAAC8B', '8041 013935'),
('0005432335832', '649745', '7236 369451'),
('0005432335891', '519EB4', '4480 662705'),
('0005432359901', 'A4204A', '2579 511214'),
('0005432360002', 'DD693F', '8155 443244'),
('0005432382573', 'A09838', '5006 792026'),
('0005432382588', '561FFC', '1255 678189'),
('0005432382684', 'E97975', '7461 750946'),
('0005432382712', '36C157', '9986 891516'),
('0005432382735', 'AEC860', '1367 973423'),
('0005432382838', '9DF3E7', '3283 549538'),
('0005432383032', '3E3540', '2232 918077'),
('0005432389993', 'BFF00A', '2083 548972'),
('0005432390077', '3268C4', '7014 669767'),
('0005432398191', '46FAEA', '6508 153032'),
('0005432423693', 'BB5A9F', '8120 632592'),
('0005432423705', '64F5A4', '1144 917519'),
('0005432423729', '1A6311', '7216 799470'),
('0005432423791', '6FA770', '2021 995713'),
('0005432423964', 'DC8A15', '7853 058990'),
('0005432423997', '1FBDC2', '4399 064915'),
('0005432424073', '4556B5', '6920 480469'),
('0005432424092', '068502', '1429 456868'),
('0005432424155', '001E92', '2872 614613'),
('0005432424195', 'B0A06F', '9463 501099'),
('0005432424262', 'FF9763', '3181 367698'),
('0005432424272', '10BA61', '9604 292536'),
('0005432433608', '829050', '1695 187644'),
('0005432433621', '92C649', '5241 594245'),
('0005432459208', 'A10F15', '8426 698028'),
('0005432459217', 'D26140', '5853 242801'),
('0005432459429', '6C97AF', '8079 245580'),
('0005432525956', '051975', '9129 167770'),
('0005432526102', '16DA56', '3538 204390'),
('0005432526117', 'CA8686', '3059 734237'),
('0005432526473', 'C23A78', '2645 121706'),
('0005432526589', 'FF22EB', '6712 270993'),
('0005432526605', '3C171B', '8893 310278'),
('0005432526704', 'A19C0B', '5140 528469'),
('0005432526763', '53BF1B', '6221 953144'),
('0005432526782', 'F16106', '8128 389937'),
('0005432526875', '676343', '7410 611824'),
('0005432527164', 'F55501', '2151 461419'),
('0005432527373', '9B1F73', '7301 804987'),
('0005432527417', 'FD5BFC', '0676 042649'),
('0005432527606', '851DBE', '4791 792436'),
('0005432527610', '1AA95B', '9662 333227'),
('0005432566712', 'FFC746', '0451 070017'),
('0005432566793', '3D99F3', '7476 238203'),
('0005432567123', '7B37AD', '5535 941535'),
('0005432567141', '84B508', '9892 609353'),
('0005432567399', 'F4974D', '4291 638105'),
('0005432567504', '073D0D', '8835 588761'),
('0005432583718', '9380C3', '9627 325174'),
('0005432583766', '56F77A', '7897 669855'),
('0005432583791', '0DA613', '4304 960150'),
('0005432583952', '4DEF00', '5265 186778'),
('0005432603827', 'C54E67', '9740 115378'),
('0005432603942', '569812', '4207 175123'),
('0005432603965', '961A7C', '3013 236193'),
('0005432604030', 'D53BF1', '3066 714281'),
('0005432604087', '5B2DC3', '6035 107239'),
('0005432613837', '375026', '8334 422979'),
('0005432620905', 'D40A79', '2200 646149'),
('0005432620985', '2F6D61', '9479 104872'),
('0005432632623', '690F2E', '5673 564165'),
('0005432632653', '4A4A9E', '9573 004464'),
('0005432638987', 'BB859B', '8165 829470'),
('0005432639062', 'FAF97F', '1892 236158'),
('0005432655487', '1E5D98', '9586 335109'),
('0005432655499', 'E83407', '8660 077036'),
('0005432657396', '2DAC72', '6546 383420'),
('0005432661904', 'F73898', '7211 757249'),
('0005432664116', '06FF9F', '7311 966792'),
('0005432692794', 'B2230C', '4632 259921'),
('0005432692837', 'AA038B', '5249 378437'),
('0005432692956', '549532', '9993 619779'),
('0005432693009', 'A004BC', '5588 568904'),
('0005432706586', '4C408D', '9168 654656'),
('0005432706678', '7685A8', '3679 324006'),
('0005432720480', 'B50058', '0967 991039'),
('0005432720602', '4004E1', '4277 194671'),
('0005432720603', 'C5EC21', '0814 868839'),
('0005432720784', '5C7472', '2982 630222'),
('0005432727767', '5D75E0', '5410 781575'),
('0005432727791', '643026', '9916 754950'),
('0005432727828', '2E31C6', '3083 524874'),
('0005432727906', '18D672', '4324 605534'),
('0005432747045', '149DA6', '8527 346901'),
('0005432747074', '07CF4E', '9868 677204'),
('0005432747093', '34A19E', '9087 944617'),
('0005432747173', '6F5E1F', '8869 230670'),
('0005432747367', 'E1FFC9', '7153 024392'),
('0005432749761', '74D816', '0439 595535'),
('0005432749772', '7AA8AD', '8564 647996'),
('0005432753264', 'EA4F1F', '2533 461378'),
('0005432753284', '469F32', '0825 653950'),
('0005432753292', '3068A0', '3090 400240'),
('0005432755038', 'CECA49', '2412 140020'),
('0005432755064', 'BA3F0E', '8693 795526'),
('0005432783109', '826A84', '7792 412075'),
('0005432783115', '037831', '4485 480727'),
('0005432783245', '56AA8D', '7451 807600'),
('0005432783518', 'CB64A8', '7731 178313'),
('0005432783554', '7CCE24', '9326 949330'),
('0005432799088', 'D1FD93', '4570 198783'),
('0005432799138', 'A77B94', '0802 264733'),
('0005432799206', '22F262', '1304 896276'),
('0005432799218', '361708', '7216 619815'),
('0005432799314', '00A036', '3014 857932'),
('0005432799357', '144807', '2723 619330'),
('0005432802456', '0A3B0F', '1315 366416'),
('0005432802464', '45184B', '1212 720115'),
('0005432802486', '27C6CF', '5159 319070'),
('0005432817172', '3751E9', '2710 347767'),
('0005432817186', '06F201', '4616 643718'),
('0005432817230', 'BE40F1', '7180 864582'),
('0005432817257', '23BC48', '4963 039155'),
('0005432817317', 'BFF55A', '9573 369724'),
('0005432838545', '1CE3AF', '4782 008538'),
('0005432838599', '913433', '7988 352670'),
('0005432838603', '19AD06', '4229 367977'),
('0005432838830', '1CA587', '5826 477525'),
('0005432838948', '3A7AA8', '1676 116069'),
('0005432857914', '3CBAC4', '8610 057752'),
('0005432865894', 'A54EB3', '1186 306551'),
('0005432865896', '265C11', '0498 167106'),
('0005432869444', '5429E3', '0500 553051'),
('0005432873247', '720CCA', '4686 203962'),
('0005432880553', '54DB1D', '6112 966403'),
('0005432880559', 'CE0A7D', '8399 310428'),
('0005432890972', '943912', '9693 356054'),
('0005432892721', 'F518E3', '3711 328413'),
('0005432901457', 'F5F372', '8578 699454'),
('0005432901487', '2ADB56', '2971 312157'),
('0005432905111', '01B12C', '9567 188663'),
('0005432909237', 'FE6495', '1081 174284'),
('0005432925018', '1A6B29', '7175 760199'),
('0005432927914', '44339D', '1761 143615'),
('0005432947903', 'AD7EFA', '2725 575388'),
('0005432947949', '6D89F8', '1665 989239'),
('0005432948217', '32BCFB', '4499 735619'),
('0005432953831', '5FDB62', '6186 187100'),
('0005432966524', 'AD9AAF', '2619 714984'),
('0005432966582', '80E169', '6369 286869'),
('0005432966842', '2BFD52', '7109 134654'),
('0005432984510', 'D5E680', '4641 848750'),
('0005432984777', 'D5612D', '9905 271054'),
('0005432984853', 'EAF12E', '6745 999119'),
('0005432984868', 'D7A6C2', '7740 611704'),
('0005432984894', '677C64', '6114 199238'),
('0005432984910', '910FF5', '3207 799626'),
('0005432985022', 'E29C52', '9693 426354'),
('0005433008095', 'B6B29F', '3783 526371'),
('0005433008154', 'CF229A', '6733 365711'),
('0005433008190', '0DD774', '9545 878366'),
('0005433008236', '63B355', '0915 491158'),
('0005433008319', 'DFC554', '7699 281126'),
('0005433008507', '1EC553', '8213 350123'),
('0005433008514', '3F7F5D', '0656 199019'),
('0005433035392', '7E52D5', '4696 881773'),
('0005433035435', '592226', '8291 621703'),
('0005433035509', 'F52EBA', '2447 593143'),
('0005433035556', '011F4A', '8712 546134'),
('0005433035587', '5D5136', '6446 745232'),
('0005433035615', '560B39', '7605 397164'),
('0005433035631', 'BF6FAC', '1113 728575'),
('0005433035720', 'C9692F', '9981 810729'),
('0005433035721', '7A2FD5', '5064 342510'),
('0005433035762', '15216C', '0202 325379'),
('0005433035973', '08A66E', '7575 693807'),
('0005433036000', '68BA42', '1829 329939'),
('0005433036065', '8430ED', '8442 174623'),
('0005433057501', '975578', '2815 481336'),
('0005433057521', '293EE9', '9147 154670'),
('0005433057553', 'EF83B5', '4091 251067'),
('0005433057574', 'F74B7D', '2778 558953'),
('0005433057630', '3A9871', '5193 921164'),
('0005433057758', '474524', '7125 232009'),
('0005433074304', '3B2A87', '8268 151674'),
('0005433074437', '5376CE', '2752 489458'),
('0005433074446', 'A4411C', '0967 271171'),
('0005433074489', '02CE03', '4223 429328'),
('0005433101199', '7673BB', '1051 697510'),
('0005433101316', '45A537', '6850 541692'),
('0005433101397', '3883F3', '8487 950804'),
('0005433101779', '084CC8', '3494 161989'),
('0005433101790', '13AC90', '6313 064524'),
('0005433101920', '09E8AF', '6654 041846'),
('0005433101930', '60763E', '6858 565492'),
('0005433101973', 'A5667A', '5014 777605'),
('0005433101996', 'AC09FE', '9213 853261'),
('0005433123811', '1BB49B', '9157 434647'),
('0005433123865', 'DD0109', '9637 384931'),
('0005433134066', 'A45074', '1536 347915'),
('0005433150854', 'E6FC6B', '3866 400088'),
('0005433151037', '34EE78', '8100 613501'),
('0005433156689', 'C18BB1', '5290 521254'),
('0005433156730', '845A4D', '6968 358739'),
('0005433158095', '7CC6C5', '9600 747608'),
('0005433168309', '4D760D', '0456 314215'),
('0005433168337', '099B16', '7798 566358'),
('0005433180758', '8DDFD7', '1591 049706'),
('0005433186107', '35676F', '9643 979394'),
('0005433193009', 'BE021C', '1236 399839'),
('0005433202151', 'B0299E', '9297 533231'),
('0005433202304', '76AC7C', '5679 520204'),
('0005433202319', '64F836', '5170 344154'),
('0005433202323', '622318', '7577 297775'),
('0005433233270', '08F111', '2811 948843'),
('0005433233357', '85DD4B', '4891 476194'),
('0005433233458', '06BDA8', '1296 388499'),
('0005433233464', 'F23C77', '0826 201991'),
('0005433233757', '9CA372', '3175 441040'),
('0005433233946', '673920', '6091 958409'),
('0005433251037', '759C29', '1132 934250'),
('0005433261547', '54ADFA', '2517 064495'),
('0005433284991', 'B601F3', '1385 192076'),
('0005433285211', '3F289C', '1804 128363'),
('0005433293237', '133F09', '9386 160698'),
('0005433341447', 'EAA15E', '4780 618246'),
('0005433341463', 'EADE7E', '4583 058556'),
('0005433341475', '3EA25E', '4011 876138'),
('0005433341579', 'EA8837', '9216 994320'),
('0005433341714', '77B527', '6421 298431'),
('0005433341776', 'C997F8', '0348 430623'),
('0005433341951', '8A4BFA', '9500 989366'),
('0005433341979', '54A012', '8555 577989'),
('0005433341996', '508E88', '5747 787327'),
('0005433342297', '8C5357', '6398 452261'),
('0005433342672', '3E2D2F', '0544 867188'),
('0005433342708', 'E8B1E1', '2732 222911'),
('0005433342722', '5E7224', '3547 246165'),
('0005433342758', '791FE2', '6261 576458'),
('0005433348903', '4AF7B7', '1642 604123'),
('0005433348931', '37F674', '1040 182768'),
('0005433367276', '42C2B9', '8478 816099'),
('0005433367291', '3B5A96', '5592 182057'),
('0005433367311', '9E0076', '0211 665033'),
('0005433367514', '274F8A', '4543 922987'),
('0005433367559', '9F37E6', '0751 821360'),
('0005433367602', '80E9E9', '8090 376322'),
('0005433373466', '5A4924', '3845 618114'),
('0005433397425', 'CC3429', '4129 210906'),
('0005433397598', 'E6C08E', '1089 086517'),
('0005433397856', '1815FF', '0145 184568'),
('0005433404693', '3F94E8', '7619 723172'),
('0005433407529', '21542D', '9302 247283'),
('0005433415423', '59E9CC', '5664 608292'),
('0005433415433', '159AE2', '9968 924661'),
('0005433415541', '5A5837', '0284 775885'),
('0005433434259', '8372CE', '7978 671780'),
('0005433434275', 'C41DD2', '5646 651860'),
('0005433434312', 'D70BD9', '9995 550332'),
('0005433434355', '2C5809', '8468 446317'),
('0005433434432', '165FE1', '3069 461819'),
('0005433434549', 'B6C903', '4000 688414'),
('0005433434579', '1EE826', '3578 711739'),
('0005433438805', 'BC5062', '9133 099043'),
('0005433449649', '79B96E', '4866 859094'),
('0005433449801', '62FFE2', '3246 382536'),
('0005433449861', 'D56676', '4197 260786'),
('0005433453754', '4C2C43', '6315 325521'),
('0005433454841', '99D0AA', '2960 473664'),
('0005433456916', 'C7018A', '0632 830536'),
('0005433460416', '9D553E', '7248 992223'),
('0005433468230', '1DBC03', '9818 370767'),
('0005433468248', 'E2BEB8', '2564 242125'),
('0005433468282', '81F556', '4957 443067'),
('0005433473154', 'E8B1C8', '0673 247949'),
('0005433473194', '619D6B', '4405 136472'),
('0005433473223', 'D51B51', '5553 039380'),
('0005433475691', 'C532FB', '9927 511952'),
('0005433481146', 'F08DF5', '9384 206123'),
('0005433496679', '0FEE76', '6221 330936'),
('0005433516806', '25CCFB', '5052 291505'),
('0005433516871', '0BB43F', '7552 147389'),
('0005433519383', 'B6B9FB', '3160 038939'),
('0005433519393', '5F08D6', '9390 311333'),
('0005433524874', 'A62FD8', '1025 116139'),
('0005433524883', '1FC9EE', '2168 149845'),
('0005433524895', '5B5684', '7742 505720'),
('0005433524934', 'F4E786', '6727 655687'),
('0005433568189', '836261', '1995 256173'),
('0005433568476', '22ECA8', '3482 034850'),
('0005433568503', 'BAF49F', '1341 809331'),
('0005433568620', 'E4EDB1', '7476 133591'),
('0005433568762', '0D5CB5', '5181 253338'),
('0005433568881', '2766F2', '9436 080371'),
('0005433577702', 'C488AB', '3090 511298'),
('0005433577734', '5C9CDE', '6993 483897'),
('0005433613394', '4EEC39', '0344 809466'),
('0005433613431', '121107', '2918 187802'),
('0005433613572', 'CE0E7B', '1022 811915'),
('0005433613848', 'F5E86E', '9047 007107'),
('0005433613911', '582E89', '0675 537520'),
('0005433613959', '1C859B', '0969 683247'),
('0005433614028', 'CA4965', '7913 721035'),
('0005433614211', 'E17818', '6781 317778'),
('0005433614347', 'E2565A', '8417 474941'),
('0005433633350', '5F4C42', '6415 109327'),
('0005433633457', 'D01782', '1396 047205'),
('0005433633458', '02C95F', '4599 522757'),
('0005433633503', 'AF00E9', '7165 805853'),
('0005433633537', 'D8BB75', '7416 956335'),
('0005433633567', 'DDBE26', '5710 508481'),
('0005433633635', 'D69980', '9507 717629'),
('0005433633695', 'F5D54A', '8123 214484'),
('0005433633756', 'E892FB', '9736 378434'),
('0005433650418', '158149', '0002 151158'),
('0005433650419', '88BBA2', '6265 640571'),
('0005433650439', 'F74074', '4668 104869'),
('0005433650473', '37EC36', '6098 064703'),
('0005433650535', '87AF04', '0519 176858'),
('0005433656643', 'EFE56B', '7176 360667'),
('0005433679782', 'E2E955', '9213 077119'),
('0005433679784', 'B930B8', '5536 759701'),
('0005433679796', '32086E', '6893 267695'),
('0005433679825', '5B8BE1', '4044 529234'),
('0005433679831', '84F03F', '1810 301728'),
('0005433680091', '6F0A55', '4832 258058'),
('0005433680122', 'E81942', '1670 863019'),
('0005433680147', '07A996', '9514 220821'),
('0005433680360', 'A631F0', '3974 883577'),
('0005433680489', 'AE3743', '7236 793228'),
('0005433688791', '880C69', '9893 602365'),
('0005433715127', 'A413F1', '0504 726563'),
('0005433715133', 'BA59C2', '2329 906377'),
('0005433715175', 'C73CFA', '3367 583325'),
('0005433715246', '81F56C', '3493 551215'),
('0005433715515', '97D427', '5127 611858'),
('0005433715682', 'BB3C0D', '7924 013346'),
('0005433715774', '756684', '0508 322315'),
('0005433719092', '742760', '7220 551177'),
('0005433722171', '69A4BC', '9946 259855'),
('0005433753320', '8E6A6D', '9777 241193'),
('0005433753458', '84E05D', '8515 002980'),
('0005433753516', 'F806BD', '4877 862870'),
('0005433753589', '64E7EC', '5146 409195'),
('0005433753704', '7199FD', '1609 737937'),
('0005433753725', '61C940', '4648 736421'),
('0005433753727', 'FC07F2', '7394 018511'),
('0005433753851', 'F8713D', '9701 629128'),
('0005433754011', '05957F', '7074 294870'),
('0005433762970', 'A92B38', '9990 226518'),
('0005433763086', 'E33486', '3637 479824'),
('0005433784374', 'A801A5', '8382 591055'),
('0005433784396', '9E7F94', '3015 149119'),
('0005433784524', '922A40', '7084 973540'),
('0005433784641', 'A87B9C', '4698 526228'),
('0005433784749', '5202B1', '1371 680656'),
('0005433784833', 'AE47ED', '6561 268444'),
('0005433788180', 'BC930C', '2930 582843'),
('0005433804885', 'D68DDD', '2556 250239'),
('0005433805024', '9BE785', '7515 347286'),
('0005433805064', '7D1D9A', '8191 755589'),
('0005433805144', '7D2E92', '0727 531391'),
('0005433808334', '7BE3E8', '7101 392305'),
('0005433815334', '73C5B1', '1692 158694'),
('0005433845694', 'E66504', '4336 758272'),
('0005433845868', 'F41E33', '1935 183554'),
('0005433845904', 'E3CEB3', '8666 132586'),
('0005433845942', '3D04C2', '3246 885263'),
('0005433867735', 'D47205', '5830 315636'),
('0005433867836', '47B21B', '2047 724364'),
('0005433867975', '781C53', '8655 217359'),
('0005433868107', '79D4AF', '3290 064490'),
('0005433868212', '277A6E', '9384 352581'),
('0005433868222', '011179', '6841 426490'),
('0005433868334', '849218', '0786 919465'),
('0005433868346', '8166A8', '7204 109014'),
('0005433868360', 'CE64C2', '8810 805216'),
('0005433870722', 'DD210D', '7275 011919'),
('0005433874304', '53AEE6', '5923 478297'),
('0005433875357', 'DD916F', '2735 071842'),
('0005433921688', 'C8F85A', '6259 130253'),
('0005433921762', 'ACA1ED', '9611 124186'),
('0005433922003', '9EC682', '9528 261078'),
('0005433922156', '832B03', '7726 698722'),
('0005433922301', '2809DE', '7127 389406'),
('0005433922471', 'FE3211', '5104 339196'),
('0005433922524', 'EC063C', '1521 399489'),
('0005433922544', 'EE25A5', '2023 120433'),
('0005433922617', '9B7376', '0104 255735'),
('0005433922878', '83B161', '0284 716884'),
('0005433922947', '9B0379', '1821 303713'),
('0005433923006', '24C8F0', '7797 545734'),
('0005433923155', '3A694C', '5190 603755'),
('0005433929593', 'BC4D49', '3364 321581'),
('0005433931435', 'A8CAFA', '8912 734792'),
('0005433959906', '8F8C78', '2134 130904'),
('0005433959910', 'F35535', '0746 420675'),
('0005433959997', '275E0C', '0155 317790'),
('0005433960190', '3E1CBD', '1224 464891'),
('0005433960275', 'BC68F4', '5029 063132'),
('0005433960281', '8B23F0', '6876 900851'),
('0005433960305', '6E0E88', '3924 939117'),
('0005433960351', '35AF8C', '5596 335647'),
('0005433960685', '7632DE', '8220 525692'),
('0005433985256', '48E0B9', '0574 252425'),
('0005433985305', '1811AB', '8497 368173'),
('0005433985328', '513459', '6104 935153'),
('0005433985549', '2B4319', '8820 964541'),
('0005433985743', '342C58', '7985 473431'),
('0005434022616', '985D98', '1517 733119'),
('0005434022627', 'B7AE95', '0094 505376'),
('0005434022761', '9CE6ED', '3351 958064'),
('0005434022778', 'A84D88', '3179 588878'),
('0005434022786', '650A33', '2427 822665'),
('0005434022825', '745C32', '0787 854479'),
('0005434022913', '5E2D08', '0877 887261'),
('0005434022960', '0DEA1F', '5638 736454'),
('0005434023299', '303900', '9190 246601'),
('0005434023371', '2A70B3', '5404 913995'),
('0005434026671', '5211D4', '5869 893628'),
('0005434028291', '158861', '6777 748485'),
('0005434066432', '65E292', '3144 271165'),
('0005434066502', '1ADC2E', '4299 920891'),
('0005434066772', 'F952B7', '9957 910317'),
('0005434066795', '7791BD', '3416 884125'),
('0005434066815', '6F7428', '8786 321107'),
('0005434067046', '9275FC', '3262 487979'),
('0005434067124', 'A3A6D2', '7806 006191'),
('0005434067173', '2AA7A4', '5887 551856'),
('0005434081529', 'EFBC9C', '6730 384253'),
('0005434081835', '3BAA7C', '1375 536690'),
('0005434081854', 'C66EEC', '1585 426385'),
('0005434087477', '375EC4', '3989 143432'),
('0005434096723', '23E5CE', '2596 420240'),
('0005434136733', '62D829', '7712 303192'),
('0005434136805', '84C7CA', '6890 719277'),
('0005434137108', '5443A9', '5949 499343'),
('0005434137315', '6255B8', '0777 799620'),
('0005434137399', '0C3C4A', '3385 209335'),
('0005434137702', '0A049B', '3300 482157'),
('0005434137732', '421692', '6421 636665'),
('0005434137780', '2225C2', '3067 538080'),
('0005434137861', 'AFF084', '4379 739417'),
('0005434137967', '282004', '2789 728959'),
('0005434137977', '77E36B', '1290 796609'),
('0005434137979', '8656D5', '8090 507530'),
('0005434142547', 'E0C39F', '3152 036121'),
('0005434151693', '555F8A', '1617 755648'),
('0005434152751', '0406EF', '1256 338889'),
('0005434152777', '4A7A54', '1352 448538'),
('0005434163498', 'DD59B1', '0509 598040'),
('0005434163515', 'E3ED6B', '8404 263676'),
('0005434170882', 'B4B3E3', '4048 590742'),
('0005434173495', '507A50', '8438 826146'),
('0005434182102', 'B2F670', '9316 916844'),
('0005434182127', '298C29', '9955 692901'),
('0005434213755', '0BA528', '1308 238524'),
('0005434213895', '6B5849', '8449 549902'),
('0005434213953', '652659', '4224 458608'),
('0005434214438', '08B25A', '5215 769279'),
('0005434228998', 'E7F4F4', '4795 197540'),
('0005434229223', 'E31775', '0619 209649'),
('0005434229264', '445685', '2506 249034'),
('0005434244546', '7A36B5', '5972 534993'),
('0005434244684', '5CE377', '9240 607760'),
('0005434244864', '07A9FF', '8509 861258'),
('0005434244878', '287302', '2947 481336'),
('0005434244884', 'E92121', '9065 887605'),
('0005434244924', '4EE1EE', '8355 749099'),
('0005434247133', '8DFDA5', '4116 165491'),
('0005434251835', 'ABB9AB', '8682 540082'),
('0005434251881', '00239A', '8420 347754'),
('0005434264738', '384BB7', '7127 570034'),
('0005434264840', '38C46F', '9239 909232'),
('0005434264950', '083CC0', '0242 094982'),
('0005434269097', '74EB1B', '7291 651634'),
('0005434270185', '73A386', '6257 969833'),
('0005434273071', '467B2A', '6309 408101'),
('0005434275998', '69C9EB', '8864 720587'),
('0005434286981', '17A6EA', '2646 285713'),
('0005434287078', 'CA8FFA', '5151 604214'),
('0005434287208', '526CF8', '2319 614482'),
('0005434287218', 'F78E7A', '8288 611344'),
('0005434299173', 'CAAAB4', '7952 877723'),
('0005434299188', '8E264E', '3884 870520'),
('0005434299226', '3F8A8A', '3650 306691'),
('0005434299246', 'C6FC11', '3256 525877'),
('0005434302438', 'A515B3', '0950 611017'),
('0005434302864', '221F71', '5880 479616'),
('0005434309686', 'DBA0E6', '2996 594385'),
('0005434312300', '8FBAA4', '9508 075400'),
('0005434319166', '84E26C', '2186 199881'),
('0005434319304', '554C5C', '6053 947452'),
('0005434325450', '329C5E', '3109 029772'),
('0005434343647', '6B36F0', '1958 870282'),
('0005434343739', '7D3FAC', '7092 738366'),
('0005434343799', 'E10D46', '2251 915117'),
('0005434343810', 'D222DC', '1011 975663'),
('0005434343811', 'C3DAA2', '0714 311062'),
('0005434343829', '473D4F', '8008 724021'),
('0005434343922', '8DCB93', '5092 185420'),
('0005434344163', 'E116CA', '4804 022935'),
('0005434351579', 'DA77F2', '2541 279988'),
('0005434374056', 'BD78AE', '2143 583507'),
('0005434374060', 'A52FC4', '0916 974945'),
('0005434374087', '14C328', '7210 341469'),
('0005434374120', '0424CE', '4531 591026'),
('0005434374154', 'CF4A09', '4991 157693'),
('0005434374394', '7FC8F7', '6841 070549'),
('0005434374422', '795924', '4940 393547'),
('0005434374481', 'E57281', '4868 239081'),
('0005434406644', '74C3D9', '6579 183782'),
('0005434406689', 'A0D730', '6860 916515'),
('0005434406760', '802AA7', '4910 185868'),
('0005434406973', 'E4C024', '6881 417149'),
('0005434406995', '847090', '6702 970456'),
('0005434407024', '2592FA', '6790 952412'),
('0005434407210', '5A7EE3', '3925 013513'),
('0005434407537', '360601', '5070 628857'),
('0005434426084', '0A549C', '9350 082143'),
('0005434426320', 'C063EF', '6941 728406'),
('0005434426337', '5F1220', '8879 582047'),
('0005434426554', '45FD9B', '5600 328283'),
('0005434434933', 'CFF4FA', '3994 274095'),
('0005434435058', '525D14', '5111 869231'),
('0005434435062', '2FE306', '9388 255509'),
('0005434435150', '15D291', '2374 094648'),
('0005434448303', '45B95D', '4985 435145'),
('0005434458487', '01C2DD', '5677 502174'),
('0005434479906', '626543', '2821 357679'),
('0005434480054', '325CA6', '2904 694348'),
('0005434480264', '732B5F', '6279 670888'),
('0005434503620', '04452D', '2297 412736'),
('0005434503811', '8EE86A', '9003 311895'),
('0005434503948', 'FCFF10', '4326 760287'),
('0005434503985', '73FF97', '8433 254002'),
('0005434503991', '09ABB7', '6679 772672'),
('0005434550514', '298D1F', '3418 310444'),
('0005434550594', '35BBE6', '5280 479393'),
('0005434550739', '6BDE04', '2353 990463'),
('0005434550782', '672B4F', '1551 898832'),
('0005434550885', 'E7E650', '8794 386404'),
('0005434565882', '1EA989', '5337 993020'),
('0005434573294', '2587FD', '1522 194335'),
('0005434586246', '234C77', '2110 691065'),
('0005434586260', 'C0D949', '5629 921416'),
('0005434586459', '935168', '3102 159141'),
('0005434586516', '81BC7A', '6722 295006'),
('0005434604840', 'A2FA89', '1197 559214'),
('0005434604890', '1CC533', '0134 020733'),
('0005434606802', '964597', '1021 626854'),
('0005434610187', '59D005', '1563 169957'),
('0005434620283', 'DAB343', '6159 500193'),
('0005434620425', 'A69AD8', '9583 034269'),
('0005434625900', '8DF7AD', '3893 723858'),
('0005434638945', '239BF4', '5359 771249'),
('0005434638924', '793F4D', '7604 770117'),
('0005434639078', '640DC9', '9117 028251'),
('0005434639098', '611713', '3151 743379'),
('0005434654364', '852870', '5838 578131'),
('0005434654484', 'F4C00B', '2879 828289'),
('0005434663234', '1B565E', '2905 548376'),
('0005434663235', 'FE2E56', '3639 081487'),
('0005434664940', 'EDD687', '3696 440340'),
('0005434723445', '008417', '6336 089581'),
('0005434723467', '4AD34E', '9176 332047'),
('0005434723487', 'AE8775', '9335 336786'),
('0005434723628', '8A7F26', '4669 349534'),
('0005434723642', '525ECC', '3256 466028'),
('0005434723854', 'B261E7', '5890 730454'),
('0005434723907', 'D17D16', '3119 975074'),
('0005434724011', 'AC4442', '9659 634206'),
('0005434724066', '146187', '0730 109731'),
('0005434724191', '84B229', '0529 410705'),
('0005434724242', '93C63F', '5480 167927'),
('0005434724269', '768CBF', '4521 680938'),
('0005434724306', 'B45F17', '3973 674952'),
('0005434724319', '1A86C7', '2237 716190'),
('0005434724357', '89E47B', '8664 123417'),
('0005434724455', '5A6BA3', '8368 846563'),
('0005434724507', '034E4A', '2277 210833'),
('0005434724601', '902C4B', '0561 799760'),
('0005434724709', 'DE51AE', '6128 594936'),
('0005434724919', '7B5E40', '0585 340795'),
('0005434725258', 'AAB08B', '0401 395884'),
('0005434732929', '25493C', '1284 085607'),
('0005434756052', '57880E', '2380 048023'),
('0005434756068', 'C3A2F0', '7852 053016'),
('0005434756145', 'F75D5B', '6434 812311'),
('0005434756159', '68A288', '1232 730202'),
('0005434756348', '29E180', '8568 485170'),
('0005434758856', '6578CA', '0864 561253'),
('0005434821561', 'BDF738', '4478 492846'),
('0005434821938', '7537A0', '8404 711808'),
('0005434822028', '062F0C', '2085 804553'),
('0005434822164', 'A6C16D', '1051 492029'),
('0005434822341', '418D12', '3496 587669'),
('0005434822390', 'BC7E0A', '1531 630688'),
('0005434822506', '13484D', '8973 209613'),
('0005434822566', '042618', '5124 243814'),
('0005434822619', '651F0E', '2842 801092'),
('0005434822833', '31D58C', '2159 461791'),
('0005434822989', 'A3ED03', '0416 850708'),
('0005434823191', '7BA77E', '6082 297166'),
('0005434823225', '5FB493', '5806 429116'),
('0005434823308', '6DE590', '2434 678304'),
('0005434828664', '82EF3F', '7954 962616'),
('0005434876589', '98A065', '2496 629437'),
('0005434876774', 'B7798C', '7434 792217'),
('0005434876863', '77F7A4', '9445 568022'),
('0005434876962', '4C7A5B', '4474 723683'),
('0005434877095', '8D4439', '9676 921902'),
('0005434877247', '9CA293', '8175 187138'),
('0005434877400', 'E669DC', '6949 966998'),
('0005434877549', '593389', '6363 680619'),
('0005434877621', '10FC89', '8648 219533'),
('0005434877720', 'FA3EEF', '7882 824283'),
('0005434877746', '4033CD', '0031 836719'),
('0005434877777', 'A99EE4', '4840 572288'),
('0005434877824', '1A35A7', '7239 968332'),
('0005434877992', 'DB4D1D', '2050 170497'),
('0005434878090', '3C20F2', '7272 321412'),
('0005434878097', 'C4ADED', '6092 333179'),
('0005434906412', '211BC9', '7631 796720'),
('0005434906455', '246C51', '3155 173686'),
('0005434906534', '9104E3', '8241 010047'),
('0005434906556', '921E02', '7821 409865'),
('0005434906571', 'DAE0C6', '8626 042100'),
('0005434906706', 'DBFB89', '4839 147832'),
('0005434906801', 'BBEB3E', '3490 270424'),
('0005434907058', '8DDBE5', '9402 588920'),
('0005434925590', '63ED64', '3661 227112'),
('0005434928254', 'F68D9C', '7791 825781'),
('0005434937849', '309C51', '5728 123193'),
('0005434937884', '695F2E', '5164 723243'),
('0005434950479', '619E72', '4655 106208'),
('0005434954540', 'B24010', '5624 912355'),
('0005434963902', 'B49D62', '8382 670470'),
('0005434963939', '778D93', '2507 650100'),
('0005434963952', 'DF875D', '1035 715064'),
('0005434979320', 'AD969F', '4088 400254'),
('0005434979558', '72A557', '3194 052715'),
('0005434979626', 'F5221C', '0156 895700'),
('0005434983270', '373570', '7417 267828'),
('0005434988652', '94D7A2', '8800 670129'),
('0005434988672', '815793', '2143 400276'),
('0005434993890', 'CADF17', '2413 992363'),
('0005435006746', 'A0FC46', '9213 202578'),
('0005435006926', 'ADBF4B', '2713 468640'),
('0005435006947', '04F9B3', '6227 785870'),
('0005435038629', '907ACA', '9806 342780'),
('0005435038731', '2C9127', '2330 778425'),
('0005435038800', '8B86FE', '3219 406782'),
('0005435038977', '04FF9F', '8649 255850'),
('0005435039000', 'C63F86', '4162 255770'),
('0005435039049', 'FD5CA9', '8510 483970'),
('0005435039102', 'A02B29', '1620 102807'),
('0005435039125', '200EBE', '0284 741616'),
('0005435039510', '8C06ED', '9588 706974'),
('0005435039629', '228035', '7696 121432'),
('0005435039644', 'F70722', '4798 486626'),
('0005435068553', 'A16C33', '0961 859590'),
('0005435068591', '13E10F', '6478 747007'),
('0005435068632', '5EEECA', '8088 097319'),
('0005435078077', 'A23BC7', '4420 290939'),
('0005435078109', '87BF35', '9492 709527'),
('0005435078207', 'FE26CA', '8735 571162'),
('0005435078230', '9D9D3F', '1138 290510'),
('0005435082707', 'B9785E', '7734 441199'),
('0005435091920', 'F661AE', '4358 530774'),
('0005435097057', '1E99F4', '4878 144269'),
('0005435097083', '27B435', '9619 394578'),
('0005435097183', 'CDA1AA', '9754 052879'),
('0005435126152', '8D11F2', '1261 468294'),
('0005435126201', '36AF5A', '2556 381180'),
('0005435126255', '3A563E', '0659 909049'),
('0005435132819', '28161C', '0559 773196'),
('0005435135609', '465738', '1567 200097'),
('0005435135654', 'F7B3C4', '3381 095094'),
('0005435142349', '63357E', '0442 753301'),
('0005435142432', '04A0B1', '8020 024522'),
('0005435142515', 'F52114', '2571 050633'),
('0005435149991', '2919DB', '3043 715447'),
('0005435160284', 'D7AB8A', '5828 384315'),
('0005435163207', '646D84', '4417 724290'),
('0005435176588', '9CBC9E', '4642 036648'),
('0005435176603', 'EE4891', '6158 834332'),
('0005435212381', '86D03C', '6754 366923'),
('0005435212387', 'F648E7', '7229 283510'),
('0005435212511', '327897', '7879 755368'),
('0005435212588', '3A8DDA', '3558 140827'),
('0005435212692', 'BF7B75', '8445 710011'),
('0005435212738', 'EF3A87', '4050 865232'),
('0005435212767', 'EEFDD4', '1091 185336'),
('0005435212790', '5EE6F4', '4768 565062'),
('0005435213023', 'CA99F9', '4026 437807'),
('0005435213434', 'E2C092', '0636 220147'),
('0005435225563', '9D48BE', '8814 192825'),
('0005435229322', 'B6A057', '4032 664663'),
('0005435229338', '7CBAFE', '7839 997905'),
('0005435242567', 'B5BAD2', '0718 381591'),
('0005435242817', 'EA927A', '3402 157478'),
('0005435252502', '3AAF80', '0192 934017'),
('0005435257192', '89404D', '2106 719457'),
('0005435263551', '6F3803', '7013 804217'),
('0005435282074', '1B40BB', '4395 680406'),
('0005435282258', '6EA272', '4533 698518'),
('0005435282341', '0CF963', '7926 124548'),
('0005435293151', '97BD41', '9127 199050'),
('0005435293231', '358C72', '0446 556763'),
('0005435310985', '5E78C5', '8156 284688'),
('0005435311022', 'A86264', '3736 504898'),
('0005435312768', '631D10', '5900 092285'),
('0005435314775', '91E38E', '7363 728599'),
('0005435319452', '004EDA', '0625 838521'),
('0005435319501', '9F7AE8', '8496 889985'),
('0005435332221', '166EA3', '2377 445100'),
('0005435340173', '4F798E', '3392 201477'),
('0005435372165', '2CC306', '8604 114897'),
('0005435372416', 'E74D7F', '1680 560055'),
('0005435372420', '98EC19', '4254 650394'),
('0005435372643', '381924', '8106 791579'),
('0005435372708', '223528', '4249 714787'),
('0005435372777', '6A9312', '4639 403620'),
('0005435372794', 'BA8B60', '0965 085509'),
('0005435372877', '01093F', '6164 123563'),
('0005435372927', '4143D5', '4276 622413'),
('0005435373048', 'C80CB3', '9982 923026'),
('0005435377558', '774109', '2505 476675'),
('0005435377902', '89F53B', '6617 547201'),
('0005435380231', '92B5CC', '2304 207240'),
('0005435380259', '088B1F', '6277 813735'),
('0005435383066', 'A515D6', '1285 137933'),
('0005435383141', 'BAA93D', '6055 627035'),
('0005435386520', 'D46094', '7878 057705'),
('0005435423897', '100C21', '4380 013761'),
('0005435424468', '7D868D', '6921 288503'),
('0005435424692', 'A8A220', '3649 514895'),
('0005435437596', '417E47', '7402 916880'),
('0005435437598', '1C9C0F', '1140 473161'),
('0005435437637', '419D74', '8403 421502'),
('0005435437735', '2DD5D3', '0348 602044'),
('0005435443278', 'C87135', '6584 849452'),
('0005435461780', 'B69A61', '0333 934898'),
('0005435461926', 'E4290C', '4613 634679'),
('0005435464477', '068C46', '8690 640132'),
('0005435472686', '6726A2', '9462 992995'),
('0005435472688', '060593', '1101 076688'),
('0005435472697', '120107', '6910 503485'),
('0005435476648', '7861A9', '7168 972852'),
('0005435487454', 'EEA2BC', '3032 637812'),
('0005435487495', 'F36E1F', '1739 188070'),
('0005435487551', 'EA59FB', '6477 873789'),
('0005435487666', 'C74E92', '1276 422999'),
('0005435487701', '6AB636', '2788 420960'),
('0005435487737', 'E5B4FE', '9107 291714'),
('0005435487762', 'C863B0', '7232 153838'),
('0005435501972', 'CE987E', '2351 945626'),
('0005435508267', '50427B', '7334 443193'),
('0005435529078', 'E9EEEB', '2365 341171'),
('0005435529092', '335A3E', '8545 656474'),
('0005435529181', '24FD7A', '0792 543436'),
('0005435540811', '69DA1C', '9104 838393'),
('0005435540841', '6DB5FA', '1377 190773'),
('0005435540953', '061C45', '9267 248821'),
('0005435540961', 'BE5380', '7792 076291'),
('0005435545671', 'F27B1C', '5666 276074'),
('0005435545678', '81E5B0', '5756 699642'),
('0005435545701', '9F4F5F', '9934 523778'),
('0005435548455', 'CE4A03', '1110 205574'),
('0005435548456', 'FBE823', '3547 817398'),
('0005435554115', '3CCF67', '8592 808033'),
('0005435554124', '7C2BB4', '7172 016606'),
('0005435554152', '4FF0C7', '6129 141895'),
('0005435555364', '5BFC0D', '3080 076617'),
('0005435611813', 'F970BA', '2144 099198'),
('0005435611941', 'DBB9C8', '0584 374426'),
('0005435611942', 'AE7A79', '9175 206419'),
('0005435612300', '742F6B', '9826 581067'),
('0005435612745', '22F51F', '8901 644805'),
('0005435612801', 'EA1F7E', '9388 895279'),
('0005435612856', 'B70ACC', '3099 465933'),
('0005435612894', 'C78AFC', '7177 634568'),
('0005435612908', 'A2A824', '5929 454006'),
('0005435612940', 'B4F429', '2004 092377'),
('0005435612976', 'C32036', '3274 438420'),
('0005435613032', 'DACE9D', '2033 707482'),
('0005435613157', '4E5A74', '8352 294181'),
('0005435613306', '76387B', '6265 755427'),
('0005435625876', 'E995DB', '4030 695826'),
('0005435625960', 'E4CF90', '1813 710765'),
('0005435626040', '23BB7A', '3450 956830'),
('0005435630944', '793579', '3858 650961'),
('0005435652398', '6C978F', '0781 884414'),
('0005435652408', '80A19D', '5764 173412'),
('0005435652745', '86CA2A', '5290 494368'),
('0005435652759', '382BE5', '0087 392594'),
('0005435652797', '7FEC17', '6620 566000'),
('0005435660090', '853189', '1555 474764'),
('0005435661900', 'FEB752', '2176 680967'),
('0005435681514', '944097', '6013 984215'),
('0005435681647', '8BA377', '1567 459120'),
('0005435681852', '9BCFD7', '8507 735978'),
('0005435681983', 'E53D46', '5286 149714'),
('0005435682023', '1BFE5A', '5271 943747'),
('0005435706095', '41E74C', '7576 238104'),
('0005435706215', 'E69AD8', '6296 363215'),
('0005435706276', '1B17E7', '2334 658656'),
('0005435715197', 'B63499', '2159 662899'),
('0005435715255', 'B519BB', '1320 391761'),
('0005435715351', '385D7F', '6216 496896'),
('0005435725537', '956A89', '0303 156843'),
('0005435765160', 'E0BBBC', '3973 764694'),
('0005435765844', '432FC2', '7173 580415'),
('0005435765910', '286717', '2123 551764'),
('0005435784940', 'C2121D', '6826 792056'),
('0005435784965', 'A568E2', '4179 697168'),
('0005435785078', '029CE2', '0827 761218'),
('0005435785100', '2CD761', '9339 282815'),
('0005435785232', '66DAB3', '2625 180594'),
('0005435785287', '75DB27', '2722 773752'),
('0005435788764', '7F2E8E', '9777 904969'),
('0005435797354', '61B711', '3844 702165'),
('0005435797385', '893185', '5049 810260'),
('0005435797388', 'A3C337', '6413 621414'),
('0005435797448', '31B8F8', '5203 077988'),
('0005435801658', 'DCF177', '9815 500148'),
('0005435808123', '16E0E3', '5961 550303'),
('0005435808197', 'BB850D', '7061 979337'),
('0005435810991', 'CE2DE7', '0813 241289'),
('0005435824415', 'B7BC16', '7379 764659'),
('0005435824450', 'AC1B5C', '2087 281592'),
('0005435839151', 'BB8ADC', '3288 297511'),
('0005435839201', '8F7BCF', '1853 749308'),
('0005435839377', '4B0815', '2302 891487'),
('0005435856148', 'D29BAC', '2655 114823'),
('0005435858510', '4108CB', '1551 241435'),
('0005435884932', 'EFBA15', '2995 583558'),
('0005435884990', 'BBDD1D', '3845 347374'),
('0005435885136', '2D5E06', '0005 075696'),
('0005435885137', '2D5E06', '6023 045052'),
('0005435885158', '881384', '4615 524012'),
('0005435889831', 'D9AC9F', '1223 593383'),
('0005435902517', '8CF118', '8604 273596'),
('0005435902597', '8511D7', '7999 031848'),
('0005435902663', '49CC82', '1589 624988'),
('0005435904393', '4D57E9', '8250 783125'),
('0005435907485', 'EF7F6C', '3459 766724'),
('0005435914685', '8302E3', '9568 420965'),
('0005435916122', 'B0E692', '2326 615242'),
('0005435928091', '901BDC', '6555 333538'),
('0005435928105', 'B5F575', '0870 504031'),
('0005435931550', 'DC6920', '1927 725676'),
('0005435937337', '0127AA', '4074 867021'),
('0005435938850', '62F3D1', '6739 767897'),
('0005435949771', 'B5062B', '1840 256429'),
('0005435957518', '38BCD6', '1887 460738'),
('0005435957553', '7A1CFD', '8585 005686'),
('0005435957675', '813134', '0023 901535'),
('0005435959987', 'C87BF9', '0203 191944'),
('0005435960039', '41FB77', '3261 869851'),
('0005435981697', '0382B8', '1540 062627'),
('0005435981726', '950C9B', '2380 081057'),
('0005435981874', '686D41', '3694 011387'),
('0005435982143', '147907', '2999 297625'),
('0005435982214', '45B667', '6191 151765'),
('0005432000990', 'E170C3', '4849 400049'),
('0005432006725', '10A98E', '7870 727602'),
('0005432019950', '212FF1', '2389 128960'),
('0005432019966', 'DF90D1', '4700 383499'),
('0005432020209', 'DB21DC', '0240 035511'),
('0005432020214', '0459F9', '0519 979213'),
('0005432034513', '6A6A3A', '4781 892027'),
('0005432034603', '44092E', '3997 977503'),
('0005432034680', '87A213', '0627 072704'),
('0005432042510', '69EBF3', '2523 377237'),
('0005432042576', '52A5C5', '4642 212428'),
('0005432042627', '69E14A', '7514 306170'),
('0005432044518', 'B28BA4', '0461 465053'),
('0005432047491', '88C6D9', '0902 649631'),
('0005432047526', '994C31', '2125 330052'),
('0005432049425', 'F3FD99', '7084 123983'),
('0005432049446', '1609DB', '7783 459407'),
('0005432051110', '6CFC7D', '6694 392203'),
('0005432058352', 'B00F66', '7525 714696'),
('0005432058371', '411575', '9465 510375'),
('0005432075217', 'D31676', '7162 338609'),
('0005432078054', '95B06D', '7983 153779'),
('0005432104727', 'D5CA44', '6419 385965'),
('0005432104760', '2FC565', '3966 301988'),
('0005432104777', '322255', '7375 765347'),
('0005432104861', '786118', '5785 093790'),
('0005432104965', '0C7630', '4464 446003'),
('0005432104972', '1858D3', '1837 828312'),
('0005432105125', 'D2707D', '6413 580132'),
('0005432105130', '9CCFEF', '3563 926506'),
('0005432105243', 'AE4E5B', '8996 089265'),
('0005432105287', '5411D9', '1195 115730'),
('0005432105308', '86BDDD', '2259 495521'),
('0005432105479', 'FF37E3', '8290 320873'),
('0005432108231', '4D3B24', '9082 857449'),
('0005432111269', 'F29E14', '1813 126845'),
('0005432121160', 'F1091F', '1375 926689'),
('0005432121273', 'C482DD', '9711 400924'),
('0005432125332', 'FA43B3', '0194 152185'),
('0005432125341', 'DEEA3B', '4536 980060'),
('0005432133026', 'D720AF', '3232 307236'),
('0005432156308', 'EDEDAF', '8413 490076'),
('0005432157471', 'D3CF98', '0563 165178'),
('0005432159793', '9E2AD4', '8810 125088'),
('0005432164933', '4EFAA1', '1859 925644'),
('0005432164992', '980190', '1850 345653'),
('0005432170298', '63519A', '2677 169508'),
('0005432170316', '870BF4', '7132 692372'),
('0005432170317', '010477', '9566 070528'),
('0005432181545', 'B60162', '3779 832148'),
('0005432181559', '9A38DF', '8311 516344'),
('0005432181656', '3A865A', '8447 033083'),
('0005432181661', '997DE8', '6809 141478'),
('0005432188578', 'D08941', '7494 235001'),
('0005432199130', 'DB1D30', '9203 144291'),
('0005432199183', '604950', '0929 844200'),
('0005432199201', '7069B4', '0073 054917'),
('0005432206153', 'BB8E12', '9663 261789'),
('0005432207631', 'C0E479', '9025 838901'),
('0005432211458', '7AB9F0', '4885 472137'),
('0005432211464', 'EE9C6B', '6182 333439'),
('0005432211487', 'AF3097', '2941 350115'),
('0005432214792', '0112FF', '3739 703678'),
('0005432219975', '0FD9ED', '5387 853649'),
('0005432231508', '51FA36', '0316 524245'),
('0005432261139', 'A9461E', '9974 895708'),
('0005432261204', 'C9919E', '3134 812148'),
('0005432261588', 'C266C9', '4726 512669'),
('0005432269446', '2C7F87', '9293 451259'),
('0005432270964', 'ADBE23', '8209 800370'),
('0005432277613', 'E6BDB9', '2066 077887'),
('0005432277619', '811D06', '7480 637205'),
('0005432277696', '38FEFC', '6724 641227'),
('0005432282846', '650C1D', '1251 658860'),
('0005432288930', '145957', '2418 647428'),
('0005432288958', '2A4EC8', '7233 403558'),
('0005432288969', 'C1312B', '3411 977273'),
('0005432291906', 'D4C384', '4053 392980'),
('0005432300239', '03842B', '5594 542298'),
('0005432327947', '8E96A2', '2360 965816'),
('0005432328247', '86BE58', '0144 923397'),
('0005432328479', '17A8BD', '8406 326654'),
('0005432335856', '48B264', '4465 532313'),
('0005432359557', '088FFA', '0523 877154'),
('0005432359775', '60E750', '7843 055722'),
('0005432359847', '7D30DC', '3605 906548'),
('0005432359921', 'B02928', '1898 533970'),
('0005432359964', '364FF8', '1257 032266'),
('0005432360275', '1DEEF8', '1066 800603'),
('0005432360281', '1E5104', '5923 199860'),
('0005432382650', 'C83087', '9701 773297'),
('0005432382766', 'B2DD31', '7723 397541'),
('0005432382768', 'A98F41', '1531 824511'),
('0005432382865', '407326', '5732 258605'),
('0005432382957', 'E97CEE', '1377 165663'),
('0005432383127', '121682', '7464 779359'),
('0005432389979', 'E9647C', '0443 285830'),
('0005432394076', 'AAD059', '7861 012534'),
('0005432423683', 'DCFB7A', '1560 697218'),
('0005432424000', 'E123D3', '1891 597570'),
('0005432424093', '068502', '0406 732262'),
('0005432424347', '23BE8E', '2634 612067'),
('0005432427106', 'C7AECE', '6026 048406'),
('0005432427126', '83CE51', '2392 252205'),
('0005432428899', '2B9362', '4975 461194'),
('0005432433662', 'FAC81C', '9510 494298'),
('0005432459059', '699BEE', '2736 459277'),
('0005432459088', '0E8032', '8074 295725'),
('0005432459169', '9EE7FB', '2894 306401'),
('0005432459231', 'C1C239', '4030 369158'),
('0005432459329', '15B19A', '8150 179733'),
('0005432459344', '32A85B', '6804 242232'),
('0005432459630', 'EF74CB', '2107 808212'),
('0005432459727', '70BD73', '2792 109053'),
('0005432525802', 'A531E7', '2312 117807'),
('0005432526033', '48033B', '4691 666085'),
('0005432526035', '440C28', '1912 539363'),
('0005432526058', 'E62786', '7174 625862'),
('0005432526447', 'A56C6E', '1606 637346'),
('0005432526563', '232CA9', '3630 519973'),
('0005432526649', '47F1C9', '8397 922318'),
('0005432526799', '65E6EF', '5815 429357'),
('0005432526817', '30A32E', '6530 752902'),
('0005432526832', '4F7464', '9641 106359'),
('0005432527006', 'BFE79B', '9617 712266'),
('0005432527021', 'D41621', '2190 584130'),
('0005432527133', '0B52F7', '4895 860201'),
('0005432527216', '5BF04B', '4894 543347'),
('0005432527519', '4258E3', '7787 509581'),
('0005432527547', '421A9E', '7416 674352'),
('0005432566581', '2FE726', '9720 926808'),
('0005432567043', '711BDA', '2732 443514'),
('0005432567090', '27B44D', '1854 474300'),
('0005432567222', '56A65A', '9159 160875'),
('0005432567423', '6A1121', '7310 026596'),
('0005432567470', '0F0D8C', '6640 212102'),
('0005432567514', '053231', '1533 989378'),
('0005432583632', '476CDA', '5535 400712'),
('0005432583856', 'DCF824', '4337 111909'),
('0005432583881', 'F06E4F', '5869 059993'),
('0005432583928', 'FFB463', '2999 522137'),
('0005432583962', '2A3AE9', '3003 909110'),
('0005432603673', '98558B', '8089 984021'),
('0005432603684', '27B670', '0984 807011'),
('0005432603987', 'C25EF9', '1448 415224'),
('0005432604064', 'C88FCE', '3082 621835'),
('0005432604152', '49F394', '8182 425034'),
('0005432604172', 'C29D13', '7248 976875'),
('0005432620811', '6D1A33', '6468 010190'),
('0005432628796', 'A42C50', '2352 428268'),
('0005432632652', '53811E', '3091 336977'),
('0005432638976', '5C8235', '2177 445117'),
('0005432639014', 'A1741D', '6373 137472'),
('0005432639088', 'EC24FC', '0390 180954'),
('0005432649374', '97859D', '9646 549329'),
('0005432655377', '4AB966', '0777 190989'),
('0005432655405', '82EAAE', '8908 525148'),
('0005432655416', '26A888', '6910 354910'),
('0005432655421', 'FB2FBF', '8332 463234'),
('0005432674889', '2A838F', '4778 904112'),
('0005432674948', 'FBBE33', '5195 978837'),
('0005432675043', '5800FC', '6730 874902'),
('0005432677535', 'F6A758', '4515 348633'),
('0005432692594', 'CBE5AB', '7760 764118'),
('0005432692605', 'A4DD36', '4858 372521'),
('0005432692870', 'EE4A46', '2146 865736'),
('0005432706379', '660713', '3287 825079'),
('0005432706384', 'F1A754', '6222 806301'),
('0005432706432', 'AF9F93', '0524 107547'),
('0005432706600', '1925B7', '5287 933124'),
('0005432706623', '474898', '3257 075791'),
('0005432720522', '51852D', '2565 405074'),
('0005432720577', 'FDD5FD', '3452 039613'),
('0005432720622', '50F5DA', '2543 820590'),
('0005432720640', 'CFBBE2', '2177 730734'),
('0005432720673', 'F4FAFD', '0176 806160'),
('0005432720686', 'A4E915', '3098 758351'),
('0005432727911', 'F610AA', '9532 570633'),
('0005432746981', '8F2C36', '3715 550937'),
('0005432747050', '413218', '8459 444594'),
('0005432747290', '5419D6', '6699 600496'),
('0005432747412', '4BFFF6', '5675 498795'),
('0005432749763', 'EA15DB', '8295 254905'),
('0005432749776', '3778FE', '9562 859987'),
('0005432751494', '90DED7', '5282 274433'),
('0005432782916', '56A9AD', '9100 578235'),
('0005432782983', '8007FA', '2185 393049'),
('0005432783116', '266045', '2488 965902'),
('0005432783464', 'A1FD0E', '8957 343947'),
('0005432783557', '982527', '0450 483421'),
('0005432783594', '8D58CB', '5988 273620'),
('0005432799004', '3B5B79', '1642 651344'),
('0005432799042', '35734C', '3734 997208'),
('0005432799114', 'A1F8C1', '9341 374526'),
('0005432799192', '916D6A', '7995 971615'),
('0005432799273', '4C67AA', '4646 942614'),
('0005432799294', '64FB9E', '6056 393819'),
('0005432799381', 'EA5307', '9885 583868'),
('0005432817042', '9A5202', '7545 382900'),
('0005432817138', 'C281F9', '1611 031036'),
('0005432817142', '1FA7F1', '6830 691405'),
('0005432817155', '0531F0', '5157 481841'),
('0005432817207', '6AF9D5', '4656 986145'),
('0005432817248', 'CE5007', '5828 487111'),
('0005432817252', '7BAD7B', '6502 277531'),
('0005432817311', '321D58', '8225 904741'),
('0005432817334', '836920', '6095 728795'),
('0005432822143', '56A533', '0945 527954'),
('0005432822158', '60E308', '5487 172289'),
('0005432822179', 'B65432', '4171 807887'),
('0005432838949', 'D6D6A2', '9466 959906'),
('0005432848270', '04DB6F', '8344 305490'),
('0005432857865', '97C157', '6458 953312'),
('0005432857885', '290F4C', '7746 360576'),
('0005432857986', 'C395B3', '2109 583251'),
('0005432857995', 'A972FA', '5228 947789'),
('0005432862213', 'A1A4F2', '5784 632599'),
('0005432862252', '084083', '0481 785559'),
('0005432862285', 'DA835F', '2691 177977'),
('0005432865921', '145E9C', '6508 658780'),
('0005432865922', '145E9C', '6456 091936'),
('0005432873168', '3A6CD9', '5739 861832'),
('0005432873226', '3EF9AE', '1279 535352'),
('0005432873237', 'C0F304', '7436 012495'),
('0005432880720', '9D074E', '4961 402431'),
('0005432901395', '63D7E6', '8460 832136'),
('0005432901499', '7F9EBD', '3180 749080'),
('0005432901567', 'A18165', '9154 133665'),
('0005432905105', 'E78445', '8504 768915'),
('0005432909196', 'D52B45', '7170 759298'),
('0005432919716', '555BE4', '1435 768970'),
('0005432922484', 'E15266', '3430 408639'),
('0005432922516', '5AFB4F', '3254 437461'),
('0005432925011', '291321', '8892 429446'),
('0005432927898', 'CCD8BC', '3933 013236'),
('0005432927924', 'B656A9', '6366 115816'),
('0005432947791', 'E958F4', '2327 646730'),
('0005432947836', 'E5D3E5', '3747 599374'),
('0005432947837', '5C911F', '2639 105223'),
('0005432947902', 'D932ED', '8355 503909'),
('0005432948043', '43254D', '0423 902379'),
('0005432966549', '901EA3', '3413 007289'),
('0005432966557', '205F5E', '3964 572897'),
('0005432966574', '43EE88', '5390 519819'),
('0005432966615', '006FFF', '5960 408273'),
('0005432966745', 'A29631', '1286 630622'),
('0005432968834', '99B168', '7811 700655'),
('0005432968836', '99B168', '0129 983717'),
('0005432984577', '4309FD', '9478 021378'),
('0005432984664', 'E07EF2', '5008 546447'),
('0005432984772', 'A99DDD', '1311 264489'),
('0005432984780', 'A11A59', '2355 092850'),
('0005432984903', 'FC96BE', '7450 476886'),
('0005433007823', 'B0190A', '9740 868496'),
('0005433007925', '6FFDE8', '7959 889217'),
('0005433007995', 'F12604', '0357 138220'),
('0005433008422', '85FC31', '8223 059735'),
('0005433035398', 'E21A83', '5309 912346'),
('0005433035431', '91591D', '9962 474146'),
('0005433035502', '381850', '8451 370229'),
('0005433035511', 'B04693', '3745 418101'),
('0005433035534', '626CB9', '9780 296766'),
('0005433035546', 'B68767', '0381 288965'),
('0005433035942', '0598E2', '3011 603745'),
('0005433035955', '3E4A82', '1322 148783'),
('0005433036019', '49B8BC', '6429 204243'),
('0005433057283', 'A5B382', '1931 773235'),
('0005433057399', 'BC9E37', '7907 285800'),
('0005433057415', 'F2A033', '0582 686503'),
('0005433057697', '2C1470', '2949 456072'),
('0005433057762', '8D1116', '0087 718039'),
('0005433074405', '21DFDF', '1073 882383'),
('0005433074501', 'A7215E', '7915 109631'),
('0005433074510', '1FE08E', '4259 068063'),
('0005433074512', 'E6602D', '6527 497549'),
('0005433074528', '228FD9', '6691 902343'),
('0005433074617', '768FD7', '2340 740431'),
('0005433101291', '1249CF', '8693 020244'),
('0005433101294', '780C2B', '4188 125925'),
('0005433101419', '794522', '3854 745833'),
('0005433101570', '2A7947', '7876 864729'),
('0005433101580', '221ECC', '6261 949911'),
('0005433101903', '81A783', '1882 727184'),
('0005433123761', 'B8759F', '4794 978040'),
('0005433129225', 'B48EE8', '0701 289865'),
('0005433156611', '224961', '1895 814285'),
('0005433156701', '84DE5B', '2880 331245'),
('0005433180689', 'AC55AA', '8773 047591'),
('0005433180714', '4D10C4', '4539 498605'),
('0005433180746', '04CA7D', '8492 239892'),
('0005433180754', '8F69E6', '3182 413039'),
('0005433180781', '84151D', '2600 737494'),
('0005433181048', '484AA5', '5347 870398'),
('0005433186011', 'F6EB55', '7593 053923'),
('0005433186102', '1837D7', '1897 459522'),
('0005433192937', '065838', '0992 822194'),
('0005433192967', '2FBD79', '1888 825628'),
('0005433192991', '932EAA', '4875 878980'),
('0005433202127', '08F9AD', '9925 033649'),
('0005433202164', '81984B', '9711 012300'),
('0005433202216', '89808F', '1493 067931'),
('0005433202266', '574934', '1914 588414'),
('0005433233500', 'E946A6', '4293 606633'),
('0005433233770', '556BE8', '7890 151111'),
('0005433233834', '9F3E78', '1281 740615'),
('0005433233839', 'F3FDB8', '8781 658991'),
('0005433233988', '7A8D97', '2378 464022'),
('0005433234045', '84D616', '8238 267218'),
('0005433250933', '99FF62', '8151 526747'),
('0005433250967', '5FC5B0', '4854 240579'),
('0005433250969', '4717F6', '9913 172286'),
('0005433251430', '710AB4', '6836 727376'),
('0005433255040', 'D3AAF4', '8192 497240'),
('0005433256386', '26F44B', '9748 405039'),
('0005433266619', '3AD37C', '9771 587230'),
('0005433266685', 'F460BD', '2234 047733'),
('0005433284826', 'E638E1', '7019 966377'),
('0005433284940', 'E0C830', '6639 896855'),
('0005433285203', 'ED3359', '8734 080764'),
('0005433293153', '7A8452', '0445 192382'),
('0005433341402', 'C8FDA2', '5015 397757'),
('0005433341483', 'E89151', '6391 788111'),
('0005433341612', '4548D0', '9979 398388'),
('0005433342006', 'C0B7C9', '0017 758178'),
('0005433342115', 'A1EAAC', '1209 030062'),
('0005433342217', 'D6CC87', '9709 734241'),
('0005433342274', 'BAFE62', '3977 924215'),
('0005433342303', '33BA32', '3244 767738'),
('0005433342339', 'D3BC11', '1477 420537'),
('0005433342558', 'CD23D1', '4906 296181'),
('0005433342794', '90037C', '8919 653301'),
('0005433342838', '6A70AE', '7225 073850'),
('0005433348969', 'EC127B', '9067 097437'),
('0005433367342', '282697', '3067 049286'),
('0005433367400', '634828', '1563 347031'),
('0005433367562', '16980D', '3726 868110'),
('0005433397231', '7F9810', '8191 266899'),
('0005433397241', '0AFD7C', '8122 957077'),
('0005433397246', '6C5E3C', '9172 266825'),
('0005433397337', '42AA6E', '4000 976645'),
('0005433397435', '624478', '3801 493265'),
('0005433397647', 'F48B9C', '6526 784071'),
('0005433397726', '4FA246', '2717 865417'),
('0005433397916', '970370', '0329 791625'),
('0005433397952', 'D88E15', '6936 901117'),
('0005433404697', '5246CC', '0446 813631'),
('0005433415578', 'F469FB', '9468 197394'),
('0005433415619', '07235A', '9987 651858'),
('0005433420266', '893357', '0524 770274'),
('0005433420325', 'CBB215', '5325 722354'),
('0005433434239', 'D4347C', '1116 357145'),
('0005433434263', '700389', '5846 818758'),
('0005433434269', 'E0B5F7', '5114 045527'),
('0005433434421', 'B8D41C', '9341 828434'),
('0005433434521', 'B8B5D0', '8427 506268'),
('0005433434607', 'C03CC1', '5403 939054'),
('0005433438861', 'E59AF3', '3619 434773'),
('0005433449678', 'FDE7A1', '2927 400869'),
('0005433449729', '85063A', '6749 274472'),
('0005433449780', 'D9AD1E', '6952 138854'),
('0005433449799', '7EB022', '1997 285577'),
('0005433449854', '0FA063', '2391 980102'),
('0005433452728', 'F923DF', '3072 288568'),
('0005433453739', '62744A', '5439 013472'),
('0005433456953', 'FBC6E0', '6311 740104'),
('0005433459193', 'B3118F', '7503 971681'),
('0005433462740', 'D7C333', '8614 046672'),
('0005433473124', '48F547', '6365 085606'),
('0005433473134', 'E5254C', '9157 258182'),
('0005433475647', '1E72F2', '9073 795459'),
('0005433476861', '25782D', '8136 791200'),
('0005433481096', '93C997', '9974 031720'),
('0005433496621', 'DA494F', '9807 151860'),
('0005433496740', '2D2FD4', '6515 841193'),
('0005433507062', 'C13B00', '0775 861755'),
('0005433507111', 'F9A6D5', '4863 593619'),
('0005433507117', '12392B', '9187 939181'),
('0005433516748', 'B68FCB', '2972 485826'),
('0005433516827', 'CC778D', '6081 778876'),
('0005433519405', 'AB1D58', '7541 204425'),
('0005433527205', '38AA32', '8978 768745'),
('0005433538830', '6678E9', '1665 476481'),
('0005433568437', 'E5C7B2', '1438 133357'),
('0005433568486', 'B27B3C', '9283 266882'),
('0005433568511', 'AA48B0', '3014 861728'),
('0005433568875', 'BB1723', '3782 945634'),
('0005433577603', 'A459B2', '1605 381086'),
('0005433577611', '8B4CAF', '0642 103978'),
('0005433577658', '4890E9', '6700 507924'),
('0005433613420', '7E28E1', '5322 145314'),
('0005433613720', 'BF4F39', '1376 166963'),
('0005433613795', 'C6A2E2', '8254 232372'),
('0005433613978', '9454E7', '8668 547143'),
('0005433614048', '86187B', '7107 937763'),
('0005433614090', '5A2CF6', '7740 083463'),
('0005433614145', 'FD9657', '5887 701707'),
('0005433614377', 'A4FED6', '1261 445308'),
('0005433633328', 'C09BEF', '5129 237008'),
('0005433633339', '0D8164', '6205 795059'),
('0005433654656', '3FC30A', '2517 418820'),
('0005433654713', '055994', '9050 087384'),
('0005433679805', '55B8DC', '9235 271646'),
('0005433679768', '6EBE4A', '8370 912676'),
('0005433679964', '75F426', '3662 251795'),
('0005433679967', '7E08EB', '4007 820645'),
('0005433680112', 'DA3F7F', '1961 923044'),
('0005433680184', '6A042C', '7906 839688'),
('0005433680226', '06E66B', '3163 411747'),
('0005433715196', '2D273B', '5362 612893'),
('0005433715520', '4D22CB', '2007 819802'),
('0005433726066', '0DAC88', '0457 844118'),
('0005433753442', '26FA01', '0691 674748'),
('0005433753538', '8A6764', '8839 117134'),
('0005433753757', 'EDE229', '4936 899968'),
('0005433753834', '0FA93E', '1137 989157'),
('0005433754054', 'B01557', '5808 929709'),
('0005433763100', '90F8DA', '4348 811732'),
('0005433763118', '288098', '5947 836685'),
('0005433763180', '215391', '8523 826368'),
('0005433764645', 'A03C7F', '7603 453200'),
('0005433784854', '09AE79', '7900 467145'),
('0005433784864', '18F445', '1940 464676'),
('0005433784878', 'C9FB56', '4649 867271'),
('0005433805029', 'F9FC6E', '1082 547596'),
('0005433805093', '767B45', '7376 009181'),
('0005433805129', 'B8A05D', '9334 719668'),
('0005433805143', '7D2E92', '9282 132639'),
('0005433805214', 'C9CA34', '5641 192514'),
('0005433805271', 'E864D0', '2227 911034'),
('0005433805300', '5F8636', '5538 656868'),
('0005433817418', '1E9D98', '6322 044052'),
('0005433817421', '103013', '5624 984411'),
('0005433817441', '7AC4A8', '4445 217196'),
('0005433845706', '782FFB', '1297 200967'),
('0005433845870', 'A12EEA', '8688 919198'),
('0005433846304', '3FBFB9', '1207 524423'),
('0005433846386', '61DC5D', '3052 978635'),
('0005433846504', '4C8FC5', '0605 226564'),
('0005433846530', '9FBB43', '0202 581384'),
('0005433846552', 'B2F590', '7239 756284'),
('0005433867977', '636443', '8029 895042'),
('0005433867979', 'E37363', '4466 214210'),
('0005433868004', '4D6B55', '8572 125253'),
('0005433868099', 'DE7DFD', '1656 174884'),
('0005433868188', '797B42', '0381 799052'),
('0005433868210', '00355C', '3563 886920'),
('0005433922138', 'D62132', '4941 544636'),
('0005433922148', '663C3E', '0465 141554'),
('0005433922298', '392E4D', '8068 579156'),
('0005433922333', '67447A', '9731 866655'),
('0005433922382', '05C2FE', '7569 062924'),
('0005433922591', '2D9274', '9415 002879'),
('0005433922852', '78BC97', '0921 795290'),
('0005433922877', '1A75DC', '6397 518845'),
('0005433922951', '8BE3A5', '6455 214457'),
('0005433922997', '9FD65E', '8228 310243'),
('0005433923029', 'ABE145', '3862 967641'),
('0005433959897', 'A8CAC8', '6887 438756'),
('0005433959953', 'F97113', '2533 833207'),
('0005433959969', 'D90E23', '9161 866910'),
('0005433960231', '04B965', '8955 843434'),
('0005433960465', 'F8CA4D', '9350 983384'),
('0005433960763', '643D7B', '0761 996580'),
('0005433960786', '21367C', '5087 430259'),
('0005433985255', 'FB9969', '9734 885291'),
('0005433985329', 'A3530E', '7143 434711'),
('0005433985588', 'D38E2A', '7365 423148'),
('0005433985644', '66AB8F', '7603 682437'),
('0005433985654', '5D0910', '4935 859793'),
('0005433985793', 'F725A9', '8051 384499'),
('0005433989698', 'A40661', '5942 145226'),
('0005434022748', 'A0FA0F', '7552 115868'),
('0005434022768', 'D0B1A9', '9078 394081'),
('0005434023137', '8EA5E6', '2339 932339'),
('0005434023292', 'B03097', '2825 324020'),
('0005434023445', '449EAE', '7430 838465'),
('0005434023473', '1C653F', '2944 584367'),
('0005434023544', 'BAEB55', '2492 672858'),
('0005434028287', 'EC1866', '8363 427213'),
('0005434066453', '3F238E', '3393 292059'),
('0005434066484', 'BB4863', '1935 696301'),
('0005434066752', '663E41', '2672 514408'),
('0005434066860', 'D1FD2E', '7955 053623'),
('0005434066956', '066EB9', '5174 146581'),
('0005434067059', '29428C', '3564 640063'),
('0005434081481', '9D28B3', '8948 524689'),
('0005434081526', '8BC7DF', '8580 420128'),
('0005434081624', '5C2BFC', '0648 082794'),
('0005434081726', '22D5A6', '0471 757922'),
('0005434081742', '8B4575', '3688 021575'),
('0005434081796', '954813', '3790 687192'),
('0005434081836', '5D5AD1', '2654 511187'),
('0005434096731', 'BA9D65', '0874 103937'),
('0005434097470', '148510', '1660 757034'),
('0005434136694', '0C8D3A', '5406 532183'),
('0005434136861', 'B31FB7', '1454 566887'),
('0005434136883', '26A4A5', '1379 978170'),
('0005434136928', 'EE1D30', '9919 757592'),
('0005434137248', '632E3B', '9633 218493'),
('0005434137327', '052BB4', '6621 463329'),
('0005434137449', 'CD6FFE', '0354 195431'),
('0005434137528', 'CD9221', '7341 959456'),
('0005434137663', '836286', '5556 291592'),
('0005434137875', '5E371B', '6885 690079'),
('0005434137890', 'E0BB89', '7377 817345'),
('0005434137944', 'B75840', '5270 323382'),
('0005434137976', '77E36B', '0497 050457'),
('0005434143711', '73F98C', '3877 834914'),
('0005434143715', '42BE3D', '3428 760098'),
('0005434143721', '3CF161', '0782 750081'),
('0005434143722', '969003', '9737 630111'),
('0005434149550', 'A27181', '6960 535334'),
('0005434149636', '2E2643', '9746 269596'),
('0005434157459', '6E2959', '4883 940424'),
('0005434163564', '52767C', '2705 039155'),
('0005434175694', 'B8A579', '2227 915634'),
('0005434182084', '83A571', '1922 570215'),
('0005434184656', 'F5114E', '8356 066782'),
('0005434190383', '54221B', '0848 638689'),
('0005434213829', '416615', '3919 843568'),
('0005434213854', '2D7DFC', '1729 584972'),
('0005434213889', '9D3161', '3806 552086'),
('0005434213920', '427361', '6239 191712'),
('0005434214129', '07D017', '1335 564266'),
('0005434214180', '324DBC', '1232 918828'),
('0005434214400', '7C7F8A', '7994 254022'),
('0005434217941', 'B6CD5F', '3859 369096'),
('0005434228968', 'FFEC35', '1062 880568'),
('0005434229009', '50FBEC', '0487 073177'),
('0005434229036', 'E94E21', '9428 807700'),
('0005434229188', '17C291', '3978 809935'),
('0005434244828', '017E63', '0397 569288'),
('0005434251803', '9E83A2', '2405 964252'),
('0005434251871', '9AC0F3', '1781 027458'),
('0005434251895', 'AE817A', '5903 479720'),
('0005434264718', '214FA9', '0646 900377'),
('0005434264919', '83E452', '6737 997716'),
('0005434264951', '083CC0', '3421 250164'),
('0005434265049', '906D3C', '4075 955461'),
('0005434269091', '33FD6D', '7525 894193'),
('0005434276002', '9E2BFA', '9919 833906'),
('0005434276011', 'DB894C', '5833 057244'),
('0005434287125', '41DEA2', '8012 461454'),
('0005434287225', 'FDF49D', '3740 711699'),
('0005434299301', '519ACD', '4527 969124'),
('0005434299386', '3AF063', '7755 314183'),
('0005434299410', '947928', '3613 780605'),
('0005434299478', '06C6CE', '5977 006074'),
('0005434302387', '9E0644', '6210 812097'),
('0005434302394', '0A56AB', '9117 237669'),
('0005434309567', '4D4B8B', '8587 209924'),
('0005434309587', '7BCC6C', '5116 713875'),
('0005434309713', '8B1502', '3821 462699'),
('0005434319236', '789F34', '8647 016371'),
('0005434319320', 'A1BA7E', '8950 201767'),
('0005434325629', '6AB3E1', '5734 913020'),
('0005434343692', '1362AE', '7525 362004'),
('0005434343712', '11F967', '5214 176604'),
('0005434343807', '3230AA', '4074 439723'),
('0005434343823', 'F9FA53', '4772 330672'),
('0005434343844', 'BD04B8', '8175 287008'),
('0005434343881', 'B3DF5D', '6220 271897'),
('0005434343980', '567D3C', '3320 812481'),
('0005434344123', 'A68195', '1245 911775'),
('0005434351525', '03CC41', '9947 757755'),
('0005434351545', 'E867B2', '5444 303982'),
('0005434351628', '330794', '0921 636914'),
('0005434351651', '7A5072', '0918 942287'),
('0005434374070', '633DD0', '2990 105123'),
('0005434374380', 'E23C5A', '1716 892230'),
('0005434374517', '3549BF', '7323 902909'),
('0005434406823', 'D8D11E', '7811 904611'),
('0005434406878', 'BD68DA', '8946 272634'),
('0005434406927', '6CC382', '4421 436882'),
('0005434407104', '286428', '5671 480559'),
('0005434407170', '2ED3C7', '3816 463508'),
('0005434407300', '7426C2', '5555 520142'),
('0005434407361', '0DE02F', '8388 954266'),
('0005434407439', '5DBEF2', '7055 632735'),
('0005434411759', '529F9A', '7768 688944'),
('0005434426362', 'EC06B1', '7138 937986'),
('0005434426437', '2591B7', '7818 895066'),
('0005434435050', 'F0A6AB', '5576 765449'),
('0005434435114', '9DC740', '5215 734291'),
('0005434446488', '422E8C', '3029 271808'),
('0005434458585', 'ED497C', '1694 537677'),
('0005434458596', '9395F3', '0055 574126'),
('0005434458616', 'F6D1AB', '7137 748447'),
('0005434458679', 'E14B6B', '6775 513257'),
('0005434458734', 'DA450B', '8183 521303'),
('0005434462785', '9680DB', '8482 438219'),
('0005434479991', '263789', '8126 963508'),
('0005434480110', '47A227', '1009 123026'),
('0005434480193', '5324ED', '4665 111547'),
('0005434503751', 'A6E7C0', '8717 733690'),
('0005434503789', '608EE6', '6384 040349'),
('0005434503891', '00B99F', '0626 302303'),
('0005434503978', '443BB7', '0872 426142'),
('0005434512083', '85E3DD', '9065 381116'),
('0005434512107', '40F6C4', '9199 887217'),
('0005434520178', '0F0A14', '7691 319808'),
('0005434520190', '858A7E', '3612 012374'),
('0005434520230', '7E6A4B', '4256 969460'),
('0005434550525', '7B6206', '7982 609021'),
('0005434550681', 'F4AF80', '0489 024189'),
('0005434550871', '9ED135', '9413 434431'),
('0005434551043', '8DFB45', '9414 229862'),
('0005434558178', 'F6EDB0', '6169 931899'),
('0005434558217', '7D5B86', '8961 317302'),
('0005434565740', '4B0CCE', '7220 216673'),
('0005434565856', 'E7AABB', '7560 455082'),
('0005434573211', 'C6798B', '6219 246551'),
('0005434586229', 'D435A2', '4907 182150'),
('0005434586254', 'AA5B09', '0145 108528'),
('0005434586554', '9E68BA', '0866 716823'),
('0005434600495', '77EB3A', '5805 686535'),
('0005434600616', '5DE950', '6069 774015'),
('0005434600727', 'F0F79C', '4021 343479'),
('0005434602869', '01580E', '8059 110863'),
('0005434608279', '3250A7', '2050 487650'),
('0005434610190', 'CC7788', '8602 243891'),
('0005434620419', '8EC374', '3282 854330'),
('0005434620532', 'A62378', '5617 372482'),
('0005434625858', 'C73976', '1861 739593'),
('0005434625861', 'AA3C11', '2102 544540'),
('0005434625862', 'AA3C11', '0574 346194'),
('0005434638920', 'CB32EB', '2072 327119'),
('0005434639190', '0B03A7', '0566 135666'),
('0005434654221', '4ABB62', '3972 647401'),
('0005434654230', 'BC5CC0', '7379 707827'),
('0005434654598', '1296F6', '5279 414339'),
('0005434663343', '34B9E7', '9044 036357'),
('0005434723440', 'F743CB', '4780 909122'),
('0005434723551', 'BD544E', '3235 077472'),
('0005434723788', '73F840', '1004 848729'),
('0005434724067', '146187', '6261 386754'),
('0005434724114', 'B3914A', '1429 863568'),
('0005434724132', 'D0EEB5', '9059 533532'),
('0005434724151', '5546F6', '6746 117497'),
('0005434724288', 'BB7B10', '5819 868304'),
('0005434724574', 'FB4852', '0706 528126'),
('0005434725011', '298B83', '2843 453271'),
('0005434725121', '9F30ED', '1623 258639'),
('0005434725190', '5DEA69', '9675 143421'),
('0005434725260', 'DB89CD', '0419 126152'),
('0005434755911', '15D0E8', '0646 210088'),
('0005434756033', '6EE69E', '9718 314882'),
('0005434756057', 'E34920', '6743 117695'),
('0005434756193', 'DBE207', '2064 932796'),
('0005434756194', 'E7E938', '2219 862644'),
('0005434756242', '2EEDD6', '7450 557273'),
('0005434756270', '7BFF1E', '7357 685109'),
('0005434760167', '2C0015', '1750 075965'),
('0005434821936', '7E9392', '2876 299601'),
('0005434822191', '2AA45B', '6017 941719'),
('0005434822344', 'C813D0', '4186 736970'),
('0005434822347', 'D977BB', '5383 826304'),
('0005434822747', '10A03D', '3009 629741'),
('0005434822799', 'E2AA81', '8960 191428'),
('0005434822832', '31D58C', '3832 322609'),
('0005434823078', 'B95335', '8229 405746'),
('0005434823133', '4BB1DA', '8068 620173'),
('0005434823248', '959231', '6751 566122'),
('0005434823361', 'B48A98', '1487 361776'),
('0005434831078', 'B9F571', '3106 825530'),
('0005434876813', '5E1EE2', '5915 347516'),
('0005434876986', 'D5D58E', '6351 034568'),
('0005434877033', 'B0CA8D', '8060 921214'),
('0005434877221', '83A09B', '6276 920474'),
('0005434877315', '2945E5', '0408 266146'),
('0005434877413', '91974C', '8212 931458'),
('0005434877593', '03BBD8', '1962 949806'),
('0005434877704', 'A79C80', '9546 147156'),
('0005434906557', '019400', '1103 874323'),
('0005434906726', 'A677CD', '0466 220756'),
('0005434906770', '158BA2', '1759 702811'),
('0005434906831', '1E422A', '2227 213737'),
('0005434907036', '74DB66', '6613 440324'),
('0005434925509', 'CDC465', '1424 769100'),
('0005434937862', '17B5F9', '4633 835216'),
('0005434937886', '86B885', '9798 423767'),
('0005434943200', 'B55FB1', '2690 602154'),
('0005434943318', 'FDEC27', '8671 379303'),
('0005434943321', 'CF339B', '2647 300032'),
('0005434963967', '8D077C', '1912 178860'),
('0005434963969', '270167', '2140 931396'),
('0005434964005', '844552', '0429 641680'),
('0005434979299', '65286A', '0207 416040'),
('0005434979305', '820E6D', '6825 483429'),
('0005434979317', '666775', '7219 068699'),
('0005434979437', '832B7E', '0910 669863'),
('0005434979490', 'DF1B1A', '0050 336914'),
('0005434979592', '4C0887', '4693 285516'),
('0005434979697', '9D191F', '2187 332113'),
('0005434988678', '3F58A8', '1793 701983'),
('0005434993854', '7A9ECC', '0533 746739'),
('0005435006665', '588C54', '9795 894307'),
('0005435006749', 'F0CD47', '8736 587988'),
('0005435038709', 'B85EBF', '3296 172524'),
('0005435038617', '4F405F', '5436 103074'),
('0005435038820', 'FB2A8C', '8058 616746'),
('0005435038845', '98234A', '9693 923006'),
('0005435039035', 'F56524', '6678 913968'),
('0005435039247', '3D38EB', '3850 803559'),
('0005435039541', '4445EA', '3541 830774'),
('0005435068165', 'A756FC', '8320 778362'),
('0005435068257', '214583', '6260 566319'),
('0005435068561', '1F7D1C', '0031 384773'),
('0005435068598', '47AA5F', '8414 137991'),
('0005435078073', '69EE94', '2108 764557'),
('0005435082683', '6AA55F', '6125 577287'),
('0005435091933', '6C6FB0', '9769 358882'),
('0005435097101', 'A0DE71', '7280 638022'),
('0005435097152', 'A1C7B1', '1673 482563'),
('0005435097181', 'B38D49', '0699 702660'),
('0005435103837', '136666', '3691 682256'),
('0005435125675', '081318', '8390 038738'),
('0005435125743', '772754', '7568 228035'),
('0005435125803', '641EB7', '3539 006622'),
('0005435132707', '41F376', '0419 726861'),
('0005435132738', 'E94814', '9578 870968'),
('0005435132832', '782DF6', '8922 009126'),
('0005435135592', '1EBF4F', '5402 383386'),
('0005435142408', 'CC4B60', '8825 557768'),
('0005435149913', '53F85D', '6068 374521'),
('0005435153726', 'ECD8BF', '6393 721015'),
('0005435160205', 'A06229', '9638 215823'),
('0005435176589', '9CBC9E', '7064 666445'),
('0005435176596', 'C1853E', '7521 100886'),
('0005435176755', '3286B4', '2279 832271'),
('0005435177029', '351C1E', '2048 886665'),
('0005435212390', '76D427', '9631 853639'),
('0005435212482', 'FC97FC', '1136 978657'),
('0005435212547', 'B0586D', '4242 846858'),
('0005435212799', 'C62F80', '1937 695269'),
('0005435212862', 'FCAB11', '7268 813883'),
('0005435212883', '96CA6F', '9414 167371'),
('0005435212948', '9D649A', '5091 699615'),
('0005435213141', '945E93', '2810 776095'),
('0005435213280', 'AEEB1C', '0691 711051'),
('0005435242708', 'A78936', '2437 134684'),
('0005435242769', '7E9F4E', '6475 097787'),
('0005435252398', '92DC44', '9771 134098'),
('0005435252455', '37473E', '6899 504885'),
('0005435257158', '51A0EF', '7749 217266'),
('0005435257175', 'AA5208', '5802 323013'),
('0005435266088', '6C6E99', '2354 567223'),
('0005435269738', '9D1812', '9176 284027'),
('0005435282299', 'C16B20', '1185 531884'),
('0005435293097', '0A3EBA', '6763 267641'),
('0005435296971', '441BC7', '4670 953243'),
('0005435299705', 'B0C76A', '1302 900053'),
('0005435299709', 'D649F1', '2332 383217'),
('0005435304150', '555FDE', '9479 553803'),
('0005435304998', '627B4C', '0315 167745'),
('0005435310966', 'C60CF4', '1437 339618'),
('0005435311049', '74A4D9', '7904 769111'),
('0005435326545', '484C59', '9715 598513'),
('0005435326614', 'B0E140', '0783 906660'),
('0005435332209', 'DB4B18', '1369 191622'),
('0005435340014', '5D57F4', '4574 458022'),
('0005435340015', '5D57F4', '7167 720243'),
('0005435340106', '30F1FD', '7278 833851'),
('0005435340227', '744B20', '8365 006204'),
('0005435372223', '171592', '8106 729885'),
('0005435372250', '7D86F1', '5687 513751'),
('0005435372509', '0F34F4', '5676 792133'),
('0005435372934', '78611E', '5414 103923'),
('0005435372972', '2C8AE6', '6994 446094'),
('0005435373007', '16A5A5', '3893 984271'),
('0005435373101', '5CFEC8', '6779 826471'),
('0005435380281', 'CDAF61', '8764 862811'),
('0005435423920', '0A111D', '4895 240936'),
('0005435424269', 'B36706', '3202 653839'),
('0005435424649', '6104D7', '4877 026823'),
('0005435437610', '4DD8D0', '3305 160373'),
('0005435437708', 'B20B84', '2762 047947'),
('0005435443280', 'BB4CA8', '8280 072385'),
('0005435461851', '4A15D8', '6633 108439'),
('0005435462342', '6CE768', '7346 296716'),
('0005435472645', '282CEF', '6196 949559'),
('0005435472724', 'BE39E8', '6248 186111'),
('0005435472756', '79A70A', '6156 487081'),
('0005435476643', '50578D', '2834 836624'),
('0005435476716', 'AF980B', '2358 844524'),
('0005435487465', 'FF3BD9', '3284 705280'),
('0005435487626', 'CA7727', '2517 551265'),
('0005435487689', '372EC9', '6179 272272'),
('0005435502031', '38011F', '0904 855931'),
('0005435502119', '412506', '0965 991052'),
('0005435502231', '93689C', '3229 568890'),
('0005435517645', 'EE318F', '0118 645138'),
('0005435529028', '33971B', '0805 808094'),
('0005435529074', '4C7A49', '2555 461727'),
('0005435529097', '153E32', '3011 280252'),
('0005435540658', '5A72DE', '5540 892239'),
('0005435540757', '8900A3', '7261 136350'),
('0005435548418', 'B0F92D', '3378 057830'),
('0005435551566', '6D7674', '5816 861837'),
('0005435554109', 'C0E85D', '0942 943935'),
('0005435612098', 'B9963E', '0692 071836'),
('0005435612271', 'EB8E73', '5720 677354'),
('0005435612357', '3F726D', '4342 301608'),
('0005435612557', 'CCFFB4', '9978 812827'),
('0005435612574', '67DE18', '9801 208360'),
('0005435612585', '3CFE7F', '6119 278862'),
('0005435612591', '6831D4', '8817 535503'),
('0005435612607', 'AD907C', '5774 366612'),
('0005435612704', '900CFD', '2755 312904'),
('0005435612818', 'EF81D6', '5915 201640'),
('0005435612888', '0DECED', '1766 495787'),
('0005435613104', 'CF2804', '9394 173116'),
('0005435613143', '1110E2', '7657 465260'),
('0005435613415', '317845', '0014 469133'),
('0005435626036', 'C361B9', '5385 752155'),
('0005435629395', '5FB789', '5237 852349'),
('0005435630928', '0129CD', '2315 786709'),
('0005435652322', 'E37B56', '5824 659910'),
('0005435652383', 'D11AE1', '8209 623183'),
('0005435652569', '00BC8A', '1044 184976'),
('0005435652583', 'B26CCC', '1471 220400'),
('0005435652604', 'BAA312', '0013 107524'),
('0005435652611', 'CEAEA0', '8802 307824'),
('0005435652967', 'DDE166', '0094 760125'),
('0005435660060', '4DAA38', '3132 169748'),
('0005435660085', '3061AF', '0326 403084'),
('0005435661894', '4B702E', '4074 165628'),
('0005435661919', 'F65532', '3427 688646'),
('0005435681610', '7022E4', '0600 380856'),
('0005435681779', '899B4C', '8136 720708'),
('0005435681895', 'FC00AA', '6744 326301'),
('0005435682018', 'B80282', '9452 859058'),
('0005435696875', 'B95E9E', '2477 500925'),
('0005435696924', '13893C', '4049 896087'),
('0005435696985', '49B70A', '8972 232804'),
('0005435697169', '0124A4', '3749 512846'),
('0005435706263', 'DA302F', '3727 312127'),
('0005435715280', 'C8F71D', '9795 933834'),
('0005435715405', 'D7F0C4', '2620 969880'),
('0005435718902', '431CEC', '6094 703885'),
('0005435732148', 'F2C0FF', '9587 903232'),
('0005435765260', '50CA40', '3573 571116'),
('0005435765325', 'B77648', '5461 318499'),
('0005435765365', '25EF74', '6506 442210'),
('0005435765377', '749D8C', '3866 847462'),
('0005435765671', 'B33241', '5810 073402'),
('0005435765865', 'C1594F', '3665 692194'),
('0005435765945', 'C1B2D2', '1893 903673'),
('0005435784826', 'F1A183', '0328 359040'),
('0005435784843', 'E15421', '4730 722011'),
('0005435784849', 'E1D28D', '7077 580578'),
('0005435785282', '44117C', '5709 820977'),
('0005435808134', 'B37ED1', '0681 764905'),
('0005435808184', 'EFEB19', '3728 699305'),
('0005435808206', 'E03D0E', '2776 831082'),
('0005435824330', '0F1CC2', '5839 595952'),
('0005435824375', '118072', '4756 320132'),
('0005435824428', 'DD97BB', '2176 733274'),
('0005435824537', '2B7842', '2591 417136'),
('0005435839103', 'B00FB3', '7883 981988'),
('0005435839139', '93B63B', '1505 531977'),
('0005435844267', '96D1F7', '5248 983745'),
('0005435844297', 'F1C1AF', '3467 225627'),
('0005435850775', 'D64EAC', '6811 886811'),
('0005435858487', '6584FF', '0716 794906'),
('0005435860450', '9B4C02', '5916 233833'),
('0005435884496', 'AC83BA', '1426 420501'),
('0005435884585', '50AAA0', '7549 405140'),
('0005435884621', '4C75DC', '5845 838475'),
('0005435884632', '8FBF1E', '3462 602898'),
('0005435884746', '01ABE8', '1076 900440'),
('0005435884764', '2AE450', '1301 956143'),
('0005435884788', '18307B', '7424 733982'),
('0005435884825', 'D3E255', '3013 941616'),
('0005435884854', 'A3C0C6', '7652 324027'),
('0005435884999', '001C10', '4199 079001'),
('0005435885031', '65FFFF', '0307 785266'),
('0005435889852', 'AED050', '2213 541540'),
('0005435902490', '5C6EC0', '8714 868487'),
('0005435913920', 'D5D012', '4673 869789'),
('0005435913928', '5618BC', '7342 479464'),
('0005435918594', '2714D7', '4054 133287'),
('0005435931575', 'C3C31A', '7238 160514'),
('0005435933419', '24DE63', '6724 945457'),
('0005435935037', '1AA189', '7253 698008'),
('0005435938860', '4D56B9', '6401 098307'),
('0005435947175', '9D6E69', '3460 197461'),
('0005435957605', '5E8B76', '3109 763138'),
('0005435957539', '756C4E', '4965 929551'),
('0005435957570', 'FF528A', '5628 269167'),
('0005435957600', 'B89E20', '7032 765292'),
('0005435981656', '876388', '1700 237274'),
('0005435982086', 'F8BA9A', '2875 570869'),
('0005435982157', '14544C', '4823 064867'),
('0005435986738', 'F48C21', '8222 532865'),
('0005435999054', '24D6C1', '2152 387859'),
('0005435999060', 'C4070A', '3775 425326'),
('0005435999068', '1E4330', '8522 447491'),
('0005432003660', '30B129', '4418 156267'),
('0005432019808', '8092CE', '0820 407177'),
('0005432020110', 'AEE5C0', '7959 406254'),
('0005432034548', '1D2110', '1513 861557'),
('0005432034726', 'F4503E', '4570 864890'),
('0005432042482', '0979E5', '8630 787168'),
('0005432042517', 'EE33D4', '3201 589889'),
('0005432042562', 'DE62EC', '2752 405965'),
('0005432047531', 'F4FE3F', '4471 401740'),
('0005432049439', '778BAF', '4657 300372'),
('0005432052715', '7D94BF', '9803 626016'),
('0005432054264', 'B831EB', '6626 065345'),
('0005432058367', 'C390FC', '0749 240037'),
('0005432075213', '3E209A', '7602 016894'),
('0005432078014', '865E4F', '2501 048351'),
('0005432081481', '680CD9', '9372 124680'),
('0005432104933', '5B82E5', '0691 071689'),
('0005432104983', '87E5CD', '0117 915266'),
('0005432104991', '40601E', '6397 845118'),
('0005432105146', '381482', '5604 256301'),
('0005432108219', '1ED179', '3420 235529'),
('0005432108223', '359586', '4908 619249'),
('0005432108225', '33E595', '5389 447937'),
('0005432114186', '697810', '6518 142786'),
('0005432121240', '820E88', '0965 931712'),
('0005432121256', '942F9F', '8342 411584'),
('0005432121264', 'B1FA75', '5582 085516'),
('0005432133066', '681179', '7061 960821'),
('0005432133081', '24D8DD', '6900 084563'),
('0005432133123', 'E3EAFE', '5872 967391'),
('0005432136094', 'A221DD', '1902 914647'),
('0005432136117', 'FE7712', '9374 844879'),
('0005432140339', '413A7D', '0522 395685'),
('0005432145094', 'D1C786', '2217 105098'),
('0005432145097', '3712AF', '5106 425880'),
('0005432153831', 'E984D3', '4188 131947'),
('0005432153845', 'A014CA', '0307 559648'),
('0005432153914', '10E6BA', '2192 696611'),
('0005432159798', 'F8212E', '9539 346419'),
('0005432164926', '6BEEF0', '7676 204525'),
('0005432164991', '805284', '8517 130498'),
('0005432170326', '291A0C', '9361 481681'),
('0005432181495', '9EDC50', '5189 559627'),
('0005432181626', '421E65', '5466 211596'),
('0005432183455', '85AA71', '7631 484176'),
('0005432184946', '2BF018', '3195 961650'),
('0005432190583', '26222D', '0488 393421'),
('0005432194475', '3EF7F0', '3468 531355'),
('0005432199190', 'EEC186', '4852 989889'),
('0005432203043', 'F22350', '1689 069498'),
('0005432206149', 'F90314', '6580 663134'),
('0005432211366', '00F4EF', '6661 597534'),
('0005432213554', '839E4F', '2626 296989'),
('0005432219934', '13F7A1', '5645 769609'),
('0005432219967', 'A3A6B8', '2419 633489'),
('0005432219969', 'DA63CC', '7349 899269'),
('0005432219973', '37C34B', '6959 115232'),
('0005432222763', 'E7D6DC', '5279 261482'),
('0005432225961', 'DEE88E', '2213 484390'),
('0005432226032', '03BDB0', '9081 622407'),
('0005432226035', '079836', '1593 352235'),
('0005432231541', 'ED501D', '5838 151703'),
('0005432235611', 'C6D42B', '2988 045285'),
('0005432238913', 'BD6FB3', '6190 547787'),
('0005432261170', '89C197', '3204 367792'),
('0005432261566', 'FD22DE', '2332 203289'),
('0005432261749', '147E54', '2973 338227'),
('0005432277730', '77325D', '0096 015250'),
('0005432282819', 'F88ADE', '2987 938095'),
('0005432284525', '72475B', '3722 352542'),
('0005432284529', '444F78', '9505 178614'),
('0005432294470', '793B97', '6527 286779'),
('0005432297238', '3637B3', '0575 901006'),
('0005432297261', '7E3AE5', '2092 868486'),
('0005432328076', '3F7AA5', '7619 556574'),
('0005432328379', '3D04DB', '3358 752258'),
('0005432328441', 'D35616', '3805 464493'),
('0005432328530', 'FAF8BF', '6266 311453'),
('0005432335941', '9D19C1', '5291 781931'),
('0005432359599', '2B1393', '7059 972279'),
('0005432359675', '206C1A', '6216 675350'),
('0005432359810', '0FF838', '3504 741208'),
('0005432359820', '634592', '6502 881019'),
('0005432360042', 'C162EF', '3724 994805'),
('0005432360238', 'DD6AA0', '2618 267029'),
('0005432382604', 'F5FB4C', '9746 471966'),
('0005432389973', '807BD2', '2367 283446'),
('0005432389996', '4D8B20', '7748 567287'),
('0005432390019', '1FD2F0', '4642 855376'),
('0005432390040', 'F44A15', '0053 250075'),
('0005432400098', '450B92', '3707 287054'),
('0005432423812', 'BEB6A9', '9520 668991'),
('0005432423913', '1585AF', '9681 229511'),
('0005432423957', '971468', '1813 346454'),
('0005432424255', 'A3C38F', '2777 765113'),
('0005432424375', 'E8AFC8', '2699 109054'),
('0005432427112', 'FF3762', '9508 587251'),
('0005432430807', '397FDC', '7379 987535'),
('0005432430812', '197237', '2633 607444'),
('0005432430822', 'EBA5F9', '1831 572444'),
('0005432430825', '3B5EC8', '3047 457043'),
('0005432430844', '85078E', '8432 239166'),
('0005432433605', '5CC730', '2908 654837'),
('0005432459067', '977732', '1768 752149'),
('0005432459255', 'F95AB0', '6101 933575'),
('0005432459550', '7839D4', '5477 610178'),
('0005432459645', 'BD8AF2', '8876 389090'),
('0005432459729', '7EBB26', '4863 154205'),
('0005432462494', 'A83A69', '2222 410328'),
('0005432525952', 'BE7821', '5398 446457'),
('0005432526099', 'AA2065', '2689 081150'),
('0005432526172', '6E895A', '2115 104119'),
('0005432526429', '027F5E', '4541 796055'),
('0005432526565', '4F3131', '3987 445447'),
('0005432526586', '0FBE9B', '7202 381084'),
('0005432526627', 'D4ABBB', '5566 387103'),
('0005432526827', 'FB6360', '3897 221047'),
('0005432527089', '4706D0', '1599 727726'),
('0005432527170', '1BBC0A', '1929 317799'),
('0005432527271', 'FB093D', '7970 404158'),
('0005432527278', '124739', '8682 348017'),
('0005432527304', '5626B0', '7837 894055'),
('0005432527715', 'EC801A', '5177 974019'),
('0005432535768', '4C63C2', '2459 729063'),
('0005432566697', 'A683ED', '2106 315263'),
('0005432566722', '895237', '3183 524678'),
('0005432566961', '2A4D54', '4598 161973'),
('0005432567061', '40E4DD', '4659 614177'),
('0005432567094', '7E98DB', '2966 689602'),
('0005432567124', '1BB585', '3981 538901'),
('0005432567134', 'F99533', '7165 486338'),
('0005432567375', '55295E', '4006 780051'),
('0005432567419', 'F01FEF', '5467 019264'),
('0005432567515', '087430', '9587 574392'),
('0005432571283', 'C540A9', '0772 353017'),
('0005432583598', '980199', '2899 126226'),
('0005432583652', '80C649', '3047 147667'),
('0005432583659', '4B1569', '0194 152946'),
('0005432583803', '093BF3', '5422 957481'),
('0005432583863', '032D3E', '6237 055381'),
('0005432583965', 'E1367B', '5266 396607'),
('0005432603944', 'FA5F65', '3800 074668'),
('0005432604200', '01A733', '5511 434015'),
('0005432607515', '663C5A', '6319 316330'),
('0005432607516', '663C5A', '9461 429498'),
('0005432611681', '07F7F4', '4003 841407'),
('0005432613824', 'B2AC59', '0690 405650'),
('0005432620834', 'DC9C78', '4471 985798'),
('0005432632697', 'DBB774', '8706 727906'),
('0005432632704', 'F059C0', '3506 190203'),
('0005432638917', '7AE9AF', '3444 867748'),
('0005432638948', '9D9551', '4330 021476'),
('0005432638968', '2C7C37', '6265 711135'),
('0005432638996', '80BFD2', '4058 011011'),
('0005432649391', '5DA7DE', '6503 083115'),
('0005432655435', '4A2A28', '8506 223028'),
('0005432655504', 'D88468', '8122 855326'),
('0005432655509', 'A92046', '5282 774999'),
('0005432675097', 'F1AB61', '5453 185150'),
('0005432692572', 'EEAA70', '4433 055349'),
('0005432692639', '929E50', '3466 031321'),
('0005432692645', '5134C6', '1411 812487'),
('0005432692649', 'F79462', '4628 335319'),
('0005432692657', '0266DA', '7745 465749'),
('0005432692697', 'AA8C60', '4023 406290'),
('0005432692856', '9FAC04', '7489 836304'),
('0005432692950', '622BB7', '0802 834084'),
('0005432692952', 'C57D1C', '3188 475645'),
('0005432706401', '8F1739', '1246 985104'),
('0005432706720', '68EE5D', '8500 536010'),
('0005432720713', 'D73135', '3966 734713'),
('0005432720809', 'CD7468', '0601 038257'),
('0005432727728', '221218', '3062 842886'),
('0005432727916', 'F7D232', '6049 258634'),
('0005432747041', '81295E', '6829 042358'),
('0005432747104', '1F22E5', '0663 426404'),
('0005432747460', 'D06D07', '8386 118431'),
('0005432749767', 'CDF3E5', '4285 575419'),
('0005432751474', '94F44C', '9965 278905'),
('0005432753243', 'AE1F70', '7024 064783'),
('0005432756821', '48532C', '0311 409577'),
('0005432783148', '743194', '5877 470048'),
('0005432783350', 'F1B451', '8279 791529'),
('0005432783475', '3C14DA', '9692 753945'),
('0005432799060', 'F517A1', '8277 414410'),
('0005432799135', 'ADF22A', '1727 905436'),
('0005432799246', '1C1498', '7817 214248'),
('0005432799288', '215364', '9573 809240'),
('0005432799323', '773575', '1723 641787'),
('0005432799394', '6D76A8', '2870 150992'),
('0005432802443', '96D312', '3620 237692'),
('0005432817088', '2DCAD8', '9047 891729'),
('0005432817204', '71BF0F', '0981 229295'),
('0005432817225', '6D00A6', '1206 885887'),
('0005432822078', '273D1D', '6299 567599'),
('0005432822188', '80B439', '4255 931764'),
('0005432838640', '1D9419', '8149 314881'),
('0005432838756', '9CAD09', '6578 380507'),
('0005432838874', 'DE29DE', '8917 393036'),
('0005432848249', 'FE3776', '8712 037819'),
('0005432857915', 'B50880', '8510 823391'),
('0005432862235', '7C290D', '0683 546484'),
('0005432869441', 'B2F9D8', '6782 015020'),
('0005432873178', '530AFE', '6455 356303'),
('0005432880596', '4FB0FC', '6406 431642'),
('0005432890946', '752247', '5766 116637'),
('0005432905039', '72719A', '1081 850880'),
('0005432905083', 'CA87A0', '6402 330616'),
('0005432909193', '6C7FF9', '9099 683011'),
('0005432909253', '5053DE', '1820 982273'),
('0005432919526', 'F6132B', '0046 143828'),
('0005432919559', '40C577', '6593 781046'),
('0005432919604', '0D7C1D', '4506 754924'),
('0005432919657', '060F8E', '2934 581118'),
('0005432919702', 'F9FEA7', '7607 046083'),
('0005432927954', 'CB5B42', '6064 371079'),
('0005432927974', '5973F5', '9065 960855'),
('0005432947904', 'CE1493', '9366 736879'),
('0005432947940', '7EBDC3', '1066 781967'),
('0005432947970', '904288', '6492 267323'),
('0005432948229', 'B543CD', '8503 403902'),
('0005432948329', 'CCF74E', '0150 280101'),
('0005432948378', 'DA7FD8', '8079 600340'),
('0005432948416', 'CF8076', '2303 384362'),
('0005432966528', '4D2625', '1268 397707'),
('0005432966707', '9D6D5E', '7653 723088'),
('0005432984803', 'F30EF9', '9956 006891'),
('0005433007843', '1AA8B7', '8495 531274'),
('0005433007936', '41F732', '6966 616127'),
('0005433007983', 'FD920A', '6607 630281'),
('0005433008004', '084EAD', '4951 313534'),
('0005433035381', '83DB38', '9558 766908'),
('0005433035656', 'FADFA0', '0143 747355'),
('0005433035719', '67212F', '8310 106425'),
('0005433035892', 'AF3549', '3119 684011'),
('0005433035895', '4516FA', '6003 318208'),
('0005433035961', '1CEE1B', '4799 999815'),
('0005433035993', 'C84FC6', '1217 939510'),
('0005433036199', '21BF9B', '4568 112952'),
('0005433057497', '811DF2', '6690 239720'),
('0005433057674', 'A4F4AE', '9130 985184'),
('0005433074588', '21DB0B', '2989 886759'),
('0005433101193', '4F2C46', '3057 754148'),
('0005433101364', '293058', '9783 134379'),
('0005433101612', '41BFF6', '2894 581975'),
('0005433101463', '33EE30', '6545 269372'),
('0005433101482', 'B27A4D', '4164 046091'),
('0005433101503', 'C61171', '1428 122080'),
('0005433101512', '7A04B5', '9958 173701'),
('0005433101704', 'A6AF23', '4198 329770'),
('0005433101714', 'AA0903', '4643 290493'),
('0005433101741', 'B06799', '5609 754647'),
('0005433101745', 'EE5EA7', '4495 490475'),
('0005433112351', '4E7680', '4830 503313'),
('0005433123848', 'A01A3B', '7871 269951'),
('0005433131666', 'AA3B53', '3299 568357'),
('0005433131691', '128687', '3443 156572'),
('0005433134085', '5B042F', '7631 346950'),
('0005433150826', 'F07501', '0101 291578'),
('0005433150847', 'C08809', '7905 793630'),
('0005433151024', '9EB232', '7236 654518'),
('0005433151078', 'C96AC4', '4645 124186'),
('0005433165877', '5CE7E3', '8854 965876'),
('0005433165878', 'ED1E7E', '1783 480538'),
('0005433180677', '36F9B1', '6403 966533'),
('0005433180765', '51995C', '2590 688765'),
('0005433180869', 'FE4BF0', '4242 215255'),
('0005433186014', 'F64E76', '5698 445076'),
('0005433192867', '68952A', '9163 465568'),
('0005433192953', 'A81CB2', '1886 870967'),
('0005433193027', '638B67', '4438 778580'),
('0005433202178', '4B450E', '0588 116983'),
('0005433233379', 'BA1E59', '9983 657995'),
('0005433233441', '9CB4B0', '6672 193808'),
('0005433233566', '056967', '7661 637748'),
('0005433233580', 'C8A6CD', '3492 386447'),
('0005433233612', '9F9A93', '2024 181286'),
('0005433233665', 'C3F95F', '5590 215427'),
('0005433233764', 'BFBBDC', '2456 837245'),
('0005433233854', '4600F6', '3951 293379'),
('0005433233862', '893EF6', '9225 512395'),
('0005433233882', '03973B', '7278 512717'),
('0005433233914', 'B54AC8', '7938 152643'),
('0005433234000', '313A3B', '3448 724846'),
('0005433234016', '741252', '2462 613250'),
('0005433234062', '9BCEAC', '6324 533378'),
('0005433251381', '30793D', '3880 543289'),
('0005433255069', '901115', '5841 754176'),
('0005433261411', '799FCB', '6698 591046'),
('0005433261525', '123888', '9558 435536'),
('0005433285185', '9908B2', '3276 870060'),
('0005433289762', 'F6FEB7', '2252 254504'),
('0005433289843', '48D270', '6195 972635'),
('0005433293175', '2A8AFE', '7163 295555'),
('0005433341423', '5C4428', '3287 233667'),
('0005433341789', '92F83F', '6954 286486'),
('0005433341826', 'D0A48A', '9701 123170'),
('0005433341858', '3771AF', '6345 623678'),
('0005433342026', 'E62544', '9672 745442'),
('0005433342062', '0080FD', '3397 477074'),
('0005433342605', 'EA42BC', '4337 598170'),
('0005433367288', '8EC65A', '7895 158713'),
('0005433367412', 'D0EEFA', '9979 227512'),
('0005433367627', 'A7A964', '4253 060252'),
('0005433397201', 'CFEEF3', '7089 721982'),
('0005433397455', 'E56DB9', '1189 599578'),
('0005433397692', '505B06', '9164 084677'),
('0005433397744', 'B4FCAF', '1449 585793'),
('0005433407478', '6ED056', '0719 021722'),
('0005433407523', '0D84ED', '7125 317106'),
('0005433420379', '2EC96F', '5793 929407'),
('0005433434225', 'BFC22E', '3689 709254'),
('0005433434395', '328E99', '0429 675496'),
('0005433434457', '7825BC', '4972 076617'),
('0005433449618', '60D0FC', '5947 474276'),
('0005433449623', '2FB959', '3602 118669'),
('0005433449687', '88D192', '4178 670051'),
('0005433449694', '5D5799', '2560 845294'),
('0005433449716', '30272B', '3752 835653'),
('0005433449869', 'D4D8E3', '6570 590609'),
('0005433451589', '4ACB95', '3097 451642'),
('0005433453736', '3E1BF3', '7649 839228'),
('0005433456930', 'B7A86B', '3688 156414'),
('0005433456939', '53F3C8', '6541 876203'),
('0005433459201', 'D642E3', '6026 829565'),
('0005433462735', '5A7C1B', '0753 707597'),
('0005433463861', 'BBB82F', '8734 687202'),
('0005433468216', '1F1AC4', '4387 953369'),
('0005433468247', '007B9B', '7481 683308'),
('0005433473141', 'F2B92D', '2323 046323'),
('0005433473166', 'B94530', '2393 507263'),
('0005433473240', 'EB76E4', '5693 321274'),
('0005433481091', 'B3291B', '5982 618938'),
('0005433481119', 'D564A9', '0054 781554'),
('0005433496583', 'D84F48', '7723 875584'),
('0005433496620', '3D5A39', '9974 437289'),
('0005433496637', '288C21', '1039 772072'),
('0005433496805', 'E57E8F', '9037 326113'),
('0005433496813', '07625B', '6858 712627'),
('0005433496924', 'E8B2E8', '3037 044363'),
('0005433507061', 'AF3F59', '8448 459977'),
('0005433511874', 'E90A01', '1780 807551'),
('0005433516842', 'EAE455', '0857 860995'),
('0005433519445', 'A1FBF3', '1059 998911'),
('0005433524921', '761ED8', '0587 816903'),
('0005433527252', '668504', '7184 919249'),
('0005433538775', '48D959', '2599 166921'),
('0005433568241', '22C79D', '2857 038029'),
('0005433568270', '0C585A', '5224 837834'),
('0005433568383', '727835', '7309 067080'),
('0005433568430', '1516A3', '6437 516584'),
('0005433568435', 'E5C7B2', '7771 400751'),
('0005433568492', 'B44D65', '9743 563429'),
('0005433568714', '0F81EA', '6664 649783'),
('0005433568734', '73E900', '8931 342395'),
('0005433577689', '5D044E', '2271 598398'),
('0005433577762', 'E701D1', '5385 950459'),
('0005433613496', '790C47', '2837 267476'),
('0005433613542', '63DDF3', '3808 072162'),
('0005433613574', 'DA10C9', '7598 713059'),
('0005433613706', '245816', '5023 520714'),
('0005433613715', '732403', '0008 780854'),
('0005433613913', '51D8DF', '3643 185036'),
('0005433613999', '361EA2', '3518 726926'),
('0005433614312', '4CDA3C', '4670 059072'),
('0005433614476', '24276D', '1662 625590'),
('0005433633609', '6AF309', '7008 677888'),
('0005433633668', 'B364CA', '0771 291287'),
('0005433633760', '5AB6D2', '4270 707587'),
('0005433642188', 'E315B1', '7728 975366'),
('0005433650465', '407BEF', '1404 276108'),
('0005433650540', '5FC248', '4812 818022'),
('0005433650550', '33D6CD', '1987 409665'),
('0005433654712', '055994', '7584 280194'),
('0005433679861', '150457', '7172 781329'),
('0005433679941', 'A5BA7F', '3774 130537'),
('0005433680029', '199048', '2813 941279'),
('0005433680047', '2A6070', '5393 746230'),
('0005433680089', 'D4C757', '7467 940372'),
('0005433680174', '973ECC', '9920 560909'),
('0005433680283', '50F75C', '6033 242190'),
('0005433680388', 'C6B8EF', '9972 542330'),
('0005433680422', '76287C', '9836 508506'),
('0005433680453', '4A57A6', '1765 650638'),
('0005433683305', 'A1B6A9', '5265 667285'),
('0005433688774', '2F8D09', '3014 780804'),
('0005433715137', 'ED4151', '4381 684231'),
('0005433715241', '36129A', '6336 927426'),
('0005433715280', '109594', '0104 880975'),
('0005433715330', '8BC5F8', '4124 712180'),
('0005433715382', 'CACE75', '2392 579015'),
('0005433715442', '749096', '8955 901417'),
('0005433715466', 'F9C289', '8593 272041'),
('0005433715631', '2141A7', '0162 935770'),
('0005433715751', 'DE2492', '8090 399019'),
('0005433715785', '373544', '6356 882709'),
('0005433715848', 'EC4117', '1179 707766'),
('0005433719098', 'C60FC8', '5025 470161'),
('0005433722144', 'EDDD86', '8461 296428'),
('0005433753336', '4F003A', '8284 970582'),
('0005433753514', '8394AD', '0354 828806'),
('0005433753708', 'FB0B98', '4084 323855'),
('0005433753923', 'D4668E', '4486 648302'),
('0005433753997', 'F20536', '8111 278961'),
('0005433754024', '8E4012', '8286 864596'),
('0005433754101', '157644', '4177 432234'),
('0005433784554', '891ACE', '1782 730952'),
('0005433784582', '7D3034', '8434 757143'),
('0005433784648', '334C54', '0357 077211'),
('0005433784695', 'A4DDBC', '6787 663743'),
('0005433784829', '5D907D', '9242 900510'),
('0005433788177', '1ECB4A', '4399 178403'),
('0005433804823', '8486BC', '1314 562216'),
('0005433804857', '69AE49', '4148 336298'),
('0005433804881', '5CB458', '9788 375777'),
('0005433804893', '5B2B79', '4766 958678'),
('0005433810520', '8BAF4A', '4030 951669'),
('0005433817427', '319208', '8635 599512'),
('0005433845725', '769D85', '3421 322884'),
('0005433845773', 'FD9632', '9676 554418'),
('0005433846060', '3AB35F', '1669 493870'),
('0005433846429', '67F554', '7485 437360'),
('0005433846606', '5307E5', '2975 604804'),
('0005433867802', '8F522D', '3365 661468'),
('0005433867855', '30C920', '7475 496422'),
('0005433867889', 'CB0217', '2665 061150'),
('0005433868095', '0134CC', '9551 374653'),
('0005433868096', '86812C', '6570 914081'),
('0005433868135', 'ADAC12', '6872 056969'),
('0005433868352', 'D2D000', '6611 728135'),
('0005433872475', '71E878', '1085 305225'),
('0005433921717', '02217E', '1368 450162'),
('0005433921756', 'EA7FD5', '7049 942078'),
('0005433921767', '6EB77A', '6421 109584'),
('0005433921972', '341A4A', '3538 350039'),
('0005433922096', 'CA3CA7', '6981 398598'),
('0005433922229', '9C89D5', '8800 581892'),
('0005433922265', 'C0314D', '9159 299271'),
('0005433922327', '053FAB', '7949 224124'),
('0005433922519', 'BB063D', '2126 265003'),
('0005433922765', '3086C0', '3460 634144'),
('0005433922814', 'A377C4', '0629 955258'),
('0005433922835', '92CB1C', '1447 702495'),
('0005433922841', '00F26D', '1194 907509'),
('0005433923095', 'C997CC', '0294 507908'),
('0005433923151', 'A35DA0', '7870 077402'),
('0005433959856', '7D432D', '4218 610064'),
('0005433959966', '8AA22D', '9582 208376'),
('0005433960159', 'D60FF5', '6290 555589'),
('0005433960553', 'C34D7D', '9951 951942'),
('0005433985171', '160C58', '0641 181693'),
('0005433985258', '6540D5', '7822 062856'),
('0005433985424', '2BD234', '2586 519678'),
('0005433985692', '095D4D', '2711 567083'),
('0005433985724', 'EE8CEE', '1991 149318'),
('0005433989758', '4CEFC2', '1929 341906'),
('0005434022705', '460FF1', '7273 555195'),
('0005434022744', 'C4CDFD', '1366 446206'),
('0005434022751', '77855D', '9993 144254'),
('0005434022795', '35AFFB', '5920 135557'),
('0005434022903', 'FDED40', '0307 523768'),
('0005434023124', 'EF3431', '6106 330891'),
('0005434023192', '59E029', '2480 455274'),
('0005434023231', '9D4F2B', '0343 343809'),
('0005434023362', '2879A3', '3668 327207'),
('0005434026679', 'D43F69', '8024 583073'),
('0005434026695', 'A86852', '6916 548209'),
('0005434028251', '5A7AFE', '0904 117680'),
('0005434029633', '736F99', '1778 648305'),
('0005434066450', '3C1020', '1333 184484'),
('0005434066515', '4C25AB', '4419 660448'),
('0005434066605', '63A137', '1507 673118'),
('0005434066673', '587D6A', '6075 392987'),
('0005434066756', 'FCFAFC', '7591 057628'),
('0005434066998', 'A90D84', '8291 680729'),
('0005434067066', 'B10808', '8215 171123'),
('0005434067156', '514577', '6798 406512'),
('0005434067162', 'BEFD8D', '0054 316804'),
('0005434067172', '512E5F', '4397 957143'),
('0005434067249', '8483C2', '8349 418662'),
('0005434067252', 'C62D89', '0493 517853'),
('0005434067389', '684E4B', '3545 672005'),
('0005434067403', 'B21849', '5015 154889'),
('0005434081709', '0373BE', '6509 698727'),
('0005434084883', '06DCAC', '7749 606217'),
('0005434084893', '60A8A4', '2155 488890'),
('0005434095067', '5F8290', '9221 106012'),
('0005434095089', '31AB0E', '4582 314705'),
('0005434095146', '920DBA', '1759 862478'),
('0005434095151', '78203E', '9069 722445'),
('0005434136807', '23E045', '1097 429357'),
('0005434136855', '82BCDE', '7823 057298'),
('0005434136913', 'EBFDFE', '9041 543268'),
('0005434137006', 'F9D0A3', '7635 391604'),
('0005434137216', 'BAE4F3', '7696 966576'),
('0005434137321', '29B35F', '8112 156317'),
('0005434137674', 'D34395', '0026 102057'),
('0005434137788', 'ECF499', '1121 455606'),
('0005434137870', 'EF3497', '5102 377672'),
('0005434137931', 'A34CDE', '9668 978780'),
('0005434137951', '785F9C', '9606 986913'),
('0005434151664', 'F09F21', '5554 621067'),
('0005434157393', '705158', '7223 785540'),
('0005434157417', '57BD61', '5848 697617'),
('0005434157438', '601360', '9510 595867'),
('0005434158947', '420EB4', '3449 987561'),
('0005434163513', 'AAD1DB', '9045 579923'),
('0005434170815', 'B723E5', '0714 174939'),
('0005434170873', '3127D2', '8511 242476'),
('0005434170909', 'CF2410', '3221 585537'),
('0005434181974', '8439B7', '2401 700370'),
('0005434182011', '8C9E78', '9950 372833'),
('0005434182088', 'EBF567', '9579 483151'),
('0005434182161', '2847B0', '4403 804762'),
('0005434189092', 'B5CC01', '3343 088487'),
('0005434213943', 'A567F6', '0000 520871'),
('0005434213998', '336B9E', '2777 508582'),
('0005434214061', '475483', '1558 462012'),
('0005434214224', '01E2C6', '4710 572412'),
('0005434214252', 'FBE97D', '6891 292782'),
('0005434214282', '9F141D', '5876 506301'),
('0005434214288', '7B5EF8', '9763 314645'),
('0005434214360', '88CE6F', '2043 475242'),
('0005434214455', '49D45A', '3031 317804'),
('0005434217935', 'BBFAB3', '9065 857876'),
('0005434229135', '651295', '9504 751222'),
('0005434229186', 'E6CD35', '9010 480567'),
('0005434244547', 'FC4932', '3266 066435'),
('0005434244584', '9E5843', '8826 008533'),
('0005434244770', '12E744', '6927 222617'),
('0005434244806', '135BCE', '7093 527893'),
('0005434251859', 'DABADF', '7221 641344'),
('0005434251909', '822B14', '6643 276618'),
('0005434264838', '28A3C0', '8537 284510'),
('0005434267885', 'A7519A', '6492 874998'),
('0005434275962', '195A1C', '1237 111897'),
('0005434275964', '49428B', '8985 610163'),
('0005434276012', 'DB894C', '3782 957063'),
('0005434276013', 'DB894C', '7833 314070'),
('0005434299165', '7661F1', '4549 296753'),
('0005434302392', 'EE3D02', '3228 663442'),
('0005434309517', 'CDCA3D', '3426 958157'),
('0005434309671', 'EE062B', '0160 949892'),
('0005434309702', '024E2D', '2910 452292'),
('0005434319321', 'A1BA7E', '8755 046111'),
('0005434325471', 'DB3230', '6020 689773'),
('0005434343753', 'E94ED0', '5006 890572'),
('0005434373907', 'A61F8C', '2853 693114'),
('0005434373909', '3D691E', '5625 528541'),
('0005434373972', '1E9AF4', '5830 422575'),
('0005434373998', '65CD03', '4849 805138'),
('0005434374017', 'D099AE', '4414 312252'),
('0005434374065', '4838DF', '7497 519300'),
('0005434374210', 'ED6999', '1906 029844'),
('0005434374323', '5F7280', '6163 328458'),
('0005434374499', '0D3623', '8533 300773'),
('0005434374523', '553CB5', '7734 263214'),
('0005434374584', 'C922EE', '0984 930885'),
('0005434406672', '0E2290', '5970 570358'),
('0005434406901', 'FFD025', '7953 285601'),
('0005434407015', '8AC4A1', '0687 599729'),
('0005434407119', '71EAF7', '7465 167490'),
('0005434407332', '3411D6', '4419 115277'),
('0005434407336', 'E8564F', '4879 494987'),
('0005434407434', '0F7AFB', '6799 065285'),
('0005434407532', '652E11', '9360 147968'),
('0005434407572', '359A58', '5612 173440'),
('0005434411770', 'F97695', '2976 020776'),
('0005434426269', '1B649E', '7859 112303'),
('0005434435010', '3E9AFD', '2309 502932'),
('0005434458500', '021077', '0338 558703'),
('0005434458771', '856B2D', '5021 528852'),
('0005434462769', 'C77FA2', '8413 575203'),
('0005434479946', '3A76EA', '6730 559148'),
('0005434480018', 'BFF089', '9029 042145'),
('0005434480098', '8BA90F', '0438 484019'),
('0005434480150', '4D96B0', '5103 297587'),
('0005434480226', '7E477E', '4001 748433'),
('0005434503505', 'C4DEF5', '0850 624390'),
('0005434503552', '942E32', '9799 167509'),
('0005434503595', 'E13EF2', '6281 757950'),
('0005434503622', 'E2D858', '3130 002028'),
('0005434503649', '6318BD', '0584 631435'),
('0005434503677', '2A031F', '9630 793693'),
('0005434503752', '6351BE', '2752 897254'),
('0005434503929', 'DEC3E1', '0858 928199'),
('0005434503969', '4BFF3E', '1234 987729'),
('0005434504040', '7AAFD2', '4053 752380'),
('0005434504090', 'F7147E', '4145 292254'),
('0005434509037', '127682', '9812 065669'),
('0005434509099', '30D650', '6312 136952'),
('0005434520168', '415F71', '2622 052071'),
('0005434520175', '07BC7A', '2286 814004'),
('0005434520235', '08859B', '4272 843444'),
('0005434550318', '9E0D81', '3648 159208'),
('0005434550332', '55E7FA', '1083 238322'),
('0005434550531', 'C99064', '0767 875000'),
('0005434550532', '4E0515', '4161 408224'),
('0005434550813', 'D4152D', '3241 983247'),
('0005434550886', '0E94C3', '0911 153888'),
('0005434550961', 'C0ABE1', '2705 856967'),
('0005434551031', '7B75DC', '4586 788542'),
('0005434551118', 'E0E9E1', '2174 324448'),
('0005434558147', '25B3B0', '3834 370216'),
('0005434558180', 'C5086A', '2412 762030'),
('0005434558242', '32585F', '3953 630415'),
('0005434559083', '36781B', '5893 266919'),
('0005434565821', '8C5617', '9834 678898'),
('0005434573154', 'B96F5F', '9145 625754'),
('0005434586280', 'E443FF', '7471 309988'),
('0005434600524', '8BAEFF', '6090 331010'),
('0005434600624', 'F3FFE1', '9999 688117'),
('0005434600713', 'D1AF42', '8952 871438'),
('0005434620228', '40119E', '4501 756247'),
('0005434620369', '6CFEBE', '8485 070109'),
('0005434638883', '35FC61', '9564 135394'),
('0005434639243', '253BCD', '2402 543599'),
('0005434654196', '653519', '7103 195254'),
('0005434654219', '2F050C', '1280 794441'),
('0005434654498', '3C6713', '8013 372900'),
('0005434654601', '369F0B', '9310 180416'),
('0005434723477', '27B612', '3742 689412'),
('0005434723602', '3F91C0', '3380 509049'),
('0005434723664', 'DA637E', '3140 011640'),
('0005434723899', '81FAD1', '4243 503010'),
('0005434724012', 'F9B4DA', '2155 176282'),
('0005434724312', 'BE940C', '3516 264226'),
('0005434724366', 'C2E11A', '1110 576456'),
('0005434724497', '372EC0', '8226 819424'),
('0005434724564', '4FAA90', '8738 056977'),
('0005434724573', 'C0A0E0', '8429 420054'),
('0005434724618', '786ADC', '2895 270029'),
('0005434725033', '85CB3B', '7092 096990'),
('0005434731145', '1056D5', '3026 489878'),
('0005434755828', '3C6F3A', '1117 389321'),
('0005434756017', '4F1D99', '1430 932374'),
('0005434756192', '0FF58B', '2110 435200'),
('0005434756341', '987855', '8443 735653'),
('0005434760181', '40F8A8', '8920 709157'),
('0005434821610', '9B7E51', '3248 419407'),
('0005434821867', 'FCE836', '6277 524338'),
('0005434821890', '3EFE37', '5165 263526'),
('0005434821904', 'B3FDCA', '7592 665401'),
('0005434821974', '72EACD', '6791 454238'),
('0005434821990', 'B8FE60', '5269 944160'),
('0005434822268', 'BDCB32', '4316 921884'),
('0005434822499', '60ACF7', '4537 353966'),
('0005434822503', 'F05EAA', '5219 014574'),
('0005434822577', '0312E5', '0624 588352'),
('0005434822735', 'B2077B', '3005 370374'),
('0005434822742', 'CC006F', '7682 500360'),
('0005434822830', '56DE2C', '0092 925234'),
('0005434822879', '1C94AE', '6437 377742'),
('0005434823158', '6A4DF9', '9494 192875'),
('0005434823230', '4D8FB1', '9735 980468'),
('0005434823383', 'D25465', '4711 200664'),
('0005434876621', 'A3D8A5', '8794 244191'),
('0005434876917', 'FDFBD9', '7571 907569'),
('0005434876930', '2DF419', '4855 623798'),
('0005434876932', 'BA6498', '0379 090639'),
('0005434876950', '852913', '0333 457158'),
('0005434877002', '69ECCF', '1725 858623'),
('0005434877024', '2F2C08', '2509 859726'),
('0005434877094', '8D4439', '2352 019812'),
('0005434877182', 'FC610E', '3547 351647'),
('0005434877716', '719BFC', '3601 921304'),
('0005434877767', 'CFC288', '3546 209088'),
('0005434877785', '1B7486', '1584 968727'),
('0005434878092', 'F46143', '2464 526317'),
('0005434906402', '9A3E0D', '0829 046127'),
('0005434906479', '8E02BD', '6942 499329'),
('0005434906583', 'AC0D28', '9618 650236'),
('0005434906653', '284C68', '0938 985750'),
('0005434906678', 'F064D7', '2254 602506'),
('0005434906697', '4659F8', '1953 650207'),
('0005434906972', '2B56E8', '9046 182986'),
('0005434907067', '300E74', '7599 285408'),
('0005434907089', '48C685', '5067 013380'),
('0005434925415', '530583', '4978 518108'),
('0005434925429', '423FD4', '3036 650935'),
('0005434925514', 'E73667', '4268 485343'),
('0005434925671', 'D9E238', '2790 450092'),
('0005434928263', 'EE5A3C', '1959 621872'),
('0005434937793', '409E33', '4590 899859'),
('0005434937834', '33195E', '7010 515600'),
('0005434937846', 'FF4E63', '3645 126163'),
('0005434937912', '5766DA', '9824 016280'),
('0005434937954', 'EC62AB', '5090 838755'),
('0005434943198', '6C1E75', '7248 671618'),
('0005434950498', 'DED030', '5632 093110'),
('0005434963940', '778D93', '0001 329904'),
('0005434963988', 'EF1B4B', '4915 560363'),
('0005434964131', '9AE40C', '8337 586691'),
('0005434979321', 'AD969F', '8343 230988'),
('0005434979486', 'E76F40', '7476 823168'),
('0005434979502', 'B1F34F', '8447 058836'),
('0005434983217', 'A0F441', '9014 012886'),
('0005434983273', '3B6314', '6005 397517'),
('0005434988650', '0849DD', '3637 257724'),
('0005434993855', '4156C6', '2357 597245'),
('0005435006693', '4BBE0B', '9278 577278'),
('0005435006914', '61B4F5', '7828 559603'),
('0005435038788', '36AD6B', '2243 100858'),
('0005435038915', '92FBB6', '3434 092311'),
('0005435039012', '0ED933', '7173 518936'),
('0005435039023', '4F3F56', '2270 684323'),
('0005435039055', '473005', '4664 193729'),
('0005435039071', '8BDE40', '1224 739836'),
('0005435039168', 'B5B48A', '9120 774412'),
('0005435039264', '23CC2D', '2140 698728'),
('0005435039278', '3D2B4A', '7913 693500'),
('0005435039317', '8C7069', '5133 099534'),
('0005435039493', '7A1B6B', '5020 097468'),
('0005435068185', '48D702', '2692 228419'),
('0005435068202', '996EC8', '9268 368861'),
('0005435068210', '1B909D', '6976 197750'),
('0005435068458', '25E8AB', '3921 142694'),
('0005435068492', '52B26E', '8219 197514'),
('0005435068543', '4F2372', '2300 269287'),
('0005435068556', '8CC07C', '1890 539305'),
('0005435068684', '72744B', '4269 095034'),
('0005435068706', 'C02153', '2971 346564'),
('0005435068748', '28B2CC', '4534 913836'),
('0005435068793', 'CEBE43', '8341 556339'),
('0005435068812', 'E7DF75', '8446 789308'),
('0005435068816', '5196F7', '6648 105258'),
('0005435068990', '70771E', '4427 717352'),
('0005435078167', 'D1D090', '9591 687668'),
('0005435078301', '81DE4E', '1593 729103'),
('0005435082669', '21D306', '9769 433834'),
('0005435082715', '6D48AB', '5344 382662'),
('0005435082717', '228BEC', '5380 838019'),
('0005435086740', 'A3E52D', '0557 505647'),
('0005435086751', 'FFE33F', '5609 520885'),
('0005435086773', '14B177', '5768 646996'),
('0005435091918', '7B77D9', '9004 713138'),
('0005435091975', '90DD78', '5394 173795'),
('0005435125686', 'D768A5', '9162 289518'),
('0005435125758', 'FD063F', '6484 947210'),
('0005435125765', 'B312B3', '1202 990790'),
('0005435125848', '1B9BD8', '2493 516888'),
('0005435125879', '52389A', '4033 853221'),
('0005435126046', 'BCD1C2', '9562 461244'),
('0005435126082', '28CEA6', '5471 101031'),
('0005435126139', 'BB6AAC', '2139 078323'),
('0005435126216', 'FA88BC', '1620 792845'),
('0005435132795', '678801', '2851 031122'),
('0005435132796', '678801', '2385 136056'),
('0005435132818', '28161C', '1311 784062'),
('0005435135606', 'B08260', '2863 335640'),
('0005435149811', '7D3FD7', '4308 762964'),
('0005435149818', '007602', '8406 658463'),
('0005435149873', '6E0BA0', '9285 956143'),
('0005435149897', '3B9644', '0324 649126'),
('0005435149921', 'DD8736', '2093 107376'),
('0005435150001', 'F92E8F', '8772 270250'),
('0005435154595', '7B836D', '6207 973175'),
('0005435160167', '0CA4B5', '2902 720275'),
('0005435176895', '33903E', '4424 142958'),
('0005435176942', '90C52E', '6263 998407'),
('0005435179690', '3AD70A', '1052 503121'),
('0005435212345', '9FE700', '8271 155596'),
('0005435212352', 'BEAA38', '5202 933915'),
('0005435212440', 'F763D7', '8344 380246'),
('0005435212493', 'AE60C8', '6950 077860'),
('0005435212651', '7C62F3', '1732 916930'),
('0005435212703', 'DFF459', '2164 306069'),
('0005435212714', '04AC69', '4734 218761'),
('0005435212736', '8D3790', '1048 371243'),
('0005435212810', '9E039A', '3689 729163'),
('0005435213153', '48CB88', '1445 792395'),
('0005435213232', '718D2D', '2254 788436'),
('0005435213340', 'D38D1A', '8978 025844'),
('0005435213391', '31E691', '5781 374337'),
('0005435213397', '648457', '2369 502777'),
('0005435218106', '56AEBD', '2386 215739'),
('0005435225461', '3029AB', '5812 609909'),
('0005435225565', 'D1C1E4', '0942 800550'),
('0005435229377', 'EF854F', '4944 670469'),
('0005435242732', 'D3D493', '7983 664172'),
('0005435242733', 'D3D493', '4387 590762'),
('0005435242757', 'B1E1D6', '6314 775380'),
('0005435242772', '1319AD', '2674 894058'),
('0005435252503', '3AAF80', '4991 950640'),
('0005435252629', 'FD5EDE', '6922 413334'),
('0005435254443', '13A19A', '9493 207374'),
('0005435254468', '3D6935', '0866 547825'),
('0005435263537', '21325D', '9948 490871'),
('0005435263552', 'FE6E42', '9500 606217'),
('0005435263579', '1AD12F', '4974 246204'),
('0005435269650', '2E2821', '5139 467624'),
('0005435269662', '6B5224', '6596 939030'),
('0005435282124', '3865A9', '8156 074000'),
('0005435282169', '686B1F', '3169 533518'),
('0005435282204', '9CF6AA', '4268 358156'),
('0005435283408', '1270DB', '4285 707637'),
('0005435286556', '27164E', '2459 593149'),
('0005435296942', '0CC7E5', '1695 492428'),
('0005435296984', 'C01E1E', '3009 215047'),
('0005435310837', '24B9C3', '9801 115503'),
('0005435310844', '3F8D3A', '5980 907719'),
('0005435311008', 'D2B277', '0909 243476'),
('0005435312778', '51084E', '9922 068358'),
('0005435326498', '999898', '3300 350868'),
('0005435326597', 'DB10F1', '4318 113811'),
('0005435326603', 'F3CBB6', '5464 453360'),
('0005435326696', '22C9A6', '3915 967759'),
('0005435332188', 'D4A784', '3319 345529'),
('0005435332200', '183ACB', '4055 115653'),
('0005435339990', '5E5C0D', '0879 280257'),
('0005435340169', '032B99', '3472 065598'),
('0005435372434', '36C9D6', '5155 326431'),
('0005435372465', 'F4D735', '1126 143536'),
('0005435372867', '469048', '7815 161747'),
('0005435376333', 'FF5447', '0375 280649'),
('0005435390142', '2FEE26', '6356 040867'),
('0005435390182', '66DF6E', '5787 373924'),
('0005435390192', 'DF49A1', '8226 620087'),
('0005435423756', '019EE0', '4420 322174'),
('0005435423992', '495E8E', '0940 818172'),
('0005435424116', 'F8214A', '8151 484029'),
('0005435424390', 'E0FE89', '7964 061190'),
('0005435424454', 'E43032', '9176 753079'),
('0005435424578', '39D232', '3396 049397'),
('0005435424580', 'B1D166', '3408 975007'),
('0005435437788', 'BA7264', '6174 148246'),
('0005435443264', 'D033DD', '1165 016506'),
('0005435461779', 'EE2DBF', '5255 438479'),
('0005435461832', 'CB97DC', '2056 988269'),
('0005435461898', 'CD8BC3', '0023 026853'),
('0005435462086', 'CD518D', '0454 805936'),
('0005435462217', '342DBB', '5894 218239'),
('0005435472698', '120107', '9214 486079'),
('0005435487482', '65E1E1', '6678 659118'),
('0005435487664', '357A84', '9635 405972'),
('0005435487677', '3D9F48', '8219 820437'),
('0005435487786', '91EF66', '0026 424903'),
('0005435501994', '91C5AE', '3667 800454'),
('0005435502150', '07ECE8', '3634 331730'),
('0005435508208', '6F19FA', '1225 270660'),
('0005435517609', 'B90E51', '4519 626646'),
('0005435517799', '8DD3FB', '4414 859379'),
('0005435529112', '81E822', '2402 880242'),
('0005435540933', 'CD9B6D', '1839 157116'),
('0005435540950', '44D17C', '8525 736752'),
('0005435540974', 'D0B6E4', '0389 707482'),
('0005435548431', '12B6DC', '4470 535337'),
('0005435551576', '9A1E73', '4748 642437'),
('0005435554175', '528491', '8636 268594'),
('0005435611916', '684612', '9314 057551'),
('0005435611953', 'BC8F3B', '7897 150040'),
('0005435612415', '3D6DD2', '9296 361366'),
('0005435612846', 'C5CC93', '3425 556475'),
('0005435612919', '2CBE98', '1465 522023'),
('0005435612997', '68DB23', '6152 985075'),
('0005435613029', '4EA1EB', '3732 933814'),
('0005435613188', '87881D', '0768 497110'),
('0005435613202', '2B89BA', '0204 507236'),
('0005435613242', '86765B', '5580 493382'),
('0005435613429', '1C1F2A', '8275 038502'),
('0005435613483', '0436AB', '2589 821432'),
('0005435625903', 'B6B602', '6935 816089'),
('0005435625996', '09D6A6', '3208 116538'),
('0005435626014', '5B3ABA', '6290 176365'),
('0005435626065', '08622E', '3876 881593'),
('0005435626074', '6B61F8', '6204 385265'),
('0005435652349', '44E295', '0726 739561'),
('0005435652358', '472DFE', '9194 581562'),
('0005435652424', '1040CB', '0762 641142'),
('0005435652480', '6873D9', '0963 292681'),
('0005435652590', 'A95E18', '8866 358284'),
('0005435652624', '3FEAF0', '1804 510896'),
('0005435652688', 'C48614', '0161 060577'),
('0005435652877', '8DA80F', '9815 320352'),
('0005435681468', 'D54717', '4209 275335'),
('0005435681477', '129061', '8140 745266'),
('0005435681494', 'F00F4C', '9633 138902'),
('0005435681537', 'AE19B3', '5568 337890'),
('0005435681555', '8C4813', '3036 032783'),
('0005435681659', '896F4B', '8295 119831'),
('0005435681823', '2F1734', '7305 155355'),
('0005435681970', 'CF81CA', '7360 670069'),
('0005435696997', '04DA08', '7195 777553'),
('0005435715330', '6DD512', '1218 345099'),
('0005435715331', '993582', '3475 728644'),
('0005435718923', '16F007', '8675 495180'),
('0005435720816', '83B64E', '7895 067991'),
('0005435722012', '7288D1', '9751 082366'),
('0005435723030', 'DC7715', '4043 952945'),
('0005435725541', '9FB9BB', '7675 437967'),
('0005435725574', 'C9DD8E', '5717 429784'),
('0005435732185', '8AF598', '6004 244267'),
('0005435732316', 'B4260D', '8938 923153'),
('0005435735068', 'D1B20F', '3172 237069'),
('0005435735085', '1827A2', '7001 549061'),
('0005435765104', '0B321F', '5831 901882'),
('0005435765141', 'EDEC85', '6417 532492'),
('0005435765155', '080E30', '7142 272689'),
('0005435765249', 'B0C337', '3354 550226'),
('0005435765827', '257DB3', '6126 337275'),
('0005435765947', '9B173D', '4733 873583'),
('0005435784944', 'AC6402', '7365 879960'),
('0005435785076', 'C4D7AC', '3825 633192'),
('0005435785103', '6620CA', '8706 873792'),
('0005435785164', '9E2BE0', '8510 990974'),
('0005435785289', '812A82', '2187 492743'),
('0005435787332', '28FA56', '4027 106660'),
('0005435797277', 'C2EB52', '9767 901660'),
('0005435797291', 'B514B9', '8184 603199'),
('0005435800082', '5E4900', '2713 969362'),
('0005435800083', '88C98D', '9829 601622'),
('0005435808098', '5A6B20', '7907 038430'),
('0005435808128', 'FE955C', '2358 630865'),
('0005435811044', 'C22B86', '0133 791252'),
('0005435824181', 'D968C5', '3043 688085'),
('0005435824218', '456B26', '8210 098720'),
('0005435824250', '4B0AD2', '9960 893070'),
('0005435824266', '3651EF', '9083 009250'),
('0005435824285', '5158CE', '2168 326359'),
('0005435824387', '121DB5', '7374 661063'),
('0005435824473', '37ED9B', '8973 361253'),
('0005435824507', '3013D6', '0730 885880'),
('0005435824511', '82A1DD', '0486 290831'),
('0005435838977', '584C16', '4216 722593'),
('0005435839108', '3EA59A', '9368 778101'),
('0005435839157', '50DE31', '0703 024418'),
('0005435839160', 'D7FAC8', '7892 562566'),
('0005435839175', 'DDF32F', '2292 188000'),
('0005435839179', '684A1B', '4979 399025'),
('0005435850790', '6A3CC4', '7910 838355'),
('0005435884971', 'BF7997', '4591 766124'),
('0005435885085', 'D26B54', '6705 790292'),
('0005435885123', 'DDD32E', '0105 521531'),
('0005435889791', 'C5483B', '8892 686390'),
('0005435889848', '4FFE24', '3182 153754'),
('0005435893614', 'DC007B', '0804 625202'),
('0005435902491', '228530', '7226 358310'),
('0005435902638', '046123', '4167 842351'),
('0005435911372', '6F229F', '5843 291793'),
('0005435918640', '4DAC2D', '2311 132515'),
('0005435925175', 'B333E4', '8099 290534'),
('0005435925177', 'EAE49E', '4029 128217'),
('0005435928103', '96209F', '9452 284891'),
('0005435931556', '20EDDB', '2424 053873'),
('0005435933412', 'EFBFD1', '0004 490581'),
('0005435937359', '769001', '6369 710025'),
('0005435947024', '97C31E', '5959 417545'),
('0005435947228', '9BFCC6', '1087 830626'),
('0005435957519', '1609B0', '4519 120542'),
('0005435957538', '34905F', '3221 544179'),
('0005435960009', '14087E', '9943 402184'),
('0005435981822', '89C150', '3114 725357'),
('0005435982067', '8BE765', '4352 984236'),
('0005435982102', '9B16F8', '0715 958310'),
('0005435982152', '658C6F', '0783 156990'),
('0005435986727', '612C1C', '7375 874988'),
('0005435990527', '06B1C9', '6607 158934'),
('0005435998977', '77DA24', '2885 450804'),
('0005435998987', 'FBA6B9', '2924 561724'),
('0005432020042', '3E821F', '8050 302657'),
('0005432034460', '8EB513', '8672 549105'),
('0005432034466', 'AAB8E8', '7368 412461'),
('0005432034724', '94B30B', '0029 363379'),
('0005432034849', '0C28DA', '8006 307477'),
('0005432034896', '94D2DF', '3110 497975'),
('0005432042481', '3BBA25', '8830 815224'),
('0005432042496', '74CC35', '6641 504753'),
('0005432042597', '58B896', '1518 884831'),
('0005432045608', '378231', '7721 538498'),
('0005432056261', '65EF87', '4395 153405'),
('0005432069472', '424D86', '1243 150165'),
('0005432069550', '36B676', '9149 744993'),
('0005432069567', '7C96AE', '7654 056640'),
('0005432078025', 'D881D8', '7312 547457'),
('0005432078096', '2C53D8', '0988 716894'),
('0005432114152', 'FAFFA4', '2856 349329'),
('0005432121144', 'D0ECF2', '3244 601377'),
('0005432121166', '6EE10B', '3879 781679'),
('0005432121282', '0BCD8D', '0959 616008'),
('0005432121296', '2F6F9F', '6312 264264'),
('0005432133040', 'C0E7F1', '9348 193294'),
('0005432140310', '14E1FC', '5672 744723'),
('0005432140371', 'A82C58', '0324 867962'),
('0005432142208', '2CA084', '2664 549476'),
('0005432143978', 'B8406D', '1276 132088'),
('0005432145106', '76DEF6', '7294 145506'),
('0005432146185', 'DF9D93', '3267 042158'),
('0005432150107', '2A961E', '1045 451161'),
('0005432150151', 'AE06F6', '6850 833910'),
('0005432153840', 'BB7A71', '4909 250509'),
('0005432156329', '50CC2E', '1796 272760'),
('0005432181528', '3623FE', '0973 025643'),
('0005432186803', '59B24F', '6243 210246'),
('0005432206175', 'DCFC92', '7499 071929'),
('0005432217742', 'CFE29B', '9864 051347'),
('0005432222734', 'C8B684', '2960 265808'),
('0005432231409', 'D5B22D', '1858 867395'),
('0005432231543', '3BC5E3', '2504 767673'),
('0005432238875', 'DA6F85', '1755 355587'),
('0005432238885', '1171E7', '1549 342966'),
('0005432261258', '6B2444', '5426 135388'),
('0005432261271', 'D7CDF7', '1809 664854'),
('0005432261284', '3EC05B', '9461 167933'),
('0005432261515', '738846', '6562 131702'),
('0005432261517', 'BECE31', '4711 331084'),
('0005432261663', '2078EA', '7907 053273'),
('0005432264460', 'CCEFAA', '2271 120849'),
('0005432267789', 'F1BF83', '7827 420179'),
('0005432267866', 'F0DE8C', '1574 351937'),
('0005432269464', '977E74', '4453 446150'),
('0005432282824', '95B4FF', '1937 406071'),
('0005432290624', '525A43', '2015 589142'),
('0005432293187', '1FA5AF', '9058 389513'),
('0005432295851', 'B96CF1', '9703 877194'),
('0005432297248', '7EE965', '5946 839961'),
('0005432300175', 'EADBF7', '9437 295586'),
('0005432304366', '109410', '9466 548571'),
('0005432327938', 'ED8AA7', '6036 245543'),
('0005432328122', 'CA357E', '5500 942256'),
('0005432328158', '336EA9', '1768 321423'),
('0005432328274', '9E865A', '8648 939865'),
('0005432335972', 'BBE6A1', '6568 415638'),
('0005432359904', '0297E8', '8042 189920'),
('0005432359938', '3EA1B2', '2940 188526'),
('0005432360152', 'A72200', '2039 406241'),
('0005432363385', '8A98DD', '8044 718529'),
('0005432363386', '399864', '1445 502185'),
('0005432382640', '0F213E', '4215 627480'),
('0005432382654', 'BF82D3', '3989 311032'),
('0005432382727', '9FB042', '3043 991444'),
('0005432382773', 'AE3487', '6696 797264'),
('0005432383010', 'CCB040', '1726 158080'),
('0005432383098', '85566D', '2101 584457'),
('0005432389938', '4B4BC6', '9739 726096'),
('0005432389964', '6F092E', '5804 232040'),
('0005432390076', 'B08027', '6936 725356'),
('0005432390082', '6084C3', '0352 190271'),
('0005432394050', 'FD4AA2', '4985 570856'),
('0005432423743', '98522B', '5082 845750'),
('0005432423765', '6A3302', '5978 336378'),
('0005432424066', '34C87C', '5722 832164'),
('0005432424115', 'E5F7BD', '3628 243737'),
('0005432424276', 'C9ED33', '9627 684244'),
('0005432459047', '7C51DA', '2414 572068'),
('0005432459055', '121A26', '3378 054987'),
('0005432459272', '5F20B8', '4212 063980'),
('0005432459322', '631592', '7352 527568'),
('0005432459434', '14A0A7', '7451 337182'),
('0005432459760', '0101FF', '1602 285816'),
('0005432459803', 'BBC3D4', '4658 392617'),
('0005432525864', '6541CE', '0023 435509'),
('0005432526096', '5D2761', '1181 244376'),
('0005432526130', 'E6519C', '7383 537918'),
('0005432526345', 'B8B0AB', '5279 682605'),
('0005432526364', 'B78D1D', '0982 712565'),
('0005432526372', '62B75C', '1909 406659'),
('0005432526584', '3FA9A0', '7103 511045'),
('0005432526953', '58C6B7', '1266 309057'),
('0005432527084', 'EB9676', '7968 386350'),
('0005432527470', 'E5125C', '4696 559891'),
('0005432527533', 'E13CEE', '6836 926930'),
('0005432527591', '869549', '9237 868899'),
('0005432527615', '69E202', '5838 885229'),
('0005432527680', 'B604DC', '0731 802469'),
('0005432527698', 'DFE8F9', '5739 150825'),
('0005432527706', 'C047E6', '1492 951157'),
('0005432566716', 'FE0CD9', '8193 699101'),
('0005432566868', '612854', '4880 098153'),
('0005432566897', '297FE1', '1645 636521'),
('0005432567021', '1D1392', '4432 075748'),
('0005432567070', '22090D', '7982 439485'),
('0005432567235', 'B3C31F', '1983 707164'),
('0005432567407', '3A1D43', '5909 258518'),
('0005432567450', '576EA1', '6019 864368'),
('0005432583907', '44422C', '0216 935260'),
('0005432583985', '042837', '4763 423128'),
('0005432603742', '4BF094', '0962 959860'),
('0005432603985', '9D16A9', '2316 835346'),
('0005432604079', '0F8C1D', '2573 291159'),
('0005432604182', '657C18', '0527 615495'),
('0005432607557', 'DA35F5', '7865 862670'),
('0005432621009', '017BA0', '4062 977939'),
('0005432628760', 'C75492', '4570 829981'),
('0005432638988', '58A817', '7326 410345'),
('0005432638991', '89955D', '5996 906135'),
('0005432645764', 'E3BC87', '4803 356101'),
('0005432645875', '28C855', '6386 408696'),
('0005432655389', '843718', '9882 153361'),
('0005432655475', 'C0F5B2', '6556 058622'),
('0005432657393', '6E8339', '7782 870891'),
('0005432657428', 'D3ED4D', '7357 901379'),
('0005432658574', '975BED', '1714 735788'),
('0005432692630', '731321', '7593 630211'),
('0005432692726', 'B58799', '0815 057707'),
('0005432692745', '058B3A', '0427 852170'),
('0005432692766', '7EDAAD', '4065 390155'),
('0005432706518', 'F68B8C', '7342 074833'),
('0005432720473', '1D9F9E', '4113 308051'),
('0005432720550', '27A525', '4677 677783'),
('0005432720576', '732CFE', '7827 414569'),
('0005432720651', 'DCFBA6', '2724 704279'),
('0005432720716', '79FDE8', '3408 196762'),
('0005432720787', 'D1BCFC', '3842 725586'),
('0005432720799', '56908D', '6696 255877'),
('0005432727775', 'F698BC', '8001 924966'),
('0005432727829', '54261C', '0080 600959'),
('0005432747124', 'FB5793', '1254 301643'),
('0005432747134', '3D0B02', '3834 560669'),
('0005432747315', 'CDE1A9', '2740 791987'),
('0005432747378', '71ACC8', '3203 562645'),
('0005432747387', 'DBA45B', '1323 539821'),
('0005432747392', '703744', '6329 508122'),
('0005432751488', '350647', '6792 868742'),
('0005432783049', 'B21F08', '8436 240158'),
('0005432783133', 'B864EE', '5981 443368'),
('0005432783520', 'CB64A8', '9716 125502'),
('0005432783683', 'EC110B', '1532 241566'),
('0005432799168', '9A2678', '8583 290578'),
('0005432799191', 'B72970', '3777 389071'),
('0005432802458', '0A3B0F', '2744 473708'),
('0005432822120', '11A47C', '7615 166098'),
('0005432822169', '6959E4', '9513 003017'),
('0005432838662', '89CA95', '3690 211139'),
('0005432838736', '66126A', '9815 466020'),
('0005432848118', '1BD342', '9440 018369'),
('0005432848153', '9C41BC', '4752 382460'),
('0005432851830', '3E8C96', '5652 375716'),
('0005432862264', '3AF822', '9347 587941'),
('0005432866007', '00D1B1', '3347 370965'),
('0005432869486', '5FD238', '5772 732264'),
('0005432890735', '4F9634', '9582 119446'),
('0005432890812', '4D849D', '2798 124193'),
('0005432890861', '94B755', '8559 971864'),
('0005432890947', '752247', '4174 875470'),
('0005432901447', 'F42654', '8067 649782'),
('0005432901497', 'DFB99E', '7356 545690'),
('0005432905058', '5F14B0', '1888 399097'),
('0005432905080', '840201', '2895 478665'),
('0005432919609', '4E999B', '9014 084583'),
('0005432919637', '479C51', '0373 130414'),
('0005432919642', '9B4C08', '4422 284973'),
('0005432919688', '1E12E6', '6435 299263'),
('0005432947783', '981D20', '3674 965779'),
('0005432947786', 'D22110', '4313 545869'),
('0005432947792', '2F129B', '5612 396037'),
('0005432948152', '21DCD3', '4171 260349'),
('0005432948242', 'F5F133', '8946 385209'),
('0005432948270', '67C3A1', '3239 514663'),
('0005432948282', '8252C5', '1948 679099'),
('0005432948349', '9505FF', '3815 821702'),
('0005432953852', 'B5B1FE', '0531 082995'),
('0005432966637', '8754D6', '3982 022812'),
('0005432984522', '20C4B4', '5658 608127'),
('0005432984741', 'EE51FC', '7910 812144'),
('0005432984904', 'FC96BE', '7067 932710'),
('0005433007890', 'FC847F', '0337 099978'),
('0005433008059', 'E51B82', '7700 046607'),
('0005433008093', '49D480', '5013 009998'),
('0005433008131', '31EDC9', '2836 267359'),
('0005433008262', '5CC6B2', '2576 823462'),
('0005433008320', 'DFC554', '6315 446729'),
('0005433008370', '866A58', '1440 338817'),
('0005433035467', 'FD2E80', '0989 345474'),
('0005433035545', '65B54F', '6367 930507'),
('0005433035560', '9AE1F9', '4202 026140'),
('0005433035607', '214D0B', '3551 011531'),
('0005433035628', '31420B', '5892 917259'),
('0005433035634', '847DDC', '3769 669145'),
('0005433035649', '645759', '4794 612667'),
('0005433035675', '1A4BAD', '3507 583851'),
('0005433035691', '9D541B', '4959 136465'),
('0005433035807', '24E9B3', '2453 645256'),
('0005433035887', '278FFE', '7274 664653'),
('0005433035953', '3D7D85', '7602 811583'),
('0005433035980', '2D8462', '7384 739552'),
('0005433035999', '68BA42', '5419 263771'),
('0005433036179', '4C28FA', '3146 945249'),
('0005433057456', '8BD079', '4776 325598'),
('0005433057518', 'B30643', '8720 122167'),
('0005433057577', 'DD0DC2', '2443 328098'),
('0005433057639', '81F4C1', '4371 422588'),
('0005433057661', '4D3DE8', '3918 846789'),
('0005433060398', 'FE8149', '7529 929028'),
('0005433060404', '031836', '1939 720501'),
('0005433074238', 'C6E553', '4523 931499'),
('0005433074239', '846EA3', '6681 721416'),
('0005433074425', '3CF8FB', '4722 808131'),
('0005433074562', '5B86CC', '9289 422667'),
('0005433074629', '284A8F', '5175 391673'),
('0005433074651', '2E717D', '2102 878184'),
('0005433101252', '10351D', '8446 869902'),
('0005433101457', '0BA577', '2356 883268'),
('0005433101389', 'AEE134', '4698 179735'),
('0005433101659', '075B3B', '5274 914644'),
('0005433101900', '187174', '2000 068953'),
('0005433113520', '6D64E4', '5457 673237'),
('0005433123652', '0118A6', '4225 193260'),
('0005433123851', '31A345', '7522 799579'),
('0005433123888', 'E434E9', '3837 180704'),
('0005433150813', 'C5F89A', '8494 178781'),
('0005433150906', '626F75', '1763 840319'),
('0005433150934', '6001CD', '5331 144522'),
('0005433151053', '05B9BA', '1836 981217'),
('0005433151086', 'A33830', '3428 668900'),
('0005433159276', 'EDECEC', '8915 853686'),
('0005433165730', 'F33790', '9854 743300'),
('0005433165788', '1575A5', '8042 120572'),
('0005433168302', '502CDD', '1012 017188'),
('0005433168305', '94824A', '2347 038236'),
('0005433180678', 'CD684D', '7014 013910'),
('0005433180743', 'A62D5E', '0335 952533'),
('0005433180846', '8F7F3F', '8584 489110'),
('0005433186025', '53E66F', '1721 853001'),
('0005433186068', '635DD0', '8020 659857'),
('0005433186083', '0E9F0C', '6003 876742'),
('0005433192976', '2F5969', '4515 610029'),
('0005433202270', '5B18C8', '0072 670553'),
('0005433233171', 'EF466A', '5780 273667'),
('0005433233255', '9E8C82', '5452 758537'),
('0005433233275', '2D2548', '8602 994217'),
('0005433233316', 'E295BF', '8954 497572'),
('0005433233352', '4C1E7A', '8124 510710'),
('0005433233640', '6CB95E', '6508 541526'),
('0005433233743', '235A00', '3042 512382'),
('0005433233745', 'B669C4', '2959 837631'),
('0005433233783', '80E747', '3747 757948'),
('0005433233790', '25DE64', '6187 838945'),
('0005433233804', 'BBDA57', '8740 580875'),
('0005433233873', 'D723D1', '3703 978650'),
('0005433233877', '45A293', '0157 107472'),
('0005433251122', '2DA469', '6738 469721'),
('0005433266570', '560EE5', '1182 389866'),
('0005433266595', 'C3BF99', '7955 249857'),
('0005433269632', 'F4F9BF', '7354 987979'),
('0005433284804', '3F0030', '2620 222921'),
('0005433284852', 'DDA85E', '5124 644481'),
('0005433285081', 'A0938D', '4800 867549'),
('0005433285235', '5641C8', '5614 051284'),
('0005433285237', '119CE1', '7278 785627'),
('0005433289729', '2909E4', '0129 994566'),
('0005433289798', '042609', '4882 904405'),
('0005433293159', '25A3E2', '0840 056798'),
('0005433293173', '16BDDE', '1501 574642'),
('0005433293233', '3FDEBA', '4842 506838'),
('0005433341518', 'FAE9E2', '3821 904879'),
('0005433341531', 'F68BEF', '6806 594119'),
('0005433341814', 'E0FA30', '1181 134328'),
('0005433341827', 'BBE065', '7060 448829'),
('0005433341912', '864879', '9847 520402'),
('0005433341922', '9E68EF', '5879 363839'),
('0005433341965', '55AACE', '7253 943894'),
('0005433341981', '5AF812', '2484 566645'),
('0005433342131', '11AA3F', '4264 470276'),
('0005433342196', 'D280F0', '4977 501109'),
('0005433342288', '90823D', '7470 986096'),
('0005433342330', '324846', '0337 628452'),
('0005433342499', '5C700D', '2028 290669'),
('0005433342634', 'BF19E4', '6323 128909'),
('0005433342734', 'A1EFF7', '3079 742575'),
('0005433342817', '493BD6', '7122 297877'),
('0005433342855', '77D1D4', '5107 011362'),
('0005433342940', '30EE44', '9471 928974'),
('0005433348902', '5EFA42', '9303 387975'),
('0005433348975', '024DE4', '4639 499776'),
('0005433367263', 'C5EB96', '1243 187387'),
('0005433367305', 'E30F45', '1686 181178'),
('0005433367375', '42390D', '4898 754008'),
('0005433367427', '5258E6', '7352 526993'),
('0005433367644', '7C6396', '3467 866666'),
('0005433367647', 'CE4604', '9633 254761'),
('0005433367694', 'A90F38', '5476 552598'),
('0005433367815', 'C9673C', '7716 682991'),
('0005433397197', '9320C6', '2451 785265'),
('0005433397556', '4E3472', '5829 983869'),
('0005433397607', '2F9C08', '9133 494314'),
('0005433397838', '2C9EBC', '0575 914216'),
('0005433397869', '065829', '6772 023230'),
('0005433397926', '3AED84', '3508 291592'),
('0005433397937', 'F65637', '7094 768623'),
('0005433404705', 'C3A058', '2251 016094'),
('0005433404733', '2DA71A', '2271 168047'),
('0005433404775', 'D0DE8A', '4448 325314'),
('0005433407550', 'F783EC', '7531 320423'),
('0005433415605', '61FC0A', '7837 680174'),
('0005433434200', '979354', '3874 113260'),
('0005433434564', '6D473F', '7658 184768'),
('0005433434588', 'E7F569', '9165 060936'),
('0005433438796', 'E18D0C', '5885 339868'),
('0005433449939', 'A725C9', '8492 212851'),
('0005433452707', '075E11', '8400 620717'),
('0005433452709', '82BCB8', '5276 597498'),
('0005433459190', '6C45A4', '1376 451009'),
('0005433461564', 'EA1CF7', '0071 233278'),
('0005433461574', '9CF9A6', '5179 686151'),
('0005433462726', '1C2297', '6477 809283'),
('0005433473111', '435EDE', '3678 045111'),
('0005433473138', '99B2C8', '0834 683845'),
('0005433475694', 'E7C6FF', '1783 362423'),
('0005433476864', '73BC70', '6266 310113'),
('0005433481042', '2C98B7', '4698 334266'),
('0005433481071', 'F7687E', '9944 394747'),
('0005433481084', '0A7A97', '1797 486946'),
('0005433496635', '259990', '6953 793462'),
('0005433507116', '5C3958', '8650 516238'),
('0005433511922', 'B67499', '6653 706806'),
('0005433511925', 'BF4CD7', '6932 462087'),
('0005433516802', '8DD748', '8575 153633'),
('0005433524943', '8FEEA5', '4138 689553'),
('0005433538762', '3C188B', '2127 470022'),
('0005433538834', 'FDF0C3', '5815 591641'),
('0005433538844', '5A7EFE', '4789 075824'),
('0005433538848', '8ACEB9', '6850 593107'),
('0005433568088', '23C99C', '4096 766169'),
('0005433568118', '4967F6', '7439 248122'),
('0005433568543', '08173C', '7132 116349'),
('0005433568727', '0B9165', '4093 612303'),
('0005433568813', '147476', '2423 194199'),
('0005433577770', '2C8318', '2301 071563'),
('0005433613434', '33537E', '3691 186706'),
('0005433613442', '4EC6D7', '3021 642537'),
('0005433613746', 'EF349C', '1516 356358'),
('0005433613796', '6FD7C6', '1309 089901'),
('0005433613952', '536340', '5844 120197'),
('0005433613961', 'B29101', '3510 063952'),
('0005433614254', '6B56A5', '5386 201698'),
('0005433614302', 'B16020', '8593 034053'),
('0005433614554', '7563C2', '1404 757907'),
('0005433633262', '11FE0E', '0609 819422'),
('0005433633285', '01BABE', '2019 141387'),
('0005433633467', '5288A8', '5233 539658'),
('0005433642101', '8B579E', '1901 335367'),
('0005433642219', '5BAA13', '8126 113982'),
('0005433642241', 'C8FD52', '9179 086258'),
('0005433650430', '79DB2E', '7734 701004'),
('0005433650527', '3D2C08', '3046 533811'),
('0005433654680', '53ED15', '3036 704956'),
('0005433656647', '8CC211', '0777 382809'),
('0005433679976', '5AA3A4', '1384 974344'),
('0005433680059', '3D0A21', '9210 141938'),
('0005433680075', 'A179AF', '4402 773394'),
('0005433680385', '741B1E', '3198 940515'),
('0005433684395', '4E50DE', '4694 752763'),
('0005433686619', '304FE4', '4935 067470'),
('0005433715145', 'BDECFF', '8194 255133'),
('0005433715159', '2059DC', '8310 469567'),
('0005433715191', 'FC07CA', '6082 872162'),
('0005433715307', '9FF818', '2431 771072'),
('0005433715621', '38496B', '9652 204258'),
('0005433715716', '8132CE', '8690 860778'),
('0005433715717', '60721D', '5207 984763'),
('0005433719084', '5BE038', '3273 919083'),
('0005433753300', '519F52', '3538 704999'),
('0005433753446', '7A6E3D', '9760 356918'),
('0005433753864', 'D40969', '7120 477086'),
('0005433754008', 'EB0106', '3394 336760'),
('0005433766610', 'BAB5A7', '4292 510428'),
('0005433784434', '164295', '2323 208956'),
('0005433784455', 'F4D251', '5273 809313'),
('0005433784456', '4C8C60', '4244 034545'),
('0005433784523', '09110B', '6528 860098'),
('0005433784614', 'CF14B3', '6535 386490'),
('0005433784855', '1E75B7', '8476 995522'),
('0005433788183', 'D6890E', '2873 571180'),
('0005433805269', '2D8E1B', '1743 395835'),
('0005433810522', '4BD9CD', '3657 635538'),
('0005433817425', 'E2A9D0', '3023 770741'),
('0005433817436', '4F50AA', '9571 006483'),
('0005433845851', '297932', '3115 843537'),
('0005433845967', '72BE22', '3159 400537'),
('0005433846183', '1D900A', '6449 418361'),
('0005433846208', 'D3CFC6', '4530 513573'),
('0005433846234', '6F5A20', '7107 358506'),
('0005433846360', 'D10323', '5822 798992'),
('0005433846369', '53CFCD', '2786 105174'),
('0005433846439', 'D84225', '6151 865327'),
('0005433846472', '2E8351', '6950 554641'),
('0005433867753', '2D4BDF', '9141 119890'),
('0005433867884', 'AEB7B5', '6713 585991'),
('0005433867785', '7069C1', '3603 002040'),
('0005433867918', '2751AD', '2338 950013'),
('0005433868027', '212B4D', '3888 894813'),
('0005433868276', '97E03B', '0619 805144'),
('0005433868298', '0E8ABA', '5195 694446'),
('0005433868302', '4923CE', '8501 273358'),
('0005433868347', '8166A8', '5433 712315'),
('0005433872471', '9A385D', '7781 610107'),
('0005433874321', '8F89BF', '6762 409686'),
('0005433921711', '9BADF4', '7329 463265'),
('0005433921728', '2FA888', '6107 080264'),
('0005433921835', 'DCF12C', '0062 562023'),
('0005433921861', '5808CA', '5316 866718'),
('0005433921896', '8EBDA0', '4243 469643'),
('0005433921915', 'E3B9E4', '2956 522352'),
('0005433922000', '1EF268', '7775 453902'),
('0005433922207', 'C293D1', '6999 326415'),
('0005433922254', '3989DE', '1975 506613'),
('0005433922579', 'AD3951', '1285 406736'),
('0005433922756', '18056D', '9915 212878'),
('0005433923041', '082B65', '8122 748993'),
('0005433927426', 'FCC60A', '7906 661629'),
('0005433927430', '5A305D', '3090 263077'),
('0005433929599', 'C5442B', '1277 872649'),
('0005433959958', '52FC10', '8512 692304'),
('0005433959965', '35EB3E', '8761 256495'),
('0005433960014', '486A4E', '8765 289938'),
('0005433960092', 'AB7FD7', '1752 689590'),
('0005433960447', '2D7DA0', '4387 549706'),
('0005433960479', 'C0437D', '9932 225597'),
('0005433960510', 'C6CD8F', '1528 061917'),
('0005433960655', '1E34C3', '2762 684495'),
('0005433960681', '2AC4B1', '9134 551696'),
('0005433960753', '3D0E67', '5386 714694'),
('0005433985169', '5882A6', '2341 627067'),
('0005433985313', '9111AF', '5560 594295'),
('0005433985592', 'F764D6', '7661 061427'),
('0005433985601', '2F723B', '2938 075945'),
('0005433985857', '5507BD', '8512 598598'),
('0005433985869', '5EA3EB', '6244 074999'),
('0005434022662', '774841', '7316 887959'),
('0005434022780', '332D79', '3156 672123'),
('0005434022893', '1AABC5', '4747 945201'),
('0005434022901', '11A687', '2383 978714'),
('0005434023347', 'F9DCDB', '3910 625316'),
('0005434023351', '90938D', '5398 719556'),
('0005434066436', 'A07B9C', '9025 926374'),
('0005434066440', '09CF01', '4585 260907'),
('0005434066480', '5EBEFA', '0552 405693'),
('0005434066543', '5929F9', '5359 245529'),
('0005434066679', 'ED3200', '4042 720888'),
('0005434066688', '4531E3', '5909 422078'),
('0005434066809', '56E991', '3498 727265'),
('0005434066984', '73370A', '7910 696415'),
('0005434067101', '718D80', '4905 059766'),
('0005434067266', 'E69A08', '1684 798542'),
('0005434067310', 'C403E2', '2140 217908'),
('0005434081474', 'CD7067', '0675 944571'),
('0005434081595', '88A827', '0246 744555'),
('0005434081631', '9DFBE4', '8618 192877'),
('0005434081672', 'EF274D', '3875 040739'),
('0005434081701', '738CA2', '1823 924471'),
('0005434087432', '20FD6D', '3650 917683'),
('0005434087497', '254689', '4027 304349'),
('0005434096734', 'E407EE', '3934 402626'),
('0005434136955', 'BE8BCF', '5999 110518'),
('0005434137188', '72B38D', '0291 408588'),
('0005434137228', 'AAF9E9', '8784 720244'),
('0005434137386', 'ABD435', '7561 673025'),
('0005434137405', '27321F', '1204 339615'),
('0005434137958', '769753', '7284 424918'),
('0005434149568', '20808F', '1279 184314'),
('0005434149674', 'BC65FF', '1862 632610'),
('0005434152765', '8C655C', '0161 501762'),
('0005434157358', '9CE629', '7388 463181'),
('0005434157441', '0A557C', '8929 515287'),
('0005434163476', 'D558B1', '5233 254164'),
('0005434163514', 'D39C20', '2584 259076'),
('0005434170887', '620EB9', '5481 043203'),
('0005434175691', '4AFDA2', '6500 087371'),
('0005434182158', '5C6851', '3878 636979'),
('0005434183563', '25EACD', '0128 915066'),
('0005434184640', '72A609', '6975 148139'),
('0005434213771', '9DDABC', '6259 250962'),
('0005434229046', '261651', '3159 226408'),
('0005434229073', 'A0A265', '2034 075481'),
('0005434229127', '2FCEC3', '5761 848352'),
('0005434229203', '5597F1', '7953 443150'),
('0005434229317', '4DCAE4', '8392 594549'),
('0005434244575', 'F8FA40', '6397 634192'),
('0005434244917', '2BE4B5', '5022 675577'),
('0005434247135', '776B23', '0386 990856'),
('0005434264704', '90F799', '9307 640264'),
('0005434264921', 'E69C8C', '6800 292755'),
('0005434264989', '1869AA', '6701 738117'),
('0005434265083', '2FC807', '4186 429110'),
('0005434286921', '69B3D6', '3681 399759'),
('0005434287190', '25B12C', '8187 384823'),
('0005434299159', '8FB627', '0299 271388'),
('0005434299192', '31AA97', '8505 135801'),
('0005434299354', '60683E', '9287 656507'),
('0005434299365', '84F934', '9341 423197'),
('0005434299405', '8EE253', '2372 648870'),
('0005434299411', '91C534', '2459 951087'),
('0005434302400', 'B9C470', '1356 662980'),
('0005434302417', 'B70917', '0533 099671'),
('0005434302420', '4F4F7D', '3531 913965'),
('0005434309634', '6A0340', '8857 416591'),
('0005434319217', '7FB52D', '1525 265606'),
('0005434343675', '07E585', '8281 972798'),
('0005434343686', 'FA7676', '4516 770120'),
('0005434343758', '5CA88E', '0704 305925'),
('0005434343880', 'CD790B', '6740 125846'),
('0005434351502', '986CDB', '4113 341294'),
('0005434373910', '3D691E', '6612 517040'),
('0005434373956', '9BE7E0', '6829 489872'),
('0005434374215', '40EB64', '9543 551607'),
('0005434406707', '44B8A1', '2481 091558'),
('0005434406847', '8F2874', '7177 286035'),
('0005434406873', 'A8461C', '9968 064995'),
('0005434407156', '750D21', '7368 356276'),
('0005434407285', 'C2399A', '3840 959320'),
('0005434407329', '459915', '1240 746761'),
('0005434407628', '342856', '2515 212029'),
('0005434407650', '5FA7D4', '9087 907215'),
('0005434426155', 'D75243', '3315 893397'),
('0005434426164', '4EF76B', '0563 755791'),
('0005434426288', '49D214', '4156 863355'),
('0005434426302', 'A8FD8E', '5339 888508'),
('0005434434967', 'B247F9', '0761 264790'),
('0005434435037', '13C9BB', '9364 386756'),
('0005434435134', 'FBE835', '8520 657993'),
('0005434443562', '9F7FA5', '5258 140784'),
('0005434458688', '3F689A', '8796 380292'),
('0005434458724', '2B9336', '0452 361412'),
('0005434458733', 'EFC750', '8926 581537'),
('0005434458772', 'FA4478', '9476 609837'),
('0005434479892', '2743C6', '5990 183430'),
('0005434479921', '2EDB04', '0146 544050'),
('0005434479922', '14B871', '1086 884983'),
('0005434479983', '3B466E', '8643 094750'),
('0005434480128', '461F22', '4801 313324'),
('0005434480218', 'F6A03C', '1738 972134'),
('0005434484296', '9DC064', '4818 539164'),
('0005434484305', '8EF609', '0548 183691'),
('0005434503621', '4C3CB1', '9948 756250'),
('0005434503623', 'FCE628', '3904 720358'),
('0005434503696', 'BA9B93', '6272 247786'),
('0005434503770', '64AFE1', '6149 789239'),
('0005434503793', 'B19531', '0794 802205'),
('0005434503845', 'FA8EBA', '8170 133559'),
('0005434512059', '4F584D', '5249 469972'),
('0005434513549', 'D0CE04', '3375 484593'),
('0005434550428', '82F09E', '3598 410828'),
('0005434550535', 'DA60EE', '8939 129026'),
('0005434550665', '6CADF8', '7984 249908'),
('0005434550761', 'A21248', '2322 643327'),
('0005434550956', '4A023E', '1814 661256'),
('0005434551132', '6C3509', '3463 418843'),
('0005434551147', '3243DA', '6414 423216'),
('0005434554050', 'B17A57', '8052 087187'),
('0005434565739', '5D3380', '5690 396599'),
('0005434565825', '0FBA40', '2494 405633'),
('0005434565830', 'D4E175', '5732 216934'),
('0005434565853', 'D80B86', '2986 832376'),
('0005434573199', '963470', '0264 546418'),
('0005434573242', 'BC9415', '0234 205995'),
('0005434573272', 'EB0912', '3438 195880'),
('0005434586331', 'DC5262', '4979 678570'),
('0005434586367', 'ED93FB', '0997 453435'),
('0005434586486', 'F22BC8', '5567 813459'),
('0005434586550', '5D3BB2', '6958 237145'),
('0005434600450', '6DE96F', '1574 130529'),
('0005434600551', '03FDD3', '2612 888537'),
('0005434602866', 'D65926', '1955 473121'),
('0005434610169', 'C6982F', '6251 321297'),
('0005434620270', '17126D', '0838 183619'),
('0005434625904', '1AA988', '3990 322342'),
('0005434625945', 'F5A581', '5516 901736'),
('0005434639023', '9E8FC1', '4087 213943'),
('0005434639138', 'A9D1F0', '0920 923490'),
('0005434639224', '113E2E', '0035 187849'),
('0005434639233', '1DA85C', '4183 186088'),
('0005434639251', 'FAA582', '6218 625713'),
('0005434654173', 'CD9773', '1002 031511'),
('0005434654201', '49C57B', '0397 745033'),
('0005434654240', '169C3A', '9977 438840'),
('0005434663190', 'F9BA57', '5057 273629'),
('0005434663210', 'B51E71', '9410 472453'),
('0005434664921', '708B78', '6497 364824'),
('0005434723454', '9E7005', '4616 024211'),
('0005434723533', 'D73B72', '0636 919293'),
('0005434723552', 'BD544E', '0219 491870'),
('0005434723589', '3BE7C3', '5189 536041'),
('0005434723591', '9302BD', '7368 446391'),
('0005434723657', '0D5978', '5012 162534'),
('0005434723833', 'B1262B', '1396 270859'),
('0005434723875', '265B0A', '8482 728404'),
('0005434723956', '281FC9', '1630 365329'),
('0005434723983', '52E51E', '4813 068108'),
('0005434724034', 'BA29FF', '1927 679457'),
('0005434724106', 'EE79EF', '6606 717517'),
('0005434724241', 'DAEE7A', '6693 439613'),
('0005434724367', 'E48CAE', '1215 721010'),
('0005434724391', 'DB5FB6', '6281 315349'),
('0005434724416', 'A1D48D', '6544 945095'),
('0005434724783', '45658B', '0336 638092'),
('0005434724554', '7A6389', '9935 408082'),
('0005434724692', 'C766D4', '5767 494570'),
('0005434724839', '5F041F', '2995 230902'),
('0005434725101', '5A1BD0', '3822 407883'),
('0005434725196', 'EF093B', '9028 793211'),
('0005434731105', 'C4D9D8', '8513 665492'),
('0005434735661', '48A4A3', '5481 586029'),
('0005434755796', 'D7C5F6', '5777 648323'),
('0005434755810', 'DB7E3D', '8369 724780'),
('0005434755840', 'A24961', '3088 572942'),
('0005434755890', 'CA2980', '4508 001321'),
('0005434755942', 'D52427', '1592 896140'),
('0005434755988', '4B1C65', '5905 883724'),
('0005434755993', '46A2CE', '5443 414818'),
('0005434756107', '530E1F', '1278 071218'),
('0005434756118', 'CDEC35', '5964 106106'),
('0005434756170', 'F8801B', '9436 634354'),
('0005434756359', 'ECE60D', '1130 275937'),
('0005434821447', '4F51B4', '2366 408959'),
('0005434821613', 'CC58B1', '8998 337578'),
('0005434821680', '56067E', '3660 765240'),
('0005434821763', 'ADA81B', '3544 979299'),
('0005434821796', '5AF4B8', '0999 057475'),
('0005434821817', '762378', '1235 741064'),
('0005434821848', 'C3CA5D', '2911 916584'),
('0005434822007', '4BF694', '9945 124694'),
('0005434822092', 'B39423', '5776 568375'),
('0005434822131', '12E4B6', '0064 328306'),
('0005434822149', '9415D1', '4065 574509'),
('0005434822189', '4DF09C', '5044 342897'),
('0005434822238', '2BD086', '7829 023569'),
('0005434822414', 'D75874', '7317 686645'),
('0005434822448', '9542A1', '6297 719711'),
('0005434822461', '5C58CD', '5994 193987'),
('0005434822586', 'D0CE79', '9805 199626'),
('0005434822676', 'A57BCE', '5754 894619'),
('0005434823019', '1ED7E5', '3709 928132'),
('0005434823062', '1960BE', '9035 788021'),
('0005434823288', 'B5E2C4', '4107 948217'),
('0005434876724', '511B84', '5129 850632'),
('0005434876810', '5F0FD0', '1675 098941'),
('0005434876816', '77A43A', '8655 841315'),
('0005434876952', '8EC2A2', '8230 168904'),
('0005434877519', 'DC06F2', '6043 599087'),
('0005434877048', '297316', '9670 160212'),
('0005434877049', 'EC6D16', '9056 224856'),
('0005434877196', '7F9CFF', '3046 114295'),
('0005434877401', 'F8232D', '6701 559114'),
('0005434877455', 'E9AFFA', '7002 373762'),
('0005434877587', '7C3603', '7390 816181'),
('0005434877693', 'F5168D', '5559 167525'),
('0005434877699', '0A5572', '9050 423146'),
('0005434877856', 'FB6174', '5292 646765'),
('0005434877886', '33CB3F', '9763 095393'),
('0005434877897', 'BCA011', '5464 167998'),
('0005434877970', '6957DD', '0631 935866'),
('0005434878079', '1185A4', '6247 369339'),
('0005434906686', 'EA600B', '8649 113414'),
('0005434906735', '39F999', '9115 577525'),
('0005434906822', '7BB6F9', '9070 331140'),
('0005434906992', 'A2C5A5', '4093 954302'),
('0005434907122', '46044A', '1726 637014'),
('0005434925329', '43EAB8', '9078 124337'),
('0005434925544', '8E71F0', '6698 933825'),
('0005434925688', '19347C', '8516 804654'),
('0005434938046', '72EDCF', '2055 311545'),
('0005434938071', '02ECBD', '4620 058157'),
('0005434943203', 'B5DC93', '0034 385538'),
('0005434943276', 'E8DB30', '1139 424883'),
('0005434947940', '53BCC7', '5695 596032'),
('0005434947984', '4A1524', '9075 595596'),
('0005434950501', '7AD92A', '2229 647419'),
('0005434979331', '43AB51', '2861 465323'),
('0005434979565', '30097F', '7038 336558'),
('0005434979611', '3C60B9', '2540 872349'),
('0005434979612', 'A620D3', '3998 127926'),
('0005434979616', '824CFA', '2501 921313'),
('0005434983244', '3E7FC2', '3404 093238'),
('0005434988641', '0B2E43', '6933 221592'),
('0005434993853', '7A9ECC', '2912 591922'),
('0005434993908', '84F917', '0545 470555'),
('0005434993926', 'E7AFFA', '2211 000401'),
('0005434993946', '05D08D', '9016 022206'),
('0005435006730', '54287D', '1258 256238'),
('0005435038751', '88EA7C', '1021 617279'),
('0005435038848', '1D518E', '5460 770477'),
('0005435039270', 'C56183', '1756 099831'),
('0005435039339', '31733C', '0233 953565'),
('0005435039406', '379C22', '4986 369551'),
('0005435039421', '78ADC4', '3881 732648'),
('0005435068237', 'AF27A3', '4537 774725'),
('0005435068361', '1AA688', '7200 134258'),
('0005435068412', '9B5CB4', '3286 131148'),
('0005435068525', 'E91C15', '9922 642065'),
('0005435068533', 'CCDC45', '8491 292443'),
('0005435068660', 'C3FB4E', '0692 672413'),
('0005435078134', 'A589B3', '1291 324157'),
('0005435078218', '1BA32C', '2847 363179'),
('0005435078310', 'EFF154', '7692 719919'),
('0005435082712', '190361', '9946 256063'),
('0005435082736', '7BAC7E', '5020 869397'),
('0005435082738', '72DEE9', '4193 668428'),
('0005435082772', '5087CE', '2057 357327'),
('0005435086732', 'CE6D87', '5180 715842'),
('0005435086793', '8BD38D', '8776 089265'),
('0005435086809', '040499', '2121 627329'),
('0005435091989', '039F2A', '1075 389120'),
('0005435092055', '2DF64C', '2306 351796'),
('0005435097089', '7AEF1C', '5782 997312'),
('0005435100073', '7F72B9', '0709 504239'),
('0005435100099', '59CCBC', '8026 804965'),
('0005435103889', 'D4F7B5', '1735 113450'),
('0005435125663', '27926F', '9851 262350'),
('0005435125792', 'E47CCB', '1351 966129'),
('0005435125968', 'DD160B', '0264 407558'),
('0005435126157', 'ED4E8F', '8007 087990'),
('0005435126170', 'BFE097', '3615 793192'),
('0005435126265', '4CB325', '4812 797217'),
('0005435126297', '17B11F', '3691 478783'),
('0005435132792', '5E8CF5', '0790 950734'),
('0005435135649', '7D1937', '3780 421948'),
('0005435142494', '5CD723', '8910 211104'),
('0005435142546', 'F068E0', '5300 698083'),
('0005435149984', 'A99C84', '2165 281135'),
('0005435153687', '1FFF3E', '8855 445039'),
('0005435153711', '301A16', '4061 856214'),
('0005435154582', '76EF67', '6238 020932'),
('0005435160127', 'C796F3', '6973 560181'),
('0005435160174', 'FDDDAA', '3858 019294'),
('0005435176602', 'A66A9C', '7430 410881'),
('0005435176604', 'EE4891', '7682 140195'),
('0005435176688', '0D0F57', '9609 561951'),
('0005435176773', '9ED5DA', '5455 782052'),
('0005435176774', '9ED5DA', '6803 591519'),
('0005435176936', '5D52EE', '6837 918532'),
('0005435176941', '90C52E', '1531 072485'),
('0005435212454', '3B22E3', '4809 790145'),
('0005435212457', '71C665', '1268 272471'),
('0005435212545', 'D4FBC2', '8317 142079'),
('0005435212645', 'AD8B92', '6382 225065'),
('0005435225449', '6BB329', '8363 224767'),
('0005435225472', '7EED4D', '1448 420679'),
('0005435225566', 'D1C1E4', '6026 327323'),
('0005435242783', '363C24', '7945 215510'),
('0005435252457', '0A1966', '5100 670473'),
('0005435252463', 'AA1B45', '2038 275481'),
('0005435252555', '1CB947', '6911 555506'),
('0005435257154', '80C9E8', '7946 360665'),
('0005435263507', 'D1EEB4', '2817 589356'),
('0005435263588', 'E84D3D', '7557 827132'),
('0005435266142', '9AC99E', '3652 373073'),
('0005435269652', '473010', '4810 199229'),
('0005435282061', '02709C', '1125 915258'),
('0005435282140', '9324B4', '2110 753622'),
('0005435282156', 'CB8A5A', '0503 042931'),
('0005435282242', 'FB9128', '7506 992453'),
('0005435282286', '00BC84', '5951 436244'),
('0005435286612', '9F4359', '7408 415331'),
('0005435293168', 'F8832F', '0675 548745'),
('0005435293174', '7D8A4E', '0490 261236'),
('0005435296998', 'CA94D5', '2688 687004'),
('0005435297009', '5BD787', '2441 174108'),
('0005435299767', 'B157FF', '5017 921167'),
('0005435302149', 'DF96C2', '9130 847745'),
('0005435310860', 'FF8519', '2324 743255'),
('0005435310991', '6BD71A', '9537 249649'),
('0005435312774', '5C801F', '2235 933329'),
('0005435319499', '4CD2D6', '5589 534134'),
('0005435326627', '94B80B', '7125 599062'),
('0005435340126', 'F991C0', '4521 580290'),
('0005435340145', '216AE9', '5893 566303'),
('0005435340204', '2C54EA', '4116 419831'),
('0005435340232', '8EC6C1', '9160 798984'),
('0005435372224', 'B559AF', '4671 279595'),
('0005435372408', 'D005C2', '3954 854490'),
('0005435372502', '08A103', '4122 669980'),
('0005435372649', '046BB5', '7989 322801'),
('0005435372734', 'C2964C', '8518 999655'),
('0005435372922', '7E03CC', '9861 316422'),
('0005435372994', '2D1EDF', '2477 109699'),
('0005435383096', '574DE0', '3497 895965'),
('0005435386476', '7588B3', '0695 292726'),
('0005435386496', 'EC6F24', '9624 210055'),
('0005435390188', 'AF4003', '7297 027649'),
('0005435423835', '39F784', '3291 365604'),
('0005435423849', 'CCF846', '3898 407132'),
('0005435424158', 'FE135D', '0141 191687'),
('0005435424257', '7E5831', '0641 948276'),
('0005435424525', '707E04', '9695 714889'),
('0005435424558', '257980', '0741 532966'),
('0005435424592', '377306', '8021 626244'),
('0005435424650', '41D0E0', '9604 275248'),
('0005435437877', '29FEF7', '1409 274174'),
('0005435443196', 'DF7576', '1257 462230'),
('0005435443198', 'E85479', '7049 809598'),
('0005435443201', '966ACE', '5820 547374'),
('0005435443266', '047EDE', '7434 473401'),
('0005435461903', 'EDBF3A', '7992 759313'),
('0005435461927', 'C4293F', '3301 072975'),
('0005435462060', '28DB8A', '7301 492494'),
('0005435462229', '418B24', '7187 714660'),
('0005435462265', '4AABF4', '5084 867645'),
('0005435462308', '4F0338', '3196 182742'),
('0005435472689', 'DF6A78', '5115 785240'),
('0005435476704', '5227C8', '6907 311889'),
('0005435487615', 'F3F952', '5807 482255'),
('0005435487676', '5CB2BD', '6312 383970'),
('0005435487793', '7E8562', '5471 490411'),
('0005435491433', '2A5A84', '7152 275156'),
('0005435502121', 'AC9E99', '5837 957052'),
('0005435502186', '47A926', '4015 914939'),
('0005435517674', '5D3B26', '5462 401756'),
('0005435517821', '63F45A', '2236 462671'),
('0005435540693', 'D00C8E', '2383 050129'),
('0005435545659', '7242E3', '7449 293288'),
('0005435548420', '83CCA1', '7026 372188'),
('0005435548472', '96C659', '7336 009802'),
('0005435554119', '4EDDB1', '1867 636451'),
('0005435611828', 'D766A4', '2328 118101'),
('0005435612005', '1B4EF6', '2912 412201'),
('0005435612066', '85BC79', '3352 061105'),
('0005435612101', '1F67A1', '5134 578949'),
('0005435612185', '30542E', '1740 850252'),
('0005435612199', 'A1E4B4', '4713 708272'),
('0005435612222', 'D2E105', '1451 906014'),
('0005435612229', '7AD422', '6152 299841'),
('0005435612231', 'B05AB1', '8700 931260'),
('0005435612450', 'C6DA81', '6376 772760'),
('0005435612484', '51E1F4', '7305 954012'),
('0005435612545', '5767F9', '5335 976507'),
('0005435612603', '8977BA', '3811 182421'),
('0005435612700', '7C89DF', '5093 604376'),
('0005435612722', '34D373', '2806 926935'),
('0005435612887', '0DECED', '2523 267632'),
('0005435612901', '3ACA3D', '7902 426499'),
('0005435612929', '58BC11', '1843 872725'),
('0005435612951', '2C2389', '9910 602771'),
('0005435613001', '0655F4', '9469 035153'),
('0005435613047', '9AAAE4', '2698 380213'),
('0005435613122', 'DB6199', '7474 887089'),
('0005435613270', '26A902', '4650 261611'),
('0005435613305', 'F57499', '6203 050879'),
('0005435626012', 'FBD7D2', '1022 202345'),
('0005435626117', 'F2E853', '1392 149109'),
('0005435652298', 'C9145B', '8169 099172'),
('0005435652321', 'D53CF0', '1465 892382'),
('0005435652335', 'F39E31', '7257 010742'),
('0005435652368', '083510', '5979 761189'),
('0005435652421', '50F4EF', '1270 976026'),
('0005435652447', '8FEAAA', '4033 862597'),
('0005435652731', 'C76BB5', '1446 947179'),
('0005435652756', '91DDF3', '0862 441115'),
('0005435652789', '5A06D6', '0600 904153'),
('0005435660010', '7A48E1', '7350 262509'),
('0005435660017', 'F79399', '3115 202210'),
('0005435681520', 'D1333A', '9290 586227'),
('0005435681590', 'B50E3C', '2151 042839'),
('0005435681675', 'AFBEE2', '0641 581060'),
('0005435696995', 'A9C12E', '8703 891355'),
('0005435706101', 'C5B2A5', '4309 995466'),
('0005435706104', 'D2C28C', '1461 785367'),
('0005435706190', '5E33D6', '6835 913468'),
('0005435715190', 'D1DA3E', '5299 030608'),
('0005435715382', 'F11AEF', '1323 423533'),
('0005435715412', '4D7228', '7059 940385'),
('0005435718840', '9EF92D', '3743 778079'),
('0005435719567', '6B9CE1', '5976 745100'),
('0005435723040', 'DACCFC', '3567 240883'),
('0005435732299', '0FC7D4', '7314 796879'),
('0005435735103', '8A845F', '6978 568328'),
('0005435735107', '363010', '4467 392385'),
('0005435765111', '4ECC21', '2740 608426'),
('0005435765518', 'E8DC5B', '7890 945287'),
('0005435765731', '43FCC8', '1239 945280'),
('0005435765817', '590510', '0998 668575'),
('0005435765837', 'FAABF8', '8403 653053'),
('0005435766061', 'C24FC5', '4570 077989'),
('0005435766062', 'C7BE4B', '7625 950902'),
('0005435766122', 'EBF910', '8873 593831'),
('0005435784819', 'B7542E', '7203 619728'),
('0005435785023', '8BD406', '6806 982838'),
('0005435785049', '3017A4', '0576 598310'),
('0005435790278', 'AA08D8', '0709 583385'),
('0005435803219', 'C19A58', '5189 785088'),
('0005435808130', '48D6F9', '1571 725802'),
('0005435810988', '6B1418', '6190 213749'),
('0005435811062', 'B7618E', '8810 958619'),
('0005435824271', 'DFCD70', '4769 460758'),
('0005435824373', 'DF0B03', '9579 693762'),
('0005435824408', '2E78C6', '2855 921092'),
('0005435824445', '5A4FBD', '0797 950905'),
('0005435839073', '3E385F', '9422 888757'),
('0005435839122', '634C4A', '3797 363930'),
('0005435839155', 'CDEEA0', '8048 722018'),
('0005435839200', '1CE87B', '7995 867110'),
('0005435839204', '48713C', '7288 326858'),
('0005435839235', '0D763D', '6476 619850'),
('0005435839249', 'AFB655', '8040 145892'),
('0005435839260', '3AB3B0', '1818 280624'),
('0005435839344', 'F66F73', '9819 958491'),
('0005435839398', '244828', '5923 849318'),
('0005435850758', '1339ED', '5285 323021'),
('0005435852551', 'EDD0EA', '6938 900883'),
('0005435884442', '79630A', '9564 784228'),
('0005435884469', '474A89', '7952 175222'),
('0005435884475', 'C1DCAC', '7167 189210'),
('0005435884552', '225A95', '0505 747787'),
('0005435884650', '1ACB54', '9225 055513'),
('0005435884750', 'D8A0FF', '7025 502132'),
('0005435884931', '20D65C', '2010 642323'),
('0005435889799', 'CE8D4A', '0666 307552'),
('0005435893544', 'A8D742', '8446 405378'),
('0005435893611', '48EFA4', '2532 060370'),
('0005435902518', '248DE3', '1644 794803'),
('0005435902581', '591F2A', '6373 815137'),
('0005435907417', '483819', '1711 894412'),
('0005435907478', 'C6BAB4', '7222 038122'),
('0005435911356', '8ED32D', '1955 828137'),
('0005435911373', '6F229F', '3388 850507'),
('0005435911384', 'C04AE5', '4458 701176'),
('0005435918573', '4FE0F1', '7353 669007'),
('0005435918588', '249896', '9934 038415'),
('0005435925117', '69CC70', '0117 376055'),
('0005435933413', '900B10', '9880 229517'),
('0005435938847', '197293', '7349 107716'),
('0005435947227', '94C29C', '4552 700280'),
('0005435949760', '60841C', '9461 716625'),
('0005435957676', '813134', '2186 191622'),
('0005435960017', '20230A', '2637 861569'),
('0005435960024', '365004', '2391 323588'),
('0005435981567', '2BF254', '4495 834602'),
('0005435981573', '0ACFF0', '5176 422023'),
('0005435981613', 'B8C054', '7689 347532'),
('0005435981655', '80552B', '5196 593359'),
('0005435981875', '686D41', '6590 922170'),
('0005435981901', 'D1D08C', '8804 594482'),
('0005435986739', 'EC2CC3', '5985 066408'),
('0005435999186', 'F884F8', '7103 855888'),
('0005435999189', '1199A9', '4627 879335'),
('0005432003645', 'D34ADF', '5763 808478'),
('0005432019830', '78D839', '6897 969937'),
('0005432019865', 'B54EBC', '6089 879835'),
('0005432019911', 'CC0204', '9385 508520'),
('0005432019971', '45377A', '2185 286218'),
('0005432020029', 'BBB5D0', '4622 955280'),
('0005432034486', '2A48CC', '8980 595434'),
('0005432034631', '763EAF', '6589 698018'),
('0005432034662', '78B91F', '8213 182997'),
('0005432042598', '58B896', '0923 619071'),
('0005432044494', 'EFAF83', '2303 954398'),
('0005432045609', '378231', '9977 512518'),
('0005432047493', '54D74C', '9389 256093'),
('0005432047494', '54D74C', '6558 819381'),
('0005432054267', '6CC7FA', '7814 230861'),
('0005432056271', '27595F', '8472 855532'),
('0005432058314', '6E1E84', '9363 499643'),
('0005432069447', 'BAE25A', '8914 171274'),
('0005432069540', 'F1996D', '1462 399952'),
('0005432071553', '6C78AE', '2489 860893'),
('0005432075187', '3400A3', '8734 282354'),
('0005432078086', 'F1871B', '0322 747009'),
('0005432081410', 'CA18A3', '8052 944929'),
('0005432081431', 'F5E8F4', '9926 085881'),
('0005432104840', '8F6336', '0527 589345'),
('0005432104841', 'CDFABD', '3159 006050'),
('0005432104951', '1B6F8B', '1809 450946'),
('0005432105041', '055F7F', '6362 203115'),
('0005432111273', '08AAEE', '4556 243273'),
('0005432114193', 'C06CBE', '1488 386652'),
('0005432121108', '10F881', '6543 512053'),
('0005432125328', '34C3A1', '9257 003186'),
('0005432125350', 'EC996F', '7102 042284'),
('0005432125405', 'CCE121', '3953 393556'),
('0005432133065', '2F8453', '5167 566455'),
('0005432133067', '77DF2B', '9484 085609'),
('0005432133165', '91BE09', '5016 013319'),
('0005432133186', '9E5A0B', '7303 310420'),
('0005432143935', 'A7902F', '7177 520989'),
('0005432145090', '53ADF6', '7051 889649'),
('0005432153815', '04A144', '3480 688139'),
('0005432153911', 'A60E3E', '4309 306849'),
('0005432156356', 'B54AA4', '5187 644942'),
('0005432159838', 'D17B0E', '6535 988374'),
('0005432159843', '19794C', '5913 772302'),
('0005432170283', '8ABFC0', '2627 242245'),
('0005432181398', 'E05198', '7995 261454'),
('0005432181505', 'CD32A0', '6738 427524'),
('0005432186808', '34ADF6', '2577 816238'),
('0005432206178', '328FD1', '1198 432230'),
('0005432214772', '0BA8E1', '6200 817716'),
('0005432216266', 'F041D6', '8973 531204'),
('0005432222744', '9CB713', '8692 141722'),
('0005432235558', '84F2D0', '5918 827080'),
('0005432235590', 'AD9193', '7745 836714'),
('0005432261794', '311D6C', '7413 187055'),
('0005432264443', 'FC14AF', '6781 053718'),
('0005432270969', '51633B', '8413 434631'),
('0005432277592', 'EA1E47', '8964 576866'),
('0005432277609', '6530F3', '7011 592138'),
('0005432288947', 'EDA3DD', '2632 405742'),
('0005432288978', '24EC4B', '2754 769807'),
('0005432291911', 'E0E6AF', '1199 549513'),
('0005432300177', '83C3F6', '8603 548186'),
('0005432300242', '20D7F3', '3716 129535'),
('0005432302286', 'BA7D12', '8597 086358'),
('0005432327966', '80D6F9', '1887 062371'),
('0005432328018', '42C006', '0980 352187'),
('0005432328097', 'A96433', '7160 125572'),
('0005432328254', '44828E', '3964 636523'),
('0005432328333', 'BEFE33', '7172 735717'),
('0005432328335', '657F86', '7301 021432'),
('0005432328393', '4CCB9C', '0232 520507'),
('0005432328637', '5ED92D', '5027 151955'),
('0005432335983', '2316CA', '5508 463368'),
('0005432359645', '181A56', '7143 428487'),
('0005432359745', 'B90883', '1939 071489'),
('0005432359988', '5BD2DE', '0952 477842'),
('0005432360104', '0CBFF2', '8377 446678'),
('0005432360144', '73ED7C', '2026 374401'),
('0005432382624', '42ECA2', '0004 966579'),
('0005432382641', '0F213E', '6266 231211'),
('0005432382646', '83F748', '7911 455419'),
('0005432382701', '9CC9A8', '6238 898895'),
('0005432382918', '2584E3', '9223 362895'),
('0005432383070', 'A53CFA', '7441 697631'),
('0005432383114', '9B631E', '2610 889216'),
('0005432389935', 'AD9A43', '1322 826773'),
('0005432389976', '94D534', '8547 809450'),
('0005432390047', 'B7EEBD', '2058 100667'),
('0005432391952', '28523C', '3722 455711'),
('0005432396218', '1C6FA8', '1899 729755'),
('0005432423695', '8DA1BB', '1659 886203'),
('0005432423802', 'FCD073', '1657 405277'),
('0005432424238', 'BB8E5D', '0478 236920'),
('0005432424299', 'A17366', '8549 488201'),
('0005432427131', 'B1FDB7', '5799 947642'),
('0005432433656', 'B002B6', '7201 554012'),
('0005432433661', 'EDB261', '1021 933048'),
('0005432459017', '67E37F', '4678 944694'),
('0005432459073', '5B0276', '3411 632312'),
('0005432459091', '93C2F4', '9225 324344'),
('0005432459171', '29453D', '8341 394313'),
('0005432459183', '0F561E', '5271 610424'),
('0005432459270', '026311', '3162 085782'),
('0005432459482', '606302', '4193 785500'),
('0005432459489', '17641C', '5429 709489'),
('0005432459512', 'C0A72A', '7718 178662'),
('0005432459587', '2A9868', '3279 880066'),
('0005432459732', '4D66AD', '0444 245673'),
('0005432525847', 'EA092D', '1323 818764'),
('0005432525936', '68AD6E', '7987 544738'),
('0005432525988', '17A843', '8926 936907'),
('0005432525999', '892972', '4636 782211'),
('0005432526056', '0940D2', '5790 502918'),
('0005432526188', '450698', '4471 194963'),
('0005432526200', '9FB263', '7406 236392'),
('0005432526212', '49E83C', '0113 850121'),
('0005432526220', '5E1F68', '6168 447097'),
('0005432526263', '3C999F', '0497 656797'),
('0005432526487', '26318D', '3115 998690'),
('0005432526491', '8754A7', '3315 705536'),
('0005432526530', '3C939D', '5081 482049'),
('0005432526642', '0A13E7', '2662 401444'),
('0005432526805', '291BAD', '0830 844606'),
('0005432526858', '4EF482', '9587 322888'),
('0005432526962', '9A36CC', '4390 677416'),
('0005432526986', '696847', '6454 288572'),
('0005432527264', '84ABAC', '8116 957155'),
('0005432527693', '5BC141', '4138 457548'),
('0005432527760', '702266', '7521 987132'),
('0005432533249', '7AA0E3', '6837 687522'),
('0005432566599', '45E239', '7989 626991'),
('0005432566602', '1E05A4', '5463 191555'),
('0005432566672', 'C974BF', '9980 650185'),
('0005432566778', 'DF9152', '3371 250320'),
('0005432566947', 'DB0C95', '1645 717570'),
('0005432566807', 'AD838F', '7717 201460'),
('0005432567104', 'EF01FF', '6204 245138'),
('0005432567331', '36FF41', '0797 678333'),
('0005432567431', 'DCC109', '4447 452304'),
('0005432571311', 'C58DE3', '1606 597807'),
('0005432583723', 'A6A585', '7301 090078'),
('0005432583840', 'E9DA5E', '0208 648918'),
('0005432583858', '39F3F6', '1861 675602'),
('0005432603717', 'EB26FC', '2048 014881'),
('0005432603726', 'EAF45E', '9801 702738'),
('0005432603779', '2FAE98', '5860 120723'),
('0005432603978', 'DF7ED4', '7796 821905'),
('0005432604217', '216A0E', '7566 148520'),
('0005432604241', '3123D2', '2370 824683'),
('0005432604267', '5E5A6B', '2317 554108'),
('0005432607549', 'AD931E', '7182 401666'),
('0005432628802', '5DBA6B', '7645 565108'),
('0005432645808', '177561', '0559 004419'),
('0005432645943', '5B3669', '5571 695030'),
('0005432658578', 'A4C136', '3554 797427'),
('0005432658558', '7654B9', '6961 852294'),
('0005432674987', '933FB1', '2393 503759'),
('0005432675070', '649436', '6503 134026'),
('0005432692886', '402304', '7788 023211'),
('0005432693005', 'C4ECDE', '9714 408570'),
('0005432693021', '515AFE', '2918 195307'),
('0005432706312', 'EEF9A4', '4838 557706'),
('0005432706533', '75D4B0', '0290 044986'),
('0005432706618', '35F3B6', '0517 489508'),
('0005432706724', 'BBD925', '9504 123461'),
('0005432720485', 'E54F3D', '0793 280868'),
('0005432720492', 'EA05BF', '5458 973469'),
('0005432720562', 'F8117F', '5762 833045'),
('0005432720584', '3203D7', '3810 877524'),
('0005432720585', '9953B7', '8296 501014'),
('0005432720682', '86C89A', '2691 272867'),
('0005432720851', '6389EF', '3066 405291'),
('0005432727811', 'AE6666', '3347 067371'),
('0005432727821', 'BCEFFA', '0075 798742'),
('0005432727878', '0F6F97', '6162 413752'),
('0005432746907', '5A34FB', '7657 210443'),
('0005432746999', '7D0B21', '4236 706619'),
('0005432747112', 'D1DFE7', '2234 286354'),
('0005432747113', '698875', '7005 106044'),
('0005432747212', '8F12EB', '1247 852692'),
('0005432747306', 'DCF3F5', '2138 314140'),
('0005432751510', '5B9D12', '7575 290742'),
('0005432783015', '2553EF', '3651 204614'),
('0005432783094', '07A989', '6043 714334'),
('0005432783153', '0CE7B0', '3938 449702'),
('0005432783252', '777D1B', '7982 443424'),
('0005432783315', '451124', '1184 492562'),
('0005432783353', 'C09A7E', '4672 376748'),
('0005432783566', '6C2C27', '1773 919129'),
('0005432799037', '4AA389', '2479 835491'),
('0005432799179', '1BF738', '9645 334633'),
('0005432799310', 'CA910E', '8190 505385'),
('0005432802447', '125FF8', '3674 679792'),
('0005432802457', '0A3B0F', '4685 350128'),
('0005432802463', '45184B', '1524 754231'),
('0005432816952', '656C7C', '1552 009423'),
('0005432816971', 'EFAFEA', '3270 171934'),
('0005432817106', '885F43', '9425 715042'),
('0005432817178', 'A3F9C7', '2513 582271'),
('0005432817228', '7F0454', '2800 695259'),
('0005432822068', '88B15F', '4203 159384'),
('0005432822105', '733D1A', '5273 852482'),
('0005432822131', '06E9E6', '4560 863746'),
('0005432838642', 'D86E39', '2355 635619'),
('0005432838848', 'DA779F', '3648 812418'),
('0005432841000', '27D4CE', '6658 153002'),
('0005432857867', '1E7478', '8784 742185'),
('0005432857907', '09A822', '4400 567285'),
('0005432869501', '86E7C4', '9300 849867'),
('0005432873212', '80399D', '8697 688649'),
('0005432880573', 'FB07DD', '8972 644800'),
('0005432880584', '07834C', '8039 102061'),
('0005432890753', 'B28566', '1447 090797'),
('0005432890951', '06615E', '6818 100156'),
('0005432901345', '4419E9', '1778 736077'),
('0005432901580', 'E56174', '0424 365014'),
('0005432905084', '785E02', '8499 516475'),
('0005432909207', '267615', '0376 693939'),
('0005432919563', '42BE8B', '7120 101403'),
('0005432919809', '3BFDB8', '7155 070974'),
('0005432927920', 'C43596', '6615 063672'),
('0005432947768', 'E03639', '2827 287127'),
('0005432947864', '1E9FD2', '6385 251043'),
('0005432947920', '715476', '7366 788492'),
('0005432948150', 'DBA100', '2908 141328'),
('0005432948355', '9D11F8', '0136 466080'),
('0005432948398', 'FAB795', '2787 354335'),
('0005432966763', 'FE6E18', '6225 284004'),
('0005432966776', 'B09060', '1635 942273'),
('0005432966880', 'FBEE91', '1188 075177'),
('0005432984934', 'D41796', '8503 238046'),
('0005433008133', 'DB8FD4', '6175 051472'),
('0005433008402', '03CDB5', '4442 586808'),
('0005433008481', '257BAD', '6337 088249'),
('0005433035536', '690411', '0749 736197'),
('0005433035572', 'D225D3', '0984 014457'),
('0005433035648', '8F4DE2', '2995 919631'),
('0005433035741', '1537A5', '7492 802071'),
('0005433036022', '841084', '5910 500511'),
('0005433036188', 'AAF4F5', '9573 334515'),
('0005433057271', '952258', '6582 982849'),
('0005433057273', '330B0C', '2137 880396'),
('0005433057393', '3EE849', '3113 471775'),
('0005433057468', '3F6A3E', '6301 934656'),
('0005433057517', 'B30643', '0394 920546'),
('0005433057680', '7EE5B0', '3006 371364'),
('0005433074237', '3FBA09', '2447 564780'),
('0005433074281', '18325A', '6362 680478'),
('0005433074294', '2092A2', '8720 935189'),
('0005433074320', 'EFA069', '8019 569441'),
('0005433074584', 'E91323', '9350 286583'),
('0005433101175', '103893', '1868 316535'),
('0005433101233', 'BF6D1F', '9731 912201'),
('0005433101262', '46DF20', '2583 578374'),
('0005433101292', '1249CF', '3493 858379'),
('0005433101716', '0A4098', '6341 668185'),
('0005433101718', '8C600E', '8532 450907'),
('0005433101724', 'A7BB02', '7940 939705'),
('0005433101961', '16C536', '1139 450428'),
('0005433101937', '4DFCE2', '6723 471555'),
('0005433109905', '038C23', '7671 993863'),
('0005433123620', '975AA0', '6272 075733'),
('0005433123627', '4D3243', '8979 802859'),
('0005433123747', 'D7AD1C', '4648 945225'),
('0005433126828', '1B1DFC', '7827 573534'),
('0005433131631', 'AEA8A2', '9659 241849'),
('0005433150797', '82FB9E', '6424 997834'),
('0005433150819', '9E91C6', '4302 799283'),
('0005433150844', '030E2F', '1381 463471'),
('0005433156703', 'E4DAE0', '2558 065868'),
('0005433158127', '9D8100', '1431 099622'),
('0005433165760', '08B9C5', '5260 298126'),
('0005433180756', '2B687B', '7743 838434'),
('0005433180782', 'A7FA06', '0471 211439'),
('0005433180976', 'D524A8', '4838 669956'),
('0005433186000', 'E45D10', '8534 395127'),
('0005433192858', '909D94', '8761 511819'),
('0005433192995', 'F49DCE', '5010 612215'),
('0005433202255', '840F54', '5007 417161'),
('0005433233322', '64AC95', '1151 831002'),
('0005433233698', 'BF2FB6', '1866 822787'),
('0005433233799', '82C5EC', '3501 930565'),
('0005433250935', '7DC1E5', '9208 628688'),
('0005433251188', '2ADAF7', '4170 084880'),
('0005433251251', '080ED4', '2090 264094'),
('0005433251270', 'E8C840', '0777 628824'),
('0005433255046', 'F79597', '1426 222192'),
('0005433255047', '8A0FC1', '8568 164858'),
('0005433255080', 'E7B87E', '7824 287738'),
('0005433256414', '336E7B', '6846 056392'),
('0005433266645', 'BF747B', '9846 240103'),
('0005433285004', '8506C2', '5472 251004'),
('0005433285112', 'B11DA6', '8395 307996'),
('0005433289831', '032101', '9080 563402'),
('0005433293157', '421680', '3155 613373'),
('0005433293180', 'FB1EC1', '3103 363196'),
('0005433341677', '00BF4F', '1548 872257'),
('0005433341918', '0CDB36', '2496 292898'),
('0005433342049', '4598D2', '6279 289088'),
('0005433342163', 'F60E1D', '0943 937351'),
('0005433342275', 'D82819', '6157 217718'),
('0005433342387', '0CF747', '7974 129988'),
('0005433342521', 'CCC387', '5835 767034'),
('0005433342530', '6D5CD3', '6636 333092'),
('0005433342685', 'DDD6F6', '0958 268059'),
('0005433348917', '58838A', '7556 634183'),
('0005433367487', 'C80220', '2920 235722'),
('0005433367543', 'B0F3C9', '1203 140685'),
('0005433397190', 'E1A8DF', '9008 751589'),
('0005433397578', '29B95D', '9547 409666'),
('0005433397668', '0874E9', '7654 234351'),
('0005433397713', '9E34E6', '1131 995855'),
('0005433400952', 'D1E3FC', '7125 154339'),
('0005433404744', 'AB4836', '0938 401640'),
('0005433404786', 'F1B4A0', '2364 009250'),
('0005433404797', 'E10A18', '3431 327223'),
('0005433407531', '3305DD', '5974 276672'),
('0005433415430', 'B8F011', '3162 498353'),
('0005433415456', 'B58B43', '8869 352401'),
('0005433415599', '38B7F9', '8514 273179'),
('0005433420330', '22B4B8', '4811 139140'),
('0005433434211', '471285', '5523 432367'),
('0005433434241', 'A618FC', '0780 674958'),
('0005433434378', '7A5662', '2921 694548'),
('0005433434407', '0DEE38', '1374 135049'),
('0005433434614', '63E272', '7277 116636'),
('0005433434634', '46DE58', '7660 032181'),
('0005433449691', 'A4F99A', '9897 029411'),
('0005433449696', 'E6BA35', '0189 841342'),
('0005433453741', 'C66B8C', '7917 585773'),
('0005433461566', '683FF9', '7028 786073'),
('0005433476867', '6AF67A', '8331 257406'),
('0005433481058', '748D13', '3848 024707'),
('0005433496506', 'EF7B93', '3583 236921'),
('0005433496732', '20C077', '7128 571733'),
('0005433506883', '4B54A8', '7224 372747'),
('0005433506971', 'DCD67F', '7518 394787'),
('0005433506988', '5883B4', '7781 351089'),
('0005433507092', '7A10C7', '3413 830452'),
('0005433507135', '2DFDCD', '8896 909215'),
('0005433511884', '373EE4', '6317 866081'),
('0005433519421', 'C8CE50', '7676 567149'),
('0005433531263', 'DBA304', '7262 884410'),
('0005433568300', '006404', '2974 098649'),
('0005433568333', 'B374BB', '5188 084043'),
('0005433568374', 'F862DA', '0569 222577'),
('0005433568469', '42B536', '0392 747747'),
('0005433568519', 'C98942', '3506 652963'),
('0005433568570', '5AAE00', '6253 013053'),
('0005433568645', '0BBE7A', '9293 398473'),
('0005433568748', '2BC3C8', '9204 006717'),
('0005433568796', '2A972A', '7276 490760'),
('0005433568967', '760945', '3014 890532'),
('0005433613452', '8F6863', '9513 244901'),
('0005433613478', 'FC7B96', '5688 298035'),
('0005433613571', '2B656A', '2387 450591'),
('0005433613759', 'E38E58', '0051 285177'),
('0005433614026', 'B779AE', '0699 825560'),
('0005433614163', '84B110', '7047 250055'),
('0005433614196', '6DEBA6', '9851 260321'),
('0005433614516', 'EA15EF', '4354 825544'),
('0005433633308', 'B0047F', '7353 011841'),
('0005433633520', 'A43C71', '8502 182940'),
('0005433642253', '92294C', '5357 276185'),
('0005433650446', '63FC44', '4265 841253'),
('0005433679999', '85329C', '8241 899278'),
('0005433680392', '04905D', '3476 364386'),
('0005433680445', 'AE3769', '7929 317813'),
('0005433688783', '69CA93', '7848 733032'),
('0005433689906', '7E7D1B', '2631 010937'),
('0005433715153', 'A1D041', '0069 623798'),
('0005433715234', 'DFD003', '8151 393845'),
('0005433715305', 'E35B15', '6107 471396'),
('0005433715511', 'DC2A01', '2326 143896'),
('0005433715641', '71F2D2', '4896 223619'),
('0005433715768', '3FB49C', '9004 206475'),
('0005433722196', '4867F5', '8700 244399'),
('0005433726099', '1E6E27', '7026 296983'),
('0005433753292', 'C79D89', '1022 587081'),
('0005433753480', '8469CF', '0103 767710'),
('0005433753634', '7B04CF', '6424 927623'),
('0005433753642', 'C27E36', '2905 006380'),
('0005433753656', '0AAC1A', '9289 349083'),
('0005433753953', 'FE1FAB', '0180 109548'),
('0005433753984', '1ADBF3', '8571 771709'),
('0005433754004', '02A53E', '8682 809912'),
('0005433754023', '457E59', '1665 794335'),
('0005433763002', '5C521D', '8201 064487'),
('0005433763140', '518478', '1509 828028'),
('0005433763161', '6B29D3', '1460 497593'),
('0005433784335', 'C3FCB3', '2836 824658'),
('0005433784502', '18EA33', '5282 107764'),
('0005433784567', '0BE532', '9759 307260'),
('0005433784761', '862537', '4976 816587'),
('0005433804865', '253508', '0418 942105'),
('0005433805151', '7916D7', '5357 670156'),
('0005433805177', 'DF3B43', '5527 634076'),
('0005433805206', '0780D2', '9606 277532'),
('0005433805229', '9CA606', '1547 275128'),
('0005433810494', '962F54', '8058 768998'),
('0005433810521', '89E287', '3141 326583'),
('0005433815353', '5FA68A', '5517 315065'),
('0005433845666', '6F153C', '1224 713948'),
('0005433845693', '5007ED', '0450 870288'),
('0005433846073', '4A7957', '5954 892589'),
('0005433846087', '2BDE06', '5116 229347'),
('0005433846455', '0FEE52', '7433 347718'),
('0005433867774', 'A09316', '7912 601337'),
('0005433868015', '31D2AA', '4563 434970'),
('0005433868088', '11EAE2', '1397 049816'),
('0005433868152', 'E69441', '3209 415949'),
('0005433868155', 'BC063E', '8871 368135'),
('0005433868179', 'F25AFF', '9275 908958'),
('0005433921943', '9648C0', '3285 968002'),
('0005433921948', '30D005', '4416 471715'),
('0005433922195', '972E15', '4662 147997'),
('0005433922316', 'A9FF8F', '1061 649093'),
('0005433922674', '0CC557', '4240 254344'),
('0005433922903', 'A12990', '3917 253020'),
('0005433922963', '6A33B0', '1021 433535'),
('0005433923147', '5C295E', '2808 872245'),
('0005433927420', 'AD5E36', '4073 283077'),
('0005433960000', '231003', '1865 079995'),
('0005433960050', '7812FF', '0863 251012'),
('0005433960066', '83CC54', '4050 489415'),
('0005433960104', 'D48625', '2545 397123'),
('0005433960208', '0AE58F', '1672 269945'),
('0005433960670', 'AAD1AE', '4755 548128'),
('0005433985354', 'B68D71', '8391 623786'),
('0005433985505', '1438EE', '0153 372490'),
('0005433985512', '69B76F', '7776 994767'),
('0005433985701', 'AAFDE6', '7465 677010'),
('0005433985789', '15C41E', '0401 507010'),
('0005433985820', 'CAF2A9', '0987 346743'),
('0005433985827', 'F33374', '1022 484496'),
('0005433985856', '5507BD', '8740 461012'),
('0005433989685', '9DB48A', '7413 422590'),
('0005433989740', 'ACDA43', '0002 416895'),
('0005433989755', '8A2BF5', '4582 843785'),
('0005434022785', '650A33', '9002 696265'),
('0005434022834', '61A07E', '8147 058200'),
('0005434022949', '11F28C', '2966 226756'),
('0005434023402', 'E174C4', '3620 560653'),
('0005434023426', 'EC60BA', '8792 914397'),
('0005434029622', '725D07', '2144 239057'),
('0005434066376', 'DFEBBA', '4886 630016'),
('0005434066390', '435D1F', '3035 121406'),
('0005434066487', 'C3A9DD', '8682 252003'),
('0005434066494', '2AE83C', '8412 696014'),
('0005434066539', 'B0046C', '6559 865554'),
('0005434066608', 'AF31C6', '4618 353948'),
('0005434066742', 'BBD828', '5489 290274'),
('0005434066754', '415383', '0806 279262'),
('0005434066765', '7839A7', '9847 420549'),
('0005434067166', 'FC3C91', '2710 909385'),
('0005434067208', '7BA5F0', '5152 060402'),
('0005434081601', '31CCD5', '2125 884485'),
('0005434081620', 'F74B82', '6234 085711'),
('0005434081779', 'AD3095', '3410 721522'),
('0005434081806', 'FF1C1B', '7976 969932'),
('0005434081837', 'F5F1BC', '0037 551508'),
('0005434095128', 'A733ED', '7563 700712'),
('0005434096712', 'CE691E', '4875 631030'),
('0005434096721', '92D3AA', '8602 067885'),
('0005434097473', '17762B', '0817 433658'),
('0005434136826', '6F538B', '6929 555593'),
('0005434136868', 'DD2D99', '8464 215884'),
('0005434136888', '20E7BA', '1489 210490'),
('0005434136907', 'CDCD83', '7204 200532'),
('0005434136983', '9C8B4C', '7227 235016'),
('0005434137494', 'E5620B', '8349 756424'),
('0005434137708', '20154B', '2181 771714'),
('0005434137742', '644795', '9951 163670'),
('0005434137771', 'D01884', '5800 095142'),
('0005434137892', '3018D9', '4050 429594'),
('0005434149608', '3B6901', '8932 106923'),
('0005434149630', '1CDBB2', '5393 822113'),
('0005434157385', 'A962D1', '1048 139263'),
('0005434157454', '026303', '5682 372193'),
('0005434170914', '952267', '4078 429770'),
('0005434170915', 'FA9872', '7431 761967'),
('0005434170993', 'F604B6', '1007 916240'),
('0005434182015', 'D441F4', '0906 613097'),
('0005434182120', '7A1482', '6661 612502'),
('0005434184650', '4E753A', '8520 292258'),
('0005434213707', 'EB73C3', '7212 444376'),
('0005434214089', '4A533A', '7866 145815'),
('0005434214242', '26C6EC', '7413 515699'),
('0005434217898', '12175C', '4802 644190'),
('0005434229137', 'FA753B', '0769 865940'),
('0005434229187', '17C291', '3963 728405'),
('0005434244487', '45C117', '2117 163556'),
('0005434244616', '011948', '1943 521304'),
('0005434244722', '1BEADF', '8229 380534'),
('0005434244736', 'DB7F77', '9813 729247'),
('0005434244744', '7ACC81', '6986 480540'),
('0005434244779', 'B7CCE0', '8845 535400'),
('0005434244817', 'FD9F90', '7945 556929'),
('0005434244821', '1DAE97', '7341 147994'),
('0005434244932', '242069', '9423 552818'),
('0005434251822', '28E90E', '2480 207331'),
('0005434251849', 'C9BAD6', '7731 265062'),
('0005434251925', '457D99', '1558 709972'),
('0005434264917', '4EBE32', '5331 207128'),
('0005434265023', '3B9335', '4996 242333'),
('0005434267918', '04C575', '1261 611121'),
('0005434271294', '0587E9', '3424 149573'),
('0005434275991', '11F913', '4476 965900'),
('0005434286976', 'BC2C67', '8175 333764'),
('0005434287227', 'E0E868', '3092 755176'),
('0005434299473', 'FDF470', '9936 418805'),
('0005434302407', '2C9C0A', '0914 629315'),
('0005434309598', '48428E', '6380 893880'),
('0005434319196', '117572', '8036 557966'),
('0005434319207', '641362', '7537 146055'),
('0005434325570', 'E193A4', '2926 984806'),
('0005434343716', '41D7A0', '3104 669636'),
('0005434343757', '013F90', '9941 705061'),
('0005434343865', '9D905C', '6891 665212'),
('0005434344007', 'E61753', '7963 258773'),
('0005434351589', '65A97E', '7636 744880'),
('0005434351626', 'A93F8E', '6613 427951'),
('0005434373920', 'BBA6C2', '5564 038065'),
('0005434374345', '18696D', '9709 253407'),
('0005434374370', '383410', '0797 771221'),
('0005434374473', 'A3CE1F', '6652 164909'),
('0005434406896', '70CC14', '3056 540232'),
('0005434407132', 'F2E06B', '6545 256697'),
('0005434407173', '0002E0', '3986 620108'),
('0005434407445', '8FF204', '0110 396521'),
('0005434407508', 'C7413E', '1071 476518'),
('0005434411718', 'C3C276', '0710 464903'),
('0005434411724', 'A3D1F8', '4742 333963'),
('0005434426327', '9B0905', '8759 868254'),
('0005434426473', 'E77580', '6649 588551'),
('0005434426500', 'BB47CA', '5349 392779'),
('0005434426509', '34B1C4', '9521 103456'),
('0005434426549', 'D28362', '3971 975538'),
('0005434434940', '650537', '6444 057050'),
('0005434435052', 'C45CB6', '1152 945410'),
('0005434435139', '51DA6F', '2632 583637'),
('0005434443589', '9904FC', '1811 557041'),
('0005434448290', '1B528E', '6448 471151'),
('0005434448307', '403589', '5140 404636'),
('0005434458469', 'FF2F4B', '7828 790464'),
('0005434458491', '882A7F', '9331 420753'),
('0005434458541', '49C2B9', '3982 835929'),
('0005434461637', 'A25E57', '7790 755544'),
('0005434463911', '1DADA0', '7667 311394'),
('0005434479880', '05D482', '0786 151043'),
('0005434479951', 'ABD558', '8421 541172'),
('0005434479989', 'FD13C4', '0757 140562'),
('0005434480049', '87F36B', '1765 576176'),
('0005434480064', 'DDE387', '0827 600563'),
('0005434480151', '922099', '3129 934057'),
('0005434480189', '509B6B', '9500 525600'),
('0005434484270', '0F455A', '1238 807184'),
('0005434503533', '1C25B4', '1067 642284'),
('0005434503557', '3841DB', '8227 904665'),
('0005434503628', '8DF7D2', '7478 438818'),
('0005434503714', 'E20755', '5567 324798'),
('0005434503869', 'EF40F2', '8156 260648'),
('0005434503944', '239143', '5924 010980'),
('0005434504084', '31C736', '0488 458665'),
('0005434509066', '9DF249', '4801 320101'),
('0005434512030', '183A76', '9881 052854'),
('0005434513538', '827137', '0886 804788'),
('0005434520231', '7E6A4B', '9574 327053'),
('0005434520233', '1FF256', '8260 724399'),
('0005434550346', '7B3EB8', '4892 343845'),
('0005434550868', '4BB192', '3546 301590'),
('0005434551014', '08BFD9', '6903 854943'),
('0005434551016', '4B3E25', '2724 843622'),
('0005434551029', '7B75DC', '1786 100630'),
('0005434551065', '7F6988', '4553 695682'),
('0005434551125', '48CC6F', '8051 620623'),
('0005434551141', '6A620C', '3884 192628'),
('0005434554045', 'A7CF1C', '2434 031680'),
('0005434558257', '893BC7', '4755 660901'),
('0005434565731', 'C548E8', '2771 558136'),
('0005434573208', '267A36', '0289 232794'),
('0005434573238', 'F84BBE', '9571 615277'),
('0005434573249', 'F151F4', '5232 756905'),
('0005434573326', 'CB37F2', '7589 389865'),
('0005434586265', 'CB6CFB', '2454 675005'),
('0005434586266', '8A2767', '8497 336845'),
('0005434586461', '6963FF', '5557 851512'),
('0005434600402', 'DAF96B', '6014 572114'),
('0005434600477', 'A6916F', '4139 854490'),
('0005434600522', '2AD2C4', '7817 908717'),
('0005434600642', '7025A2', '8815 298219'),
('0005434600723', '708384', '4390 831853'),
('0005434606787', '84477D', '6736 363648'),
('0005434620550', '7E88B8', '6603 603905'),
('0005434625882', '81FF88', '2499 566478'),
('0005434625932', '7BBA9A', '9556 954017'),
('0005434638905', 'F0F73B', '1923 738612'),
('0005434638929', '405533', '1746 353927'),
('0005434639234', '4C0602', '6945 933475'),
('0005434654291', '24D5C7', '2608 938897'),
('0005434654323', 'C70B9F', '4461 675049'),
('0005434656534', '9D01CE', '7662 626887'),
('0005434663196', '21C345', '0377 480482'),
('0005434663205', '3726AD', '3216 277570'),
('0005434664941', '551628', '4785 747899'),
('0005434723513', '18F23A', '2010 972720'),
('0005434723569', '29A623', '1295 623366'),
('0005434723588', '3BE7C3', '9714 919020'),
('0005434723666', '9F12C4', '0551 692984'),
('0005434723744', '4E7B1E', '9429 543619'),
('0005434723787', '73F840', '4612 987711'),
('0005434723862', 'CBD48F', '3537 622696'),
('0005434723904', '31E02D', '5673 907827'),
('0005434723947', 'FD70B8', '5076 795289'),
('0005434724095', '2DEF65', '8626 364955'),
('0005434724544', 'D47511', '4887 462827'),
('0005434724591', '5CA8D5', '5022 715164'),
('0005434724707', '0E52CE', '3206 458199'),
('0005434725098', '3E9C87', '9835 150170'),
('0005434725146', '474623', '8918 898733'),
('0005434755964', '510BB1', '1638 785553'),
('0005434755995', '92D4AC', '4269 701337'),
('0005434756011', '77F7B9', '8666 773796'),
('0005434756043', '6ED8F1', '8472 415510'),
('0005434756142', '5DB907', '1143 161851'),
('0005434758878', '3136B7', '1052 982176'),
('0005434758889', '3C06C9', '3038 559488'),
('0005434760169', '529484', '4764 974208'),
('0005434821455', '819B45', '7903 486940'),
('0005434821644', 'C6B312', '7227 251610'),
('0005434821668', 'C38C06', '8883 809540'),
('0005434821692', '709054', '9863 497828'),
('0005434821776', 'E1EF1E', '7749 151198'),
('0005434821902', '7F4EBB', '7025 389199'),
('0005434821961', '5F9D9E', '1031 206880'),
('0005434821985', '6DF7B4', '1794 162924'),
('0005434822068', 'A0584F', '1134 563410'),
('0005434822372', '16D3D0', '3742 756966'),
('0005434822382', '5F05CE', '4515 902483'),
('0005434822600', '377D3C', '4396 608954'),
('0005434822632', '95A4B2', '4490 982276'),
('0005434822757', '24473B', '1765 679349'),
('0005434822795', 'DFE4B4', '2437 930915'),
('0005434823057', '48682C', '6437 786888'),
('0005434823091', '03CAE3', '7557 510753'),
('0005434823231', '4D8FB1', '4313 802830'),
('0005434823347', 'CCBA02', '0577 517138'),
('0005434823385', 'B47941', '4034 140618'),
('0005434828652', '494D06', '5740 272296'),
('0005434876697', '4A5A0A', '2786 922265'),
('0005434876702', 'FAD307', '6889 464079'),
('0005434876827', '5F5B6E', '7493 867018'),
('0005434877130', '4395F5', '2533 212364'),
('0005434877218', '6199CD', '6677 107876'),
('0005434877671', 'D5B91E', '6014 908576'),
('0005434877826', '9B91C4', '3340 114669'),
('0005434878031', '13FBEC', '1016 903249'),
('0005434906579', 'C4F357', '9580 229094'),
('0005434906670', '14B499', '0938 956563'),
('0005434906710', '9467FA', '8562 211082'),
('0005434906933', 'FB1EB0', '8906 260698'),
('0005434907081', '849D7B', '4578 928037'),
('0005434907159', '09460C', '1263 966199'),
('0005434925300', 'EC08B3', '5847 073316'),
('0005434925398', '9F4E63', '3016 995045'),
('0005434925486', 'FD8B1E', '7543 978696'),
('0005434925639', 'BE0B73', '1881 341143'),
('0005434947888', 'E0A176', '0832 317915'),
('0005434947978', '1718B1', '0761 077750'),
('0005434950460', 'DFD97E', '3113 403643'),
('0005434950475', 'E84B2A', '7253 845464'),
('0005434954546', 'A8F657', '3644 965714'),
('0005434954567', '7AD5A2', '2611 673259'),
('0005434954577', '66D952', '1671 287529'),
('0005434964092', '1774BA', '4717 590074'),
('0005434964105', 'F8870C', '2193 882981'),
('0005434979290', 'B64FCF', '8774 635419'),
('0005434988613', '6D2152', '1855 774425'),
('0005434988685', 'F87A7F', '5861 154559'),
('0005435006763', '05DB67', '3310 809461'),
('0005435006875', 'AB0444', '0691 605320'),
('0005435006956', '10D63F', '4675 538852'),
('0005435038721', '6757EA', '1773 987039'),
('0005435038812', 'D5FB8B', '0785 456990'),
('0005435039041', '61BB26', '0289 972619'),
('0005435039242', 'CFDAD7', '0091 157449'),
('0005435039560', 'BF9FA6', '7694 647674'),
('0005435068395', 'C84C1D', '9087 926249'),
('0005435068410', '86F13C', '4703 749076'),
('0005435068411', '86F13C', '3487 265975'),
('0005435068431', '98487A', '3692 012997'),
('0005435068474', '89A1D4', '2593 079812'),
('0005435068589', 'C5CEB7', '6804 562101'),
('0005435068683', '72744B', '4907 352809'),
('0005435068859', '3BA9B7', '7310 072507'),
('0005435068961', '0190F5', '0563 635974'),
('0005435078067', 'A2CA2B', '6641 038673'),
('0005435078194', 'F9F733', '4053 694353'),
('0005435078256', 'FAF268', '6412 868439'),
('0005435078285', 'D30364', '3009 064400'),
('0005435082650', '27673E', '9054 669280'),
('0005435082665', '5B1E01', '4205 688098'),
('0005435092000', 'E181CD', '4018 502904'),
('0005435097067', '1FFB87', '4491 310176'),
('0005435097146', '6552D5', '1214 567290'),
('0005435103880', '7B5431', '1767 111121'),
('0005435105933', '935DE7', '7418 437858'),
('0005435105961', '040310', '4815 359444'),
('0005435125655', '626F6B', '3567 103223'),
('0005435125810', 'B41369', '8793 436422'),
('0005435125951', '9A1FE9', '7953 997990'),
('0005435125952', '71EAE7', '2653 071689'),
('0005435126048', 'F91E9A', '3731 225086'),
('0005435126225', 'DBE435', '3936 230466'),
('0005435126228', 'B7FC25', '0556 960254'),
('0005435132727', 'ED82CD', '5409 680334'),
('0005435142544', 'F6D106', '0316 972491'),
('0005435149888', '8364B5', '6341 042787'),
('0005435149899', '5247D6', '4423 769346'),
('0005435149911', 'A6B5FD', '4521 264273'),
('0005435149995', '610A9F', '8919 065276'),
('0005435153635', 'B99E26', '6172 472963'),
('0005435153697', 'DA6AA7', '5562 124277'),
('0005435153702', 'BE7F95', '4864 722885'),
('0005435160121', '191C00', '2183 189271'),
('0005435160194', '309B53', '9638 868023'),
('0005435160204', 'FA4CF9', '7104 708390'),
('0005435176744', '6394E8', '7786 845700'),
('0005435176826', '73217C', '0123 542186'),
('0005435176868', '9FFE9A', '5708 691686'),
('0005435212353', 'FDFA5D', '7686 554300'),
('0005435212561', '948A3A', '6105 716131'),
('0005435212639', '69DB93', '4291 528674'),
('0005435212823', '025E9C', '0696 586808'),
('0005435212912', '686054', '2102 341315'),
('0005435212939', 'A383B0', '5661 475120'),
('0005435213048', '3F3688', '2829 554496'),
('0005435213139', 'AF40CB', '5652 445649'),
('0005435213288', '41ED5E', '7395 498110'),
('0005435213325', '054A58', '5363 988039'),
('0005435213406', '496ACD', '7709 163156'),
('0005435225466', '25B1C6', '0719 185792'),
('0005435229366', '9F5E4E', '7055 899787'),
('0005435229405', 'ED7F0F', '3985 491509'),
('0005435242445', '345B5B', '1407 813253'),
('0005435242521', '2F9018', '2112 141053'),
('0005435242626', '7FB25E', '7470 196367'),
('0005435242667', '55508A', '2952 573688'),
('0005435242750', '2514ED', '5632 407977'),
('0005435252661', '02CE80', '5013 221657'),
('0005435257162', '910B10', '9521 714608'),
('0005435263486', 'A7A217', '0175 441021'),
('0005435263532', '9550C4', '7893 052861'),
('0005435263543', '1E618E', '9227 042905'),
('0005435269723', '1B01B5', '3709 378337'),
('0005435282079', 'B939A3', '5170 575503'),
('0005435282321', 'AC019B', '1951 023563'),
('0005435286601', '251E50', '9481 616937'),
('0005435293076', '117304', '2267 489951'),
('0005435302141', '88814D', '7739 284327'),
('0005435302160', '749507', '9382 453634'),
('0005435304107', '563A18', '3518 193883'),
('0005435304995', 'EAD005', '2333 642238'),
('0005435310941', '3E294C', '0535 760154'),
('0005435312775', '1C27C5', '3441 713098'),
('0005435314770', '9CD578', '6933 848428'),
('0005435319535', 'E6CCF5', '5230 364725'),
('0005435319561', '3D7485', '4413 042202'),
('0005435326542', 'DF9FE9', '3983 379851'),
('0005435332212', '38A9CC', '4736 876978'),
('0005435332229', 'DBA4AB', '9294 438157'),
('0005435332312', '5AB1C1', '5445 491123'),
('0005435340028', '4E7616', '7200 237275'),
('0005435340046', 'DA24FF', '6275 363189'),
('0005435340130', 'DF135B', '8431 034524'),
('0005435372214', 'C078CD', '7679 812090'),
('0005435372238', '45C1AB', '4984 937609'),
('0005435372263', '51117A', '9358 610607'),
('0005435372325', '16088A', '1623 055409'),
('0005435372389', '7E170E', '4359 523544'),
('0005435372653', '776951', '0309 207858'),
('0005435372700', '152F61', '8729 648933'),
('0005435372876', '1E0DE9', '3979 962199'),
('0005435386487', '74EB4B', '6136 664783'),
('0005435386553', 'F3269C', '5115 532631'),
('0005435386564', '70A5B4', '2913 157445'),
('0005435390119', '5BC0E4', '5836 722139'),
('0005435390150', 'EBD1AC', '6851 575607'),
('0005435390169', '723F43', '0997 290473'),
('0005435423680', '68DD66', '4165 695089'),
('0005435423800', '7E249F', '4932 384297'),
('0005435423874', 'A2EBCA', '1840 372964'),
('0005435423988', '919ED1', '7320 019237'),
('0005435424089', '90C796', '8790 951120'),
('0005435424217', '6B3D54', '9648 147600'),
('0005435424288', '028455', '3299 510885'),
('0005435424346', '5854FD', '1959 770985'),
('0005435424435', 'D95090', '9982 083126'),
('0005435424536', '7A2C38', '1546 204241'),
('0005435437580', 'EDE222', '2566 451178'),
('0005435437626', '33298D', '1935 501947'),
('0005435443147', '6DEC79', '3172 408049'),
('0005435461897', 'C2234F', '3741 324843'),
('0005435461989', '6DFFB1', '9122 576252'),
('0005435462215', '970761', '3029 549429'),
('0005435462332', '2B773A', '2078 343532'),
('0005435491429', 'E25DDB', '7378 361208'),
('0005435501986', '68AD2C', '3126 240283'),
('0005435502263', 'C9B570', '5895 167537'),
('0005435508219', '45E6C1', '4435 200462'),
('0005435508231', '1BD119', '7414 573693'),
('0005435508239', 'B2098E', '8089 536703'),
('0005435508323', '2639C8', '7169 356792'),
('0005435517644', 'EE318F', '9406 540319'),
('0005435517770', '2D2079', '3089 867840'),
('0005435528995', 'D200E3', '7471 423998'),
('0005435529037', '32995F', '2393 569987'),
('0005435529081', 'BB7052', '2559 987060'),
('0005435540688', '374580', '2345 092695'),
('0005435540891', '8E07CA', '3552 337249'),
('0005435540898', '0562C2', '3106 025439'),
('0005435545643', '204ED4', '6588 311268'),
('0005435545711', 'A3CA51', '8279 539803'),
('0005435551504', 'D02040', '5206 926163'),
('0005435611909', '0F7E02', '4291 194742'),
('0005435612007', 'AFE8F9', '0789 068933'),
('0005435612278', '4001DC', '5107 277238'),
('0005435612391', '47DF47', '5403 225419'),
('0005435612497', '31BF98', '5530 935026'),
('0005435612499', 'B5A72C', '1134 372087'),
('0005435612535', '8A38D5', '1694 928898'),
('0005435612669', '1650D5', '2113 140518'),
('0005435612714', '819275', '7016 478050'),
('0005435612823', 'A3D4B4', '5413 833747'),
('0005435612844', 'E99D14', '3545 160530'),
('0005435612946', '36E96A', '6199 834350'),
('0005435613275', '529F40', '5831 235761'),
('0005435613329', '64E9AF', '4167 584513'),
('0005435613461', '2BE3F0', '6876 515550'),
('0005435626066', '8928BE', '8327 823332'),
('0005435628697', 'B296DB', '7717 526115'),
('0005435630923', 'E34848', '0274 901556'),
('0005435652574', '819D2F', '0117 416738'),
('0005435652787', '2E942A', '3750 049881'),
('0005435660038', '61F0A9', '7038 632732'),
('0005435681439', '25F9F4', '4360 016227'),
('0005435681639', 'BFFE54', '0192 094543'),
('0005435681853', '9BCFD7', '8649 488462'),
('0005435681960', '7AE426', '5433 064120'),
('0005435696888', 'E4BFA4', '6761 566733'),
('0005435697085', '3F112F', '8745 908631'),
('0005435697224', '5AC65E', '0798 661478'),
('0005435697228', '1973DE', '0563 527756'),
('0005435697239', '772BF9', '8659 438856'),
('0005435715207', 'BB836F', '4660 556794'),
('0005435715220', '311CB2', '7511 546576'),
('0005435715293', '8F3B7E', '8615 607160'),
('0005435715415', '48F5AA', '9110 527201'),
('0005435715429', '3A444B', '4482 530588'),
('0005435718912', '434F85', '0287 154004'),
('0005435725566', 'E2746C', '5170 438939'),
('0005435732160', '616A24', '2710 116152'),
('0005435732196', '2FE9C8', '1029 720911'),
('0005435732304', '6770D7', '3141 381598'),
('0005435765402', 'F6A90D', '1229 079118'),
('0005435765415', '825D06', '2171 274268'),
('0005435765567', 'EA3DD1', '7785 667582'),
('0005435765822', 'FAC4C3', '0551 149922'),
('0005435765843', 'A11A9F', '1892 554817'),
('0005435784787', '052B92', '3922 006810'),
('0005435784792', 'C68627', '4392 160821'),
('0005435784794', '5C8F59', '4673 737654'),
('0005435784840', '67B89B', '7258 492442'),
('0005435784973', 'A4376F', '9265 477822'),
('0005435785104', '8FD199', '8586 899492'),
('0005435785183', 'BD02F1', '6267 799802'),
('0005435785191', '0B80FC', '3623 143488'),
('0005435785201', 'EDA1A7', '5695 137884'),
('0005435785271', 'CB3743', '1732 713021'),
('0005435797414', '161FF0', '6227 298300'),
('0005435801652', '3689C9', '0571 462060'),
('0005435808077', '32B45A', '2498 294460'),
('0005435824199', '4113EB', '0397 764598'),
('0005435824233', '213E37', '7903 330338'),
('0005435824298', 'F0F63E', '0660 951814'),
('0005435839089', '280DB6', '5109 321196'),
('0005435839218', '9A41F0', '8486 904203'),
('0005435839234', '1FEB55', '4675 475514'),
('0005435839286', '857F07', '1062 121957'),
('0005435839320', 'D56FA6', '6328 344273'),
('0005435842311', 'B4583F', '6108 680865'),
('0005435844295', '2A4198', '8788 197261'),
('0005435850825', '7BE383', '7238 518143'),
('0005435854049', '96A476', '1338 275107'),
('0005435860463', '3606EE', '7294 006265'),
('0005435884508', '40E053', '1602 889950'),
('0005435884518', 'A677B5', '2868 994043'),
('0005435884821', '15B9B9', '9447 299154'),
('0005435884833', '6B844E', '4334 021082'),
('0005435884893', '729582', '6393 297321'),
('0005435884915', 'EABDDF', '0031 986216'),
('0005435885075', 'DF4979', '5059 353467'),
('0005435885091', '21B4F4', '5905 167479'),
('0005435885097', '7FF4BD', '0237 428117'),
('0005435885165', '64E7F4', '0648 870794'),
('0005435889820', '108968', '8563 339090'),
('0005435893609', '6F7178', '8127 288059'),
('0005435904380', '8EE831', '3779 096889'),
('0005435907443', 'E061AC', '4604 101516'),
('0005435918611', '36C3E7', '2521 363458'),
('0005435928120', '0FFA7F', '9207 812492'),
('0005435929602', 'E679F8', '3812 608357'),
('0005435937330', 'B452FD', '6484 475670'),
('0005435938866', '179A66', '7704 656990'),
('0005435939860', '31C766', '0997 708460'),
('0005435957520', '2CCB6B', '2512 836462'),
('0005435957616', '10BD87', '4468 454526'),
('0005435981560', '79C6BD', '4540 249658'),
('0005435981568', '8436D0', '8329 167671'),
('0005435981677', '21A233', '2008 042116'),
('0005435981698', 'B1B12B', '5003 629395'),
('0005435981739', 'B25E4C', '9293 048380'),
('0005435981769', '2B4E7C', '9844 603100'),
('0005435981949', '0BABD0', '5815 386219'),
('0005435982029', 'C77942', '2933 129599'),
('0005435982167', '63EEB9', '8002 596224'),
('0005435986683', 'E3CC3E', '6674 596256'),
('0005432001016', '7DC7C4', '8116 659266'),
('0005432019797', 'C49879', '5183 460820'),
('0005432019901', '2D0BA2', '5564 146609'),
('0005432020201', 'CA9318', '5017 383901'),
('0005432034464', 'D40802', '0440 419350'),
('0005432034618', '43B2EE', '0048 652852'),
('0005432034674', '05BFA4', '9133 974483'),
('0005432034676', '762648', '0174 841592'),
('0005432034900', '1D5670', '6536 627477'),
('0005432042630', 'EC0BD1', '3953 902048'),
('0005432042645', '8E4F02', '5901 372872'),
('0005432051126', 'D466D4', '7502 522417'),
('0005432052735', '0DD2FC', '7879 745950'),
('0005432069595', '63E84B', '5072 393050'),
('0005432073373', '2CEAFB', '1273 170903'),
('0005432081455', '389E62', '0121 287250'),
('0005432104740', '85DEB0', '3984 938731'),
('0005432104780', '07C5FC', '2323 353093'),
('0005432105185', '554AF4', '6156 217328'),
('0005432105286', '3CF47B', '2791 180561'),
('0005432105344', '934455', '5337 344419'),
('0005432105391', 'FD2552', '9047 395414'),
('0005432105447', '269A93', '0515 075334'),
('0005432105450', '33C778', '7223 888128'),
('0005432105464', 'FB2331', '0479 906782'),
('0005432105466', '0680ED', '8024 216487'),
('0005432105471', '15507C', '8917 381683'),
('0005432105481', 'ED7AAD', '9731 074566'),
('0005432133064', 'F0575B', '7926 119678'),
('0005432136102', 'EE9017', '6269 232294'),
('0005432136123', 'B13CA2', '6062 382401'),
('0005432140335', '1AB59A', '2742 730506'),
('0005432140397', '29ED01', '6714 562973'),
('0005432143950', 'C3B8FE', '1612 667562'),
('0005432153849', '4B4516', '3542 496156'),
('0005432153860', '38E70D', '7002 568673'),
('0005432159848', '349177', '0454 110260'),
('0005432164968', 'D68079', '3327 675603'),
('0005432170311', '258558', '7279 423525'),
('0005432181482', 'F967D1', '0145 367820'),
('0005432181484', '07AC61', '7333 764032'),
('0005432181540', '2487F1', '1744 900068'),
('0005432181562', '151F38', '3536 520152'),
('0005432181579', 'E126D9', '9192 025572'),
('0005432181674', 'C3BFDC', '1925 324596'),
('0005432186816', '786B81', '6493 830497'),
('0005432190605', 'ABD1CC', '5194 577979'),
('0005432202986', '7B8EF7', '9142 666252'),
('0005432203024', '5F2BFD', '8616 892407'),
('0005432203041', '00FCC9', '8781 760743'),
('0005432206177', '328FD1', '3890 871275'),
('0005432211418', '25E3B5', '2531 460222'),
('0005432211430', '296881', '6221 221777'),
('0005432211444', 'EDE63A', '5609 677700'),
('0005432216234', '125DE7', '8254 640775'),
('0005432231462', 'C44F2C', '8731 447581'),
('0005432238858', '2742F5', '6398 364685'),
('0005432238894', '3E1AD8', '5896 838007'),
('0005432238899', '191313', '5273 922058'),
('0005432261093', '1EA809', '6633 913429'),
('0005432261257', '3D2276', '5523 279748'),
('0005432261547', 'B078FA', '5936 913645'),
('0005432261683', '41CCD2', '9555 969031'),
('0005432261787', '7A4095', '8485 169842'),
('0005432267873', '6EF130', '9524 901378'),
('0005432277589', 'F2E3F5', '4769 815372'),
('0005432277649', 'BCFA19', '2629 962106'),
('0005432277668', '695E89', '0477 079189'),
('0005432284540', '5AAC83', '4996 091903'),
('0005432284543', 'C194D2', '0939 807071'),
('0005432288937', '028F1B', '9576 855482'),
('0005432295861', '8BD926', '7273 423693'),
('0005432300184', '26493A', '8353 130922'),
('0005432304372', '9BF7A4', '0196 784543'),
('0005432304380', '47078F', '5561 631167'),
('0005432328003', '08B372', '7838 251097'),
('0005432328067', '568A6C', '1551 516660'),
('0005432328175', 'F16340', '8307 713184'),
('0005432328287', 'DF995F', '7600 884618'),
('0005432328308', '86A028', '1935 830321'),
('0005432328502', 'BA2EE6', '5109 917463'),
('0005432328506', 'E481B2', '8607 335643'),
('0005432328559', '1ED09E', '4328 576245'),
('0005432359725', 'A7A6B0', '3333 539768'),
('0005432359855', '4A1A77', '3849 265552'),
('0005432360137', '672F65', '0366 399496'),
('0005432360151', 'D5FF82', '4583 175465'),
('0005432360265', 'C0810C', '4034 204702'),
('0005432360266', 'F2A03A', '8444 276568'),
('0005432382571', '35427D', '3945 074473'),
('0005432382598', 'F764DB', '8893 436681'),
('0005432382683', '9666C5', '7754 594673'),
('0005432382775', '56C09F', '8655 459187'),
('0005432382833', '24AA79', '8489 379306'),
('0005432382901', 'F93133', '0095 032165'),
('0005432382948', '2B6688', '4540 397615'),
('0005432383051', 'AA7E37', '9419 911259'),
('0005432390065', 'DC5F1A', '7114 874932'),
('0005432391965', 'EEE92C', '9867 937766'),
('0005432398148', 'B11C8C', '1340 204805'),
('0005432423715', '2768F9', '0393 874447'),
('0005432423751', '118027', '6817 032661'),
('0005432423787', 'A6CD18', '8601 147434'),
('0005432423921', '3C281A', '4276 904173'),
('0005432424061', 'DF1E31', '8005 996424'),
('0005432424071', '972618', '6291 250584'),
('0005432424135', '01022D', '4966 945042'),
('0005432459052', '1C8DE9', '9308 051713'),
('0005432459074', 'ACB4F8', '7995 689345'),
('0005432459383', '53E675', '3154 124583'),
('0005432459496', '513B49', '9732 822845'),
('0005432459601', '792181', '5011 833458'),
('0005432459648', 'C30FBE', '9131 074971'),
('0005432459707', 'BBECC8', '4106 294717'),
('0005432459725', '70BD73', '0688 599937'),
('0005432459740', '471C9F', '6184 210314'),
('0005432525966', 'C43D8C', '3571 025828'),
('0005432526086', '1CDD24', '9719 088217'),
('0005432526115', '7A6F0B', '6953 708152'),
('0005432526180', '819873', '6034 276267'),
('0005432526298', 'AC766A', '5715 534588'),
('0005432526367', 'D3E08A', '3973 199217'),
('0005432526555', '12151A', '2737 563497'),
('0005432526760', '0E6DEF', '1647 692672'),
('0005432526916', '64C930', '3021 353923'),
('0005432527116', '17E1F0', '5178 733583'),
('0005432527117', 'F6E2F0', '7200 877733'),
('0005432527151', 'A118B5', '6863 465244'),
('0005432527298', 'AC15C0', '7094 612087'),
('0005432527330', 'E75BAF', '7184 771150'),
('0005432527493', 'D1580D', '9412 121505'),
('0005432527529', '4D2C62', '4322 338889'),
('0005432527605', 'E878ED', '7289 127841'),
('0005432527669', '42B9B2', '1741 162985'),
('0005432527745', '8B2ABF', '0913 462542'),
('0005432535824', '2B0A5F', '2216 128356'),
('0005432537053', '7027D2', '3721 976933'),
('0005432566691', '696972', '4814 495811'),
('0005432566713', '96E006', '0100 838727'),
('0005432566737', 'D3E164', '1056 880409'),
('0005432566848', '74DA2F', '2075 631599'),
('0005432566948', 'DB0C95', '0349 050546'),
('0005432567122', '7B85FB', '8412 913078'),
('0005432567242', '71297C', '1979 707459'),
('0005432583583', 'E798BE', '9467 814590'),
('0005432583860', '8D7B6B', '0108 715245'),
('0005432583903', '3D6D38', '7983 843431'),
('0005432583920', '17F76C', '1041 137966'),
('0005432603655', 'FFBF46', '3352 763475'),
('0005432603729', 'DBC85A', '8990 351621'),
('0005432603879', '9C4CEF', '9892 321805'),
('0005432603903', '6264BA', '2012 628979'),
('0005432604205', '4F1CD7', '8452 322870'),
('0005432609677', '86BE32', '0631 528189'),
('0005432611696', 'F736A6', '1713 549065'),
('0005432628611', 'E91F73', '4329 290869'),
('0005432628740', 'B74DA1', '0963 455825'),
('0005432628780', '2C47F1', '7713 874423'),
('0005432628826', 'DFDF66', '2155 395793'),
('0005432632666', 'C944A3', '8307 757606'),
('0005432632669', '133D0A', '1744 481937'),
('0005432638929', '683934', '2817 635677'),
('0005432638942', '93A82B', '5109 353571'),
('0005432639006', '0A9ACE', '8766 514269'),
('0005432639039', 'E41F94', '6244 130775'),
('0005432649348', '078B37', '3430 865990'),
('0005432657422', 'ACDA68', '8638 311524'),
('0005432658579', 'BF5642', '0663 355985'),
('0005432660808', 'E28C25', '7686 672105'),
('0005432667438', '191797', '9744 216991'),
('0005432675067', 'D1D9DC', '2822 205147'),
('0005432677534', 'D4E24E', '4729 357413'),
('0005432692677', 'B48973', '8397 267717'),
('0005432692711', '2804E8', '4360 030075'),
('0005432692713', '8F6E84', '7338 208359'),
('0005432692788', 'D3DF0B', '0260 551692'),
('0005432692938', 'C24320', '4980 230973'),
('0005432706363', '45AA40', '0577 041653'),
('0005432706402', '3504D3', '4343 322864'),
('0005432706419', 'A0F9FC', '0877 385964'),
('0005432706448', '3BC507', '3050 340165'),
('0005432706663', '4DD0BA', '6967 432052'),
('0005432720472', '9E3067', '6424 120979'),
('0005432720594', '51F11D', '7218 963938'),
('0005432720665', '3BFE32', '8283 852658'),
('0005432720671', '791218', '7943 655824'),
('0005432727830', '54261C', '7958 951947'),
('0005432747106', '9F8EE3', '4348 573413'),
('0005432747283', 'C7D420', '1100 042601'),
('0005432747304', '3F6C7E', '7244 902286'),
('0005432747445', '15E7A9', '3754 760915'),
('0005432749747', 'D68146', '0497 139207'),
('0005432756824', '56ECE3', '9863 441452'),
('0005432756841', '95276F', '8539 179332'),
('0005432782955', '24CA5B', '7816 674270'),
('0005432782966', 'A71DEC', '4167 299832'),
('0005432782967', 'FBA237', '9078 886626'),
('0005432783044', 'C933BF', '0054 595074'),
('0005432783293', 'CE2EB4', '2881 843325'),
('0005432783304', 'B3A926', '1062 010839'),
('0005432783322', '0FC806', '3447 360699'),
('0005432783481', 'D28922', '4419 012434'),
('0005432783517', '384CED', '1109 226657'),
('0005432799045', '9818CF', '9517 573798'),
('0005432799072', 'C1041C', '0141 159602'),
('0005432799082', '363F84', '3934 520183'),
('0005432799222', 'A5FE32', '0775 293932'),
('0005432802450', '061546', '1202 989381'),
('0005432802455', 'DC866E', '3868 193864'),
('0005432817053', 'B58675', '2657 379282'),
('0005432817061', '140E80', '1864 464756'),
('0005432817063', '70072E', '6421 487798'),
('0005432817137', 'BF56A8', '4111 487862'),
('0005432817146', 'A40D87', '4676 132072'),
('0005432817161', 'FF3614', '9731 457395'),
('0005432817188', '9F2139', '4782 096458'),
('0005432817264', 'D78BB3', '6057 872368'),
('0005432817361', 'A53BEA', '9335 043281'),
('0005432817375', '922910', '2626 881128'),
('0005432822125', '474ECE', '4965 913104'),
('0005432838541', 'F8BD54', '4533 416073'),
('0005432838707', '9DF426', '8460 546927'),
('0005432848137', 'AF1075', '0454 086642'),
('0005432851856', '564D60', '7834 425353'),
('0005432857913', 'FC3A7D', '4941 013059'),
('0005432857988', '014468', '6957 750736'),
('0005432858025', '3DFE03', '6922 448727'),
('0005432869458', '98B069', '7999 405313'),
('0005432873185', 'DE6684', '8839 541341'),
('0005432880644', 'AF6034', '0736 685333'),
('0005432890768', 'CCDF54', '5045 203037'),
('0005432890808', '37F2DA', '8021 210093'),
('0005432890816', '53C35A', '5355 092542'),
('0005432890912', 'B8EBBC', '8696 893683'),
('0005432890920', '593651', '9633 830681'),
('0005432901362', '2A9B80', '8076 205396'),
('0005432901476', 'D1C39D', '7160 152781'),
('0005432901512', '5CF721', '8777 908758'),
('0005432905068', '1466C2', '3884 682604'),
('0005432906498', '709664', '7640 944718'),
('0005432909194', 'BDCAD7', '0237 806065'),
('0005432919539', '28F4A3', '2248 342279'),
('0005432919591', '3D8F8F', '7946 259218'),
('0005432919749', '5D8929', '5324 036925'),
('0005432919801', 'ECCE1F', '3136 670033'),
('0005432919834', 'E1D582', '6581 065558'),
('0005432924980', 'D967B1', '1681 650420'),
('0005432927961', '8CAA04', '6133 135355'),
('0005432948144', '6CDD11', '3088 299213'),
('0005432948413', 'E173F9', '5410 381761'),
('0005432953837', '6B0F85', '1211 655071'),
('0005432966534', 'CDA559', '4756 050860'),
('0005432966675', 'A84371', '5678 970865'),
('0005432966680', '1BB969', '2347 315975'),
('0005432966696', 'C3EF43', '4065 853711'),
('0005432984587', '921A09', '1053 293388'),
('0005432984637', 'E477D9', '2626 219412'),
('0005432984650', '67FAF3', '2748 856819'),
('0005432984836', '3C92B9', '2936 301028'),
('0005432984909', '910FF5', '2316 729096'),
('0005432984960', '52F8E9', '5126 888880'),
('0005433007870', '2B1B51', '0534 032551'),
('0005433007895', 'D37611', '0740 210870'),
('0005433007967', '5E5C72', '9908 772144'),
('0005433008061', '2C4910', '8799 687743'),
('0005433008337', '0EA8B6', '6048 200570'),
('0005433008418', 'A3B2C0', '3457 900961'),
('0005433035363', '4E56EA', '7757 252657'),
('0005433035385', '0F0DB8', '9158 925552'),
('0005433035687', 'EA1F42', '8548 631224'),
('0005433035816', '8C4EE5', '9655 418470'),
('0005433035888', '05B0AF', '5496 076547'),
('0005433035897', '198537', '5096 862576'),
('0005433036078', 'F6B5E7', '6428 514719'),
('0005433036109', 'A217D8', '7823 491919'),
('0005433036178', '6A5A82', '3429 378506'),
('0005433057259', 'E03884', '8302 089146'),
('0005433057425', 'FB4D65', '0760 098854'),
('0005433057440', 'FBA066', '4812 536614'),
('0005433057683', '7A1F9A', '7373 364701'),
('0005433074226', '669598', '9119 960238'),
('0005433074287', '70C441', '2251 597931'),
('0005433074375', '99E921', '8012 652791'),
('0005433074447', 'A4411C', '1511 707120'),
('0005433074509', '62DDC5', '4634 012703'),
('0005433074594', 'AD3E86', '4414 180531'),
('0005433074613', '5467C0', '7834 972745'),
('0005433101177', '7AE68F', '8172 869621'),
('0005433101349', '2F2D63', '2839 489667'),
('0005433101510', 'AB9D00', '3850 336352'),
('0005433101576', 'AB5526', '8946 862884'),
('0005433101780', '495C5D', '0876 386601'),
('0005433109981', '38E8C9', '7724 599194'),
('0005433113517', 'AF0F8E', '2391 258280'),
('0005433123633', '6AE697', '6701 686053'),
('0005433123759', '033CB9', '4881 746463'),
('0005433123828', '2DD679', '8475 008311'),
('0005433131630', '48FE51', '9155 711130'),
('0005433131661', 'A3E96C', '1280 293961'),
('0005433134104', '23B5A0', '9370 710487'),
('0005433150919', '15479E', '1427 713383'),
('0005433150999', '1E9293', '7253 492509'),
('0005433151036', 'E541B9', '6561 968264'),
('0005433151292', '4F91F9', '4265 088619'),
('0005433151355', 'F1A88A', '1900 046668'),
('0005433156614', '772C84', '3756 542980'),
('0005433156664', '832644', '3037 831370'),
('0005433158124', '0393DE', '4327 734052'),
('0005433165798', '906A15', '7013 255749'),
('0005433168352', '4A8EF1', '4679 547634'),
('0005433180708', '4671FB', '4806 343364'),
('0005433192986', 'FEA868', '3480 879823'),
('0005433192994', '5BB169', '5050 956004'),
('0005433202156', '9BEF84', '2185 365982'),
('0005433202253', '1B2B9C', '0718 719921'),
('0005433233219', '7D8216', '0950 651947'),
('0005433233257', '4CE7E6', '6816 853745'),
('0005433233434', '0C9376', '2953 283831'),
('0005433233688', 'BA482D', '8012 959335'),
('0005433233738', 'A7E45F', '9655 311221'),
('0005433233755', '807C71', '5054 978423'),
('0005433233899', 'EA0CBE', '9573 469657'),
('0005433251075', 'BBB3D2', '9502 645999'),
('0005433251256', '7BDEBD', '4716 633546'),
('0005433251301', 'F684CC', '5457 878606'),
('0005433251377', '21812B', '7350 220922'),
('0005433256387', '23672D', '3487 159842'),
('0005433261465', '4427D9', '6519 348886'),
('0005433266580', '0CED47', '0572 182868'),
('0005433266639', '3F577E', '5774 244735'),
('0005433266668', '94B817', '0869 082365'),
('0005433269623', '868F00', '4533 070685'),
('0005433269645', '985761', '5126 368078'),
('0005433284773', 'E50176', '7614 180926'),
('0005433284971', '5D2526', '7114 440424'),
('0005433285021', '2188B9', '8597 770645'),
('0005433341398', '0C7F3E', '9168 947723'),
('0005433341589', 'A5812C', '5763 380488'),
('0005433341595', '172812', '1013 210424'),
('0005433341697', '989791', '7232 320135'),
('0005433341809', '41F67E', '7871 146913'),
('0005433342039', 'B8F936', '9157 770537'),
('0005433342046', '569D9E', '9801 521001'),
('0005433342069', '30CB57', '8660 085540'),
('0005433342072', '642B74', '4116 729600'),
('0005433342141', 'C5A0D2', '2360 977385'),
('0005433342170', '708A13', '3889 230721'),
('0005433342263', '013D07', '5119 405284'),
('0005433342280', '359816', '6128 297994'),
('0005433342383', '65790B', '1471 976819'),
('0005433342498', '196F66', '3100 118182'),
('0005433342588', 'DBE54E', '0528 975951'),
('0005433342967', 'A95CB6', '5990 341993'),
('0005433342976', 'F35750', '0474 405157'),
('0005433367220', '3D0251', '4204 919597'),
('0005433367273', 'C169ED', '8999 817303'),
('0005433367298', '607626', '9973 221042'),
('0005433367321', '917823', '0935 923327'),
('0005433367332', 'BC0A49', '7203 753707'),
('0005433367609', 'E64FA1', '8319 371348'),
('0005433367641', 'BA3DB7', '3522 465358'),
('0005433367782', '03F981', '5629 414657'),
('0005433373414', 'B02FFC', '5873 918393'),
('0005433397354', '4CADBF', '7371 009135'),
('0005433397901', 'F83811', '6927 635567'),
('0005433397906', '538DDE', '9689 391171'),
('0005433397908', 'E41BAB', '9779 809634'),
('0005433415504', '8979E3', '4494 695221'),
('0005433420305', '363818', '6333 685865'),
('0005433420315', 'A0D5F5', '2241 893034'),
('0005433420338', '63A9FD', '3783 022242'),
('0005433420357', 'C64F27', '4708 040279'),
('0005433434218', '944ED2', '3218 494630'),
('0005433434565', '6D473F', '8023 545393'),
('0005433434604', '32FE78', '2227 464231'),
('0005433434640', '983EF6', '6243 222951'),
('0005433434644', 'C8FD02', '4675 453047'),
('0005433449653', '11472E', '7194 299906'),
('0005433449766', '209522', '7751 518193'),
('0005433449782', '09B061', '8821 513760'),
('0005433449833', 'BA2CC7', '4212 464384'),
('0005433449863', 'CDFC4E', '1792 210171'),
('0005433449925', '565630', '9252 091808'),
('0005433452730', 'CEC71B', '4763 981286'),
('0005433473140', 'BDB6A5', '1258 498999'),
('0005433481077', '89B76C', '0315 441970'),
('0005433496577', '9254B7', '8055 458724'),
('0005433496690', '1E28C9', '0521 710508'),
('0005433506923', '053F20', '8175 244229'),
('0005433507053', 'E23A47', '7031 251108'),
('0005433516738', '718747', '8378 429131'),
('0005433516740', '37C4D9', '7261 095007'),
('0005433516784', '52F986', '3058 800656'),
('0005433524980', '183B2E', '2192 769010'),
('0005433525001', 'CE96CB', '4118 756724'),
('0005433527200', '9CE97F', '4517 034695'),
('0005433527259', 'DEE369', '2227 760163'),
('0005433531241', '7B7081', '2188 289747'),
('0005433568127', 'AAEDC4', '8772 583724'),
('0005433568181', '5BD676', '5706 943520'),
('0005433568246', '67AD51', '1488 258098'),
('0005433568253', 'E8D92E', '0006 823241'),
('0005433568373', '6AE668', '4382 120995'),
('0005433568379', '8970EB', '5812 833840'),
('0005433568395', '64B053', '1959 320112'),
('0005433568534', '78B0E7', '7905 457652'),
('0005433568638', '024C07', '6288 644420'),
('0005433568657', '73F841', '2733 376729'),
('0005433613625', 'CC74B5', '4732 225716'),
('0005433613879', '1B0629', '7847 813256'),
('0005433613924', 'F50EB3', '0782 358621'),
('0005433614107', '99111F', '4866 228873'),
('0005433614185', '57DE53', '9286 844866'),
('0005433614206', '7A8A97', '0621 680768'),
('0005433614278', '84DCD1', '9055 502910'),
('0005433614336', '88B33E', '1682 221033'),
('0005433614490', '1570FA', '7667 656931'),
('0005433614583', 'C23B71', '5925 883982'),
('0005433633388', 'BD3DB0', '6685 418310'),
('0005433633595', 'E47D23', '0992 678166'),
('0005433633643', '149AA5', '0170 421590'),
('0005433633730', 'C7703A', '0055 826492'),
('0005433650433', 'D33BB5', '6552 916814'),
('0005433650492', '278C4C', '4935 698937'),
('0005433654675', 'A81F6F', '9989 395852'),
('0005433656634', '4D8562', '9371 000755'),
('0005433679859', '5C3D15', '4135 343518'),
('0005433679935', 'FDEE62', '6269 384561'),
('0005433679949', '44E773', '1801 721224'),
('0005433680187', '41D465', '9472 291774'),
('0005433688797', 'CCDA88', '3513 654637'),
('0005433690909', '12D45A', '3111 731064'),
('0005433715091', '73F266', '6056 078571'),
('0005433715094', '43A4AD', '9359 405040'),
('0005433715134', 'EE969D', '8744 359292'),
('0005433715182', '64C6A3', '0824 552179'),
('0005433715357', '9718EF', '0206 680568'),
('0005433715372', '66E681', '5027 397458'),
('0005433715484', 'C6CCF1', '7437 638392'),
('0005433715521', '6567AA', '5339 320793'),
('0005433715720', '95B838', '4321 867649'),
('0005433715766', '0A0895', '2870 735943'),
('0005433719102', 'EA2239', '9781 685236'),
('0005433724771', '7D52C7', '3524 916307'),
('0005433726091', '2243BF', '5195 670119'),
('0005433753332', '16BFBE', '1949 013026'),
('0005433753413', '627F29', '5438 863661'),
('0005433753426', 'C719E5', '8964 986161'),
('0005433753534', 'BD3150', '9034 728922'),
('0005433753748', 'BE2840', '6703 957760'),
('0005433753892', 'DA6824', '5690 883777'),
('0005433754005', 'EC5979', '0046 705125'),
('0005433762985', 'D688AA', '9115 394076'),
('0005433763049', 'A8240D', '1415 000089'),
('0005433763065', '6C3BF8', '9023 229906'),
('0005433763136', 'F2269D', '7332 821088'),
('0005433784321', '7794C0', '0214 154802'),
('0005433784348', '8D75D0', '3797 829694'),
('0005433784473', 'AA2513', '4889 188419'),
('0005433784798', '56BAF6', '4763 361479'),
('0005433804995', '249B08', '2996 862151'),
('0005433805099', '5C5532', '4676 417113'),
('0005433810514', '10927C', '2826 289076'),
('0005433812883', '2CEA87', '8353 980583'),
('0005433815378', 'AF891C', '6344 116429'),
('0005433845832', 'FCFB7E', '1300 969266'),
('0005433845978', '231D0C', '6443 274111'),
('0005433846032', '8AA18B', '3071 520811'),
('0005433846509', 'EDDE9F', '0040 351435'),
('0005433846537', '348C17', '4948 232826'),
('0005433867751', 'FB51C0', '0656 280000'),
('0005433867806', '857369', '2128 803332'),
('0005433867872', '3B9741', '1942 752955'),
('0005433868145', '762D05', '7670 386105'),
('0005433868201', 'EFBDBD', '3195 477760'),
('0005433872450', '96ABDB', '1492 738023'),
('0005433874294', '0DC9A3', '3988 240584'),
('0005433874330', '624511', '5588 941704'),
('0005433875370', 'FC74AD', '3692 599536'),
('0005433921940', '0FF5F8', '7829 023973'),
('0005433922013', 'A698FD', '4295 255571'),
('0005433922018', '765119', '4292 872723'),
('0005433922348', '57F630', '6427 969691'),
('0005433922422', '5F0233', '8472 112836'),
('0005433922551', '596BF3', '1858 195374'),
('0005433922558', 'B9A1B5', '4747 509597'),
('0005433922605', 'FEE771', '7362 386183'),
('0005433922916', 'F4075B', '7465 663080'),
('0005433923072', '809D46', '3924 784084'),
('0005433929549', 'AA4C90', '5180 431240'),
('0005433927395', '8E33C4', '3397 306949'),
('0005433960022', '07682F', '8084 865827'),
('0005433960165', '3CB98D', '7471 542692'),
('0005433960320', 'E7F928', '7798 947678'),
('0005433960406', '62E8C4', '9176 732858'),
('0005433960482', '9B6170', '6801 926830'),
('0005433960575', '2A10C2', '9897 297308'),
('0005433960743', 'C7C500', '0865 526496'),
('0005433960757', '58543F', '1068 151015'),
('0005433960767', '13507C', '9260 154759'),
('0005433985231', '2E9D59', '2213 569375'),
('0005433985388', '97B683', '4294 497894'),
('0005433985589', '77E166', '7959 844410'),
('0005433985842', 'BCBA9C', '4832 817262'),
('0005434022573', 'BAFAC6', '7016 075775'),
('0005434022602', '4AEE75', '0275 213972'),
('0005434022856', 'B84592', '6593 227782'),
('0005434022876', '16B026', '1273 369121'),
('0005434023041', '6D7CCF', '9944 445158'),
('0005434023051', 'F2FA8F', '6174 914432'),
('0005434023073', '14447D', '2761 757479'),
('0005434023118', '154B17', '3077 746117'),
('0005434023253', 'D584A3', '9645 523641'),
('0005434023305', 'B1F8A2', '5094 058122'),
('0005434023524', '4A0FEB', '5075 219951'),
('0005434026675', 'A81AE4', '6987 384136'),
('0005434026686', '929328', '5518 589749'),
('0005434066521', '20CE33', '3140 834265'),
('0005434066632', 'C02311', '0346 181366'),
('0005434066664', '555B9F', '2049 858412'),
('0005434066729', '73AB4E', '3316 452314'),
('0005434067000', '6A2BDC', '2771 701227'),
('0005434081604', '13364B', '4400 122632'),
('0005434084895', '60A8A4', '5366 818993'),
('0005434084899', 'F113FA', '8698 265444'),
('0005434084904', '3DC677', '0608 619659'),
('0005434087475', 'F04C5E', '7738 548714'),
('0005434095041', '1E1A46', '5518 853974'),
('0005434095114', '11F099', '5313 865466'),
('0005434095197', 'F1022A', '8680 491560'),
('0005434095235', '9A81C9', '1435 989530'),
('0005434097452', 'A3EA7D', '8944 534639'),
('0005434097462', 'FEC1B5', '6699 941227'),
('0005434136684', '9667C7', '0182 216888'),
('0005434136703', 'C8B357', '0284 892676'),
('0005434136731', '8F6B84', '5224 704469'),
('0005434136755', '451E47', '5483 136896'),
('0005434136992', 'E68736', '7797 143777'),
('0005434137096', '638B32', '1434 268254'),
('0005434137138', 'A18F0F', '8753 128600'),
('0005434137184', '372003', '6378 185386'),
('0005434137333', '235C87', '6669 363907'),
('0005434137367', 'A64E14', '9159 428348'),
('0005434137385', 'ABD435', '8384 204519'),
('0005434137394', '45B8E6', '7941 568184'),
('0005434137491', 'B8E1D1', '6381 351054'),
('0005434137501', '45BCA1', '5490 859077'),
('0005434137750', 'D22A52', '8997 207339'),
('0005434137952', '2CAD7A', '0973 251894'),
('0005434149528', 'B3656B', '0694 348376'),
('0005434152779', 'D2DB11', '0456 141770'),
('0005434157364', 'DF072A', '4299 757573'),
('0005434157370', '2F5B5A', '3450 571168'),
('0005434170971', '672255', '4477 174220'),
('0005434171008', '0D2B28', '8743 519008'),
('0005434173511', 'C8358F', '3546 171296'),
('0005434186170', '14755F', '0624 905286'),
('0005434189102', '6EB605', '2355 752054'),
('0005434190371', '8E2678', '3077 950269'),
('0005434213927', '0104BE', '4428 576581'),
('0005434229100', 'D0BA56', '7972 336481'),
('0005434229105', 'E3708A', '6368 087963'),
('0005434244563', '0202F1', '6504 895078'),
('0005434244612', '44C737', '7140 726829'),
('0005434244683', '5CE377', '9109 436290'),
('0005434244796', '0C968B', '2034 625244'),
('0005434244841', '84D4D1', '6734 633209'),
('0005434244857', 'D758F3', '0203 519362'),
('0005434264769', 'E2C60E', '3311 007873'),
('0005434264897', '037D22', '9903 375132'),
('0005434265019', 'A0205A', '6938 922826'),
('0005434265027', '1E5D59', '7957 885942'),
('0005434265051', '21444B', '9062 316072'),
('0005434267908', '251794', '7010 805460'),
('0005434271297', '77BE6C', '6485 541601'),
('0005434272184', 'D73FAB', '7643 313730'),
('0005434275994', '00DD78', '5493 790185'),
('0005434287158', '493314', '2674 349564'),
('0005434309528', 'CE1382', '6162 273292'),
('0005434309530', 'C167FF', '6759 359873'),
('0005434309558', '8E1B3F', '5866 158859'),
('0005434309590', '3C64A9', '1510 698916'),
('0005434309701', '6BA6C9', '3607 389145'),
('0005434319295', 'D6E017', '2886 382777'),
('0005434319381', 'F225D6', '1254 093292'),
('0005434326266', '4AC1BC', '5331 942125'),
('0005434343649', 'BE19EC', '9902 642721'),
('0005434343841', '1DD6F2', '2297 117125'),
('0005434343846', 'E8EC07', '4009 581092'),
('0005434343975', 'D385C4', '1903 138229'),
('0005434344052', 'FF9BB1', '8031 723203'),
('0005434351666', '39AD6B', '1467 219675'),
('0005434374052', 'F5EAE3', '8020 713466'),
('0005434374123', '841378', '6314 989210'),
('0005434374222', '7ED2D0', '3028 578988'),
('0005434374337', '2CD867', '7475 115973'),
('0005434374572', 'B2C3CA', '5401 463547'),
('0005434374575', 'D5422A', '8812 125971'),
('0005434406853', 'F33158', '0002 978887'),
('0005434406919', 'DB0E2F', '5533 184405'),
('0005434407071', 'F2DB72', '0841 001343'),
('0005434407232', '151A4B', '1051 538078'),
('0005434407255', '18BF0C', '9238 714937'),
('0005434407338', '5306C3', '6535 378002'),
('0005434407472', '22A720', '3102 091214'),
('0005434407514', '11EABD', '7070 356174'),
('0005434407539', '220C05', '7029 153674'),
('0005434411741', 'CDE310', '1123 958969'),
('0005434426438', '16A38F', '6002 706665'),
('0005434435107', '031994', '5232 895033'),
('0005434443442', '29928B', '1530 960805'),
('0005434448261', 'F277B8', '6064 417570'),
('0005434458768', '7BB75D', '8555 312651'),
('0005434479913', 'E861CF', '9694 034663'),
('0005434480135', 'E3D9BA', '6202 763276'),
('0005434480148', 'BA370A', '3831 570937'),
('0005434480270', '43C134', '4260 162862'),
('0005434503711', '4BE2A6', '9061 634038'),
('0005434503819', 'EAD1B5', '1040 028016'),
('0005434509020', '0134D5', '3953 167331'),
('0005434509050', '5E86B5', '9191 783177'),
('0005434512022', 'D66A1B', '7392 083284'),
('0005434516048', '4B2E9D', '8041 157165'),
('0005434550609', '3647BD', '2048 773834'),
('0005434550617', '8D8A10', '9270 017996'),
('0005434550737', '7D63EF', '4730 529597'),
('0005434558158', 'CF3FD6', '8757 494047'),
('0005434558159', 'CF3FD6', '3567 393848'),
('0005434565834', '408756', '0498 313977'),
('0005434565859', '56A1BA', '7353 876649'),
('0005434565875', '69CFAB', '9057 052894'),
('0005434573273', '2EEABA', '5675 184362'),
('0005434586193', 'EA6F69', '1877 244879'),
('0005434586199', 'D19DE7', '6329 823586'),
('0005434586435', 'AFF664', '5869 161224'),
('0005434586475', '093C72', '9481 226201'),
('0005434586509', 'D2486E', '1724 059682'),
('0005434586567', '8580CD', '8389 447656'),
('0005434600360', '3B1E91', '6158 985913'),
('0005434600428', '04D8E0', '3093 612157'),
('0005434600435', '412922', '3469 471094'),
('0005434600547', 'A0410E', '9089 307717'),
('0005434600586', 'E843DB', '2768 560647'),
('0005434600720', '24EDC5', '3511 085999'),
('0005434610210', '8171B2', '9958 023412'),
('0005434620464', 'E26435', '4846 034070'),
('0005434620502', '4D6E48', '1227 064437'),
('0005434620556', '6B2813', '8717 548813'),
('0005434638930', '72C5F1', '4123 801004'),
('0005434638995', 'B7D6DD', '7872 051105'),
('0005434639067', '3D792F', '9430 530444'),
('0005434639112', '2C8AD4', '9907 245441'),
('0005434654235', '6FE74B', '0835 762158'),
('0005434654606', '6DEDF5', '4192 185469'),
('0005434654609', 'BA0466', '2608 835854'),
('0005434663192', '72457B', '8921 682377'),
('0005434723496', 'EE33E3', '4979 855239'),
('0005434723526', '425DAA', '5793 546290'),
('0005434723558', '1E7452', '0262 622009'),
('0005434723584', '7C9410', '5524 706330'),
('0005434723625', '02CD0E', '8728 966221'),
('0005434723665', '72B030', '7253 761867'),
('0005434723697', 'B0827E', '8108 214951'),
('0005434723845', '7C2EAA', '3233 385690'),
('0005434724161', '9C67ED', '4715 694360'),
('0005434724177', '77ECF4', '6309 668884'),
('0005434724279', '104BE0', '5291 486176'),
('0005434724498', '372EC0', '9335 610285'),
('0005434724566', '611368', '4612 382625'),
('0005434724595', '5BB4C7', '0772 751612'),
('0005434724606', '5658C8', '5951 529653'),
('0005434724668', '0420D2', '2768 682342'),
('0005434724714', '3ECDE2', '5939 437208'),
('0005434724793', 'D87C1F', '8005 500386'),
('0005434724907', 'A50193', '7921 065577'),
('0005434725035', '02E80A', '7427 159804'),
('0005434755839', 'F036E9', '7918 180114'),
('0005434756053', '5AAB04', '3542 576637'),
('0005434756088', '0262D6', '4648 179436'),
('0005434760189', '15EA20', '7726 852533'),
('0005434821718', '318DC8', '7885 782847'),
('0005434821853', '8B4321', '9856 359274'),
('0005434821878', '8A1516', '9848 111146'),
('0005434822294', 'E9EB90', '8348 189063'),
('0005434822404', '244FD0', '0953 818408'),
('0005434822488', 'E6A2AA', '0700 972423'),
('0005434822603', 'ABC96C', '6783 717429'),
('0005434822886', '835C51', '8728 417960'),
('0005434823036', 'E6AC8F', '7996 660637'),
('0005434823168', '2040C7', '4458 459064'),
('0005434823233', 'AC27BB', '9736 180499'),
('0005434823236', '72E047', '4035 171284'),
('0005434823389', '7BB120', '5617 137568'),
('0005434831071', 'BC05E0', '4485 018886'),
('0005434876975', 'D1E7C4', '0657 148088'),
('0005434877152', '98CB0F', '2148 669414'),
('0005434877351', '145122', '5291 782118'),
('0005434877379', '5F9290', '8934 426076'),
('0005434877494', 'D8B665', '7501 575371'),
('0005434877574', '261B3C', '0693 803307'),
('0005434877765', 'DE79D0', '4950 377626'),
('0005434877804', 'A51F8D', '7786 741347'),
('0005434877991', 'DB4D1D', '3847 396100'),
('0005434878021', '389106', '0983 600261'),
('0005434878036', '73056C', '7711 135080'),
('0005434906381', 'A822CB', '5969 521827'),
('0005434906548', '986B3B', '9935 447067'),
('0005434906633', '669832', '2768 128100'),
('0005434906709', 'C08CDC', '7533 903369'),
('0005434906806', 'BD3ABA', '8617 092043'),
('0005434906900', '99EC8F', '2589 745509'),
('0005434925291', '134A49', '8013 709438'),
('0005434925305', 'D0389A', '6944 040909'),
('0005434925344', '0C8699', '4660 646434'),
('0005434925580', 'C50AE1', '7533 163012'),
('0005434925588', '971FD1', '6921 995004'),
('0005434925633', 'FA1610', '5623 421432'),
('0005434925698', '18F2C2', '4459 189696'),
('0005434938000', '2279E7', '8662 580492'),
('0005434943201', 'B55FB1', '4512 446520'),
('0005434943256', 'D96C17', '3408 303086'),
('0005434947969', 'FE5D72', '1587 794976'),
('0005434950495', '0B6AF0', '0435 616597'),
('0005434963972', '41387F', '3199 486995'),
('0005434979427', '33429E', '5091 420151'),
('0005434979476', 'F4A220', '7776 000496'),
('0005434979497', '1C7543', '1677 047904'),
('0005434979642', 'DA6472', '7162 913282'),
('0005434983236', 'F8BE18', '5941 863634'),
('0005434983259', '86174B', '6958 229821'),
('0005434983276', 'B6AF03', '7229 864141'),
('0005434988684', 'F87A7F', '2169 244174'),
('0005435006751', '221B2E', '2410 804843'),
('0005435006812', 'BD0713', '2336 372599'),
('0005435038631', 'A68E57', '0796 354436'),
('0005435038684', 'DAF4F9', '3770 708697'),
('0005435038688', 'CE26E1', '4639 486258'),
('0005435038874', '205D1A', '6391 045067'),
('0005435039066', 'D46B21', '8955 217872'),
('0005435039097', 'EC8F70', '6324 657928'),
('0005435039588', '600711', '8843 786141'),
('0005435039640', 'B04F68', '9579 714610'),
('0005435042837', 'FF031A', '4463 680522'),
('0005435068208', '8938F4', '0090 353020'),
('0005435068912', '29580E', '4230 422097'),
('0005435078154', '335FF2', '9772 345261'),
('0005435078270', '83CC02', '1097 233393'),
('0005435086779', '1C9C71', '0461 488046'),
('0005435086800', '890A48', '1672 172099'),
('0005435092031', '024A7B', '0786 046958'),
('0005435100115', 'DFD1D2', '6344 696736'),
('0005435125772', 'D834D6', '0769 657229'),
('0005435125955', '9A2D3E', '9871 738501'),
('0005435126040', '5F1EA6', '6078 058789'),
('0005435126088', '5846A9', '6942 425618'),
('0005435126147', 'FFE703', '9942 457005'),
('0005435126174', '7C6AE5', '9651 824290'),
('0005435126200', '36AF5A', '8316 033828'),
('0005435126286', 'FD3504', '8194 390980'),
('0005435132779', '8B689E', '2035 719590'),
('0005435149817', '014C47', '3119 888364'),
('0005435149937', 'A84DDE', '9049 271733'),
('0005435160265', '2649F6', '4547 914056'),
('0005435176647', '25600C', '9358 124355'),
('0005435176676', '81D91A', '8575 832546'),
('0005435176928', 'C28CEF', '1838 300399'),
('0005435212369', '3BD249', '1379 703628'),
('0005435212407', '2E53B0', '3549 398032'),
('0005435212506', '77E490', '1838 643594'),
('0005435212814', 'D57335', '0831 505078'),
('0005435212950', 'B0E033', '1698 940626'),
('0005435213222', '63632F', '4641 719349'),
('0005435218105', '56AEBD', '6763 319171'),
('0005435225457', 'BB6A12', '5763 081956'),
('0005435225542', '90BE2C', '3425 652760'),
('0005435225558', 'EB36FF', '5741 042019'),
('0005435229379', '7E83F9', '8795 623184'),
('0005435242592', 'B88EAA', '5186 779356'),
('0005435242652', '0555B5', '6624 701907'),
('0005435252671', 'AED74E', '5458 721086'),
('0005435254458', '6F18BC', '2601 871132'),
('0005435266100', '029C1A', '6691 112980'),
('0005435269704', '76F37B', '7598 516669'),
('0005435282085', 'C67B58', '8673 819151'),
('0005435282117', '25EB36', '3338 495518'),
('0005435282151', '738D45', '3936 999261'),
('0005435282179', '7B506C', '9074 928833'),
('0005435282207', '11F23E', '5191 054885'),
('0005435282275', '7A0535', '0404 285027'),
('0005435286547', '56107C', '4813 382322'),
('0005435286570', '234F9C', '7368 264969'),
('0005435286577', '72C59B', '4152 867469'),
('0005435297006', '28419F', '3116 213527'),
('0005435299727', 'DB4CD9', '2300 944100'),
('0005435302157', '31C10F', '1565 650726'),
('0005435304119', 'F47246', '2383 037652'),
('0005435310859', 'FF8519', '7256 634815'),
('0005435310913', 'E9AF5A', '4087 268677'),
('0005435310962', 'C705E2', '4365 309398'),
('0005435312776', 'D966E2', '6317 728033'),
('0005435312790', 'AA5379', '0029 222822'),
('0005435319433', 'B7CB3D', '6516 842614'),
('0005435319538', '25E928', '7552 235232'),
('0005435326514', '09A785', '5490 379438'),
('0005435326628', '94B80B', '0536 388708'),
('0005435326675', 'E49263', '4773 525730'),
('0005435340067', '5ECD5D', '2432 426276'),
('0005435372299', 'AACE4B', '0343 695116'),
('0005435372630', 'C221E8', '7746 218785'),
('0005435372670', 'ABF16E', '7061 877465'),
('0005435372725', '7AA900', '2512 084613'),
('0005435372808', '94F5F3', '8692 433704'),
('0005435372820', 'AE0ACF', '7893 794939'),
('0005435373063', '252130', '6863 176686'),
('0005435373104', 'EBC11B', '6046 291468'),
('0005435377574', '6A7ED2', '6475 500906'),
('0005435386463', '21A4FA', '3292 154843'),
('0005435423684', 'B7216C', '0521 269937'),
('0005435423990', '8394EB', '9759 022044'),
('0005435424072', '5DC2BC', '8428 919676'),
('0005435424100', 'A4B141', '2869 682840'),
('0005435424312', 'E27E08', '3087 170643'),
('0005435424330', '07CDE7', '9673 129325'),
('0005435424383', '4E319E', '2542 297625'),
('0005435437679', 'FBCC16', '3522 749485'),
('0005435437749', 'EE8E3F', '5703 236073'),
('0005435437888', '87AF5E', '2201 069584'),
('0005435461829', '885854', '1808 607861'),
('0005435461859', '79EDE3', '3722 291400'),
('0005435461905', 'A044D0', '8330 224582'),
('0005435461984', '3D9D0C', '7341 807943'),
('0005435462032', '4A75EA', '7191 092881'),
('0005435462119', '0A08BB', '2399 942545'),
('0005435462120', '3B8F53', '8691 258337'),
('0005435462142', 'AF319E', '1442 606383'),
('0005435462174', 'DC3396', '6162 115420'),
('0005435462210', 'AE26AF', '8280 510305'),
('0005435462359', '86AB37', '9010 155259'),
('0005435464495', '80DA3C', '3971 589209'),
('0005435472763', '98EA5D', '9587 776706'),
('0005435487477', '27F611', '4850 539461'),
('0005435487502', 'AD392A', '7108 256913'),
('0005435487565', 'C8BBA6', '0527 702293'),
('0005435502037', 'C09109', '5544 848601'),
('0005435502227', '19989E', '7578 936577'),
('0005435502275', 'A5FC5D', '3190 633442'),
('0005435517612', '0DB471', '1317 225327'),
('0005435517629', 'C2F6FA', '4568 113154'),
('0005435517655', '124F58', '4557 121347'),
('0005435517769', 'A14505', '0902 558988'),
('0005435517792', '9E9CB8', '1427 703914'),
('0005435517816', '7A02A7', '1677 887970'),
('0005435528934', '070091', '2796 236794'),
('0005435528965', 'DA5387', '2178 299157'),
('0005435528982', 'E88846', '3752 940767'),
('0005435529035', '62B3BE', '0784 854944'),
('0005435545688', '357F7B', '9327 919559'),
('0005435611874', 'C9E084', '2956 131208'),
('0005435612337', 'AD7842', '6008 299096'),
('0005435612437', 'BA2EEA', '5224 594161'),
('0005435612602', '8977BA', '6397 187338'),
('0005435612800', 'EA1F7E', '5871 639338'),
('0005435612948', '65B83A', '9162 978517'),
('0005435613022', 'CDF190', '8784 287922'),
('0005435613265', '45DC26', '8129 536189'),
('0005435613369', '244CA5', '2062 600477'),
('0005435625890', '2B35E1', '8171 666193'),
('0005435625904', '218153', '8043 613733'),
('0005435626027', '4BEC7C', '0565 395936'),
('0005435626071', '2CF11C', '9005 495839'),
('0005435628710', 'FC8939', '1510 517912'),
('0005435652542', '21B455', '2721 436719'),
('0005435652734', '99B2D8', '3398 070503'),
('0005435652841', '595AB4', '7913 793465'),
('0005435652935', '099B85', '3982 790228'),
('0005435652962', '68AFBC', '3473 053212'),
('0005435660074', '0B0974', '0231 701516'),
('0005435660093', '91F496', '2973 265297'),
('0005435681502', '338E0B', '0646 124007'),
('0005435681510', '11FB9E', '8062 938837'),
('0005435681591', 'B50E3C', '3861 315622'),
('0005435681595', 'E28815', '6517 079338'),
('0005435681722', '74549B', '0506 048500'),
('0005435681828', 'C01D89', '7178 839995'),
('0005435681910', '4361D3', '8859 784078'),
('0005435681994', '0ECCBA', '7642 671689'),
('0005435696966', '9CE265', '0051 100640'),
('0005435697009', '6D24CD', '7067 748818'),
('0005435697080', '15E843', '6545 087867'),
('0005435697125', '81357F', '2029 423816'),
('0005435697256', '158741', '1247 822632'),
('0005435706174', 'FD57E8', '1552 213903'),
('0005435706233', 'BA76E7', '7122 268266'),
('0005435715376', '7911E2', '2426 097713'),
('0005435715432', '1C4584', '5125 194986'),
('0005435722028', '6B9CB8', '5236 459400'),
('0005435722041', '0C22AC', '4687 629221'),
('0005435723018', '1A929A', '3110 466465'),
('0005435765127', '865AA0', '6180 180699'),
('0005435765434', '6E5F9D', '6040 727230'),
('0005435765753', '8D6FB9', '0320 456725'),
('0005435765871', 'A296FC', '6921 364502'),
('0005435766104', 'B285F9', '6266 789326'),
('0005435784860', '8CE96B', '2337 378787'),
('0005435784888', '5027CC', '3688 342196'),
('0005435785015', '95FFE9', '1472 641284'),
('0005435785084', 'AD2956', '1996 642236'),
('0005435785182', '73E0EE', '9918 768216'),
('0005435785256', 'EEAC62', '4702 948811'),
('0005435790267', '00111B', '7229 833820'),
('0005435797270', '81FE82', '2869 813601'),
('0005435797386', '893185', '9379 024613'),
('0005435810995', 'A7C8BF', '1667 526944'),
('0005435811007', 'A81DDD', '1102 103311'),
('0005435811054', '2B8583', '6991 856977'),
('0005435824314', 'FC50FB', '8826 458313'),
('0005435824378', 'F76EFC', '9966 601987'),
('0005435824420', '5EBF7E', '3636 840425'),
('0005435824455', '03C5DE', '4333 685081'),
('0005435824486', '9EBA0E', '0324 081824'),
('0005435839049', '82BD3C', '3211 794412'),
('0005435839102', 'AF121C', '8005 725385'),
('0005435839212', '99AD0C', '0311 731147'),
('0005435839219', 'A238B4', '8611 859017'),
('0005435839231', '4E59E9', '4997 151668'),
('0005435839338', '887611', '5197 601956'),
('0005435844277', '28E76C', '2800 523244'),
('0005435850867', '56133A', '4112 821947'),
('0005435856144', '0F8BFA', '1726 636973'),
('0005435858482', 'BB23A4', '6727 027247'),
('0005435860446', '5CB211', '3581 947844'),
('0005435884591', 'A6BC40', '7802 332539'),
('0005435884732', '1C58C7', '3372 460169'),
('0005435884925', '9C0B80', '5610 777855'),
('0005435884957', 'B578BF', '4889 694442'),
('0005435885082', 'C11579', '9389 491084'),
('0005435893572', '6B68EE', '3264 819217'),
('0005435902454', '0BA15E', '9022 920270'),
('0005435902459', 'AFCC3D', '0464 321464'),
('0005435902555', 'F5C9AE', '6857 873160'),
('0005435902574', '9C56D7', '5190 275120'),
('0005435907479', 'C6BAB4', '5043 411164'),
('0005435913890', '8FBE92', '3529 480586'),
('0005435918618', 'C4E18C', '5323 672857'),
('0005435925265', 'A903D9', '2601 714761'),
('0005435928096', 'F2A903', '2925 506218'),
('0005435931559', '697A07', '1151 908314'),
('0005435934996', '4A1E76', '6608 822314'),
('0005435947143', 'B6E3F8', '2302 038851'),
('0005435947206', '8D0281', '9558 865267'),
('0005435957501', '9D2806', '3090 747808'),
('0005435957669', '51224B', '9469 497387'),
('0005435981553', '9E0CCE', '6464 714369'),
('0005435981702', '0D16E6', '2489 096400'),
('0005435981771', '266C55', '1120 460061'),
('0005435981919', '88531F', '6537 641953'),
('0005435982171', '143DBD', '9528 207971'),
('0005435986684', 'E3CC3E', '5883 506529'),
('0005435990526', 'C966A8', '4275 327190'),
('0005435990554', 'ABD963', '9540 649654'),
('0005435999036', 'B78E1A', '4691 397242'),
('0005435999157', '39B092', '6968 280083'),
('0005435999224', '7F49A1', '6165 378298'),
('0005432006708', '31F638', '9994 445534'),
('0005432006718', '868C0C', '0115 423741'),
('0005432006733', 'C24387', '7683 668029'),
('0005432006744', 'C4738C', '8775 964419'),
('0005432019942', 'DDD751', '6793 697958'),
('0005432020113', 'EB3A46', '6830 810219'),
('0005432034597', '8A6D2D', '1228 498135'),
('0005432034904', '4AAE16', '2497 943240'),
('0005432042500', 'C96CDE', '5969 265946'),
('0005432042572', '5A8535', '2272 508210'),
('0005432042625', '2E0F69', '0794 733462'),
('0005432047533', 'FC5A65', '9739 614532'),
('0005432049436', 'AA6876', '2605 298389'),
('0005432056285', '56BB48', '2360 001287'),
('0005432062194', 'EF3ACA', '4185 583049'),
('0005432069450', 'A9482A', '0322 704893'),
('0005432069574', '436566', '8381 079725'),
('0005432069603', 'C68CC1', '9267 895197'),
('0005432069608', 'D7F183', '2348 058633'),
('0005432071538', '1EC77E', '9361 846190'),
('0005432071566', '093A4A', '2368 118741'),
('0005432073362', '8B70C9', '9206 860440'),
('0005432081399', 'E143BD', '6974 365677'),
('0005432104896', 'B0D4AA', '1617 771498'),
('0005432104943', '7ECBF9', '5649 768115'),
('0005432104950', '1B6F8B', '3105 887540'),
('0005432105003', 'BA849F', '3289 377769'),
('0005432105038', 'AC1CC9', '0202 211650'),
('0005432105149', 'C530F4', '4026 595802'),
('0005432105254', '2ACFE1', '9139 403404'),
('0005432105304', '5C1229', '9938 832080'),
('0005432105438', 'FEB791', '7130 325051'),
('0005432108227', '717D1B', '7084 316262'),
('0005432109659', '6B9898', '5501 865284'),
('0005432111250', '437030', '7118 287032'),
('0005432111274', '08AAEE', '9455 307878'),
('0005432121151', 'B3A43F', '2744 755517'),
('0005432121238', '4D5250', '3319 623274'),
('0005432125427', '04DCA9', '7869 723482'),
('0005432132999', 'E027ED', '1197 041735'),
('0005432133158', '9D6670', '3854 761570'),
('0005432140355', 'AE8A95', '6418 935150'),
('0005432142229', '1F15C4', '6078 925427'),
('0005432145075', 'B5061B', '4343 438295'),
('0005432146176', '1378F2', '7732 335670'),
('0005432150146', 'A77B7B', '8176 707939'),
('0005432150155', 'F149AA', '7311 270200'),
('0005432153858', '1E010D', '3028 303379'),
('0005432153874', 'DBC0EB', '3048 887119'),
('0005432153920', 'C4C494', '0411 394255'),
('0005432156335', 'C8644B', '2377 697116'),
('0005432159799', '97F3D5', '0156 594835'),
('0005432159802', '5A22BD', '3356 649461'),
('0005432164965', '9F115D', '8811 861826'),
('0005432181439', 'B4E854', '9212 653873'),
('0005432181444', '7FA0E9', '3358 290052'),
('0005432181557', '3C050C', '8786 701330'),
('0005432181619', '21310C', '4146 571343'),
('0005432183431', 'FC5DFA', '1343 230832'),
('0005432192307', '1E4673', '9852 883236'),
('0005432194445', '0D40B1', '5367 794806'),
('0005432194485', '681DE8', '9286 452117'),
('0005432199138', 'BF8BE7', '8646 571477'),
('0005432202946', '342010', '0864 028313'),
('0005432202988', '2E55FA', '1587 268013'),
('0005432211446', 'F8E8E8', '6177 083881'),
('0005432213549', '378E15', '4374 529531'),
('0005432216237', 'D4CEC3', '0828 976902'),
('0005432216263', '220341', '7844 567287'),
('0005432231400', 'CB1260', '6280 659966'),
('0005432231416', 'BFD109', '3380 763325'),
('0005432231459', '50BDC6', '1274 104957'),
('0005432231489', '07CACB', '1305 009030'),
('0005432238845', 'D890D2', '3235 774519'),
('0005432261178', '7BDF8B', '3025 748645'),
('0005432261248', 'B2250B', '0820 439498'),
('0005432261276', '6D37BF', '2420 971697'),
('0005432261423', '74B8C8', '9469 706591'),
('0005432261449', '57C8CC', '7995 710094'),
('0005432261568', '2C1BD5', '8777 118377'),
('0005432261591', '35B7AC', '0147 144927'),
('0005432261611', '400006', '2679 206794'),
('0005432270962', '9415E3', '0538 191074'),
('0005432270975', '059A3A', '0035 355465'),
('0005432270980', '59309C', '0761 139667'),
('0005432270988', '0DA02F', '5505 793054'),
('0005432277611', '4BE40D', '8864 263894'),
('0005432277677', 'DFEF11', '3705 568562'),
('0005432277685', '0558C8', '9374 175800'),
('0005432277731', '559D0A', '7021 604916'),
('0005432282751', 'E5270E', '7431 766341'),
('0005432287136', '6ABA00', '4255 762515'),
('0005432291926', 'E7C59E', '7771 977396'),
('0005432295864', '040F92', '8571 692179'),
('0005432300219', 'F77208', '5389 607860'),
('0005432302313', '76E068', '6504 962825'),
('0005432304378', 'F98014', '9366 181073'),
('0005432328193', '055284', '1755 324260'),
('0005432328533', 'EAAC8B', '6949 483060'),
('0005432328542', 'DAA838', '5824 136505'),
('0005432359620', 'BEE131', '3768 649671'),
('0005432359708', 'AFBD7A', '5590 386412'),
('0005432359821', '30BD62', '0231 546075'),
('0005432360115', '0731D5', '2817 304111'),
('0005432360206', '3D17F3', '5460 302387'),
('0005432360289', '9A1A99', '4895 925404'),
('0005432382694', 'B51E84', '8140 877945'),
('0005432382816', '73759A', '2260 927517'),
('0005432382971', '450D2B', '9312 321512'),
('0005432383035', '725FE4', '5173 121062'),
('0005432383100', '86DE6A', '9215 327792'),
('0005432389936', 'AD9A43', '5189 866210'),
('0005432394063', '72B4CF', '3903 411997'),
('0005432394073', 'DD72CA', '9905 931372'),
('0005432423929', '867D17', '1799 947796'),
('0005432423972', '54726A', '0598 593251'),
('0005432424029', 'C0D30B', '8394 089768'),
('0005432424103', 'D2C6D2', '9009 808385'),
('0005432424188', 'D9708B', '7506 435761'),
('0005432424206', 'A547CE', '2791 489369'),
('0005432424245', 'E74495', '7515 088543'),
('0005432433664', 'BB0186', '2029 312998'),
('0005432459041', 'DD4510', '3051 942982'),
('0005432459223', '3CFDE2', '8598 303627'),
('0005432459279', '9E303A', '3211 071779'),
('0005432459334', '2C58DF', '5804 618305'),
('0005432459586', '2A9868', '6195 143980'),
('0005432459646', '823E6F', '1016 836132'),
('0005432459666', 'B8B454', '8106 124283'),
('0005432525853', 'F6E84C', '0287 293569'),
('0005432525965', '0A147A', '2640 025317'),
('0005432525983', '5FE0F7', '4301 878728'),
('0005432526034', '48033B', '7953 679809'),
('0005432526046', 'FD9CCD', '8299 673644'),
('0005432526101', 'B3301A', '5052 924821'),
('0005432526123', '756D4F', '8172 595828'),
('0005432526163', 'F81BBE', '8135 093137'),
('0005432526339', '866C83', '5128 924439'),
('0005432526401', 'B4BC23', '3946 820398'),
('0005432526512', '855F67', '4137 404929'),
('0005432526668', '482042', '5970 707237'),
('0005432526736', '72B261', '9520 791807'),
('0005432526878', '7D5D3B', '1917 079615'),
('0005432526909', '47FCCF', '3216 028118'),
('0005432527149', '9BBB59', '7996 737122'),
('0005432527219', '430E02', '9784 215365'),
('0005432527376', 'A84FCF', '2228 640416'),
('0005432527381', '9A4CB8', '6039 126699'),
('0005432527590', '7F4117', '4251 129287'),
('0005432533267', 'F57F36', '8374 566707'),
('0005432566724', '49FAF7', '9148 761489'),
('0005432566832', '736216', '7183 202113'),
('0005432566990', '214201', '9774 862008'),
('0005432567148', 'BA0B91', '7406 077941'),
('0005432567208', '268E22', '0788 856246'),
('0005432567211', 'A0D9E9', '0816 652605'),
('0005432567344', '2DDA0C', '6226 839661'),
('0005432567362', 'EC714C', '5511 172576'),
('0005432567498', '2ABE1F', '6764 827103'),
('0005432571267', '93D148', '3639 388164'),
('0005432571297', 'BFA55B', '9512 659874'),
('0005432583584', 'F516B9', '9401 045923'),
('0005432583953', '6D0DF3', '7015 147203'),
('0005432603772', 'C1FBD7', '4763 955113'),
('0005432604025', 'B9E197', '9156 685430'),
('0005432604289', 'AD00A6', '5045 670741'),
('0005432609664', 'D9F15A', '3533 392735'),
('0005432609703', '836AE4', '4137 415869'),
('0005432620853', 'E14A63', '7378 822186'),
('0005432621008', 'DA3475', '0727 897938'),
('0005432632637', 'C64D14', '7258 512898'),
('0005432632726', 'B1D3D9', '3904 813989'),
('0005432638938', '2DA5AC', '5429 220384'),
('0005432655361', '42A9F6', '9516 948826'),
('0005432655412', 'AD8411', '7016 962692'),
('0005432659702', '0C00BB', '2492 673555'),
('0005432663023', '00067B', '1403 773568'),
('0005432664136', '7DF64A', '1550 551966'),
('0005432677521', 'BB4809', '3097 222053'),
('0005432677553', '7F1FAD', '3482 263869'),
('0005432692610', '064AFC', '6096 171450'),
('0005432692682', 'CAC73C', '0950 600567'),
('0005432692868', '82920F', '5103 748239'),
('0005432692988', '57A921', '6461 977421'),
('0005432693029', 'F2911C', '5818 972655'),
('0005432706315', '16AEDC', '0348 755834'),
('0005432706324', '893BD9', '3731 279734'),
('0005432706405', 'A24832', '3615 479586'),
('0005432720459', '27ED50', '3925 204227'),
('0005432720482', '3A28A4', '4349 602493'),
('0005432720511', '64EDE9', '9680 957989'),
('0005432720551', '6019A0', '0723 586757'),
('0005432720616', '0B23DC', '8266 354936'),
('0005432720659', '483F9F', '6928 778213'),
('0005432727854', '06E897', '8086 860855'),
('0005432727901', '85B18D', '9346 375889'),
('0005432747028', '47B073', '1029 855446'),
('0005432747064', 'E5FDCA', '5295 280016'),
('0005432747163', '19B895', '6077 621308'),
('0005432747261', '6B6B62', '2100 852145'),
('0005432747335', 'C93198', '0302 793825'),
('0005432747363', '81348C', '3726 925664'),
('0005432747371', 'DE5B8B', '5431 464778'),
('0005432755025', 'BCC390', '9133 974227'),
('0005432756840', 'A4C3FC', '2382 360911'),
('0005432782970', 'AE35A1', '9633 503650'),
('0005432783238', '1DD666', '6769 154417'),
('0005432783356', 'EED35E', '5825 682166'),
('0005432783484', '185239', '9253 793236'),
('0005432783561', '82719B', '7820 188486'),
('0005432799029', '7D9174', '9583 846648'),
('0005432799033', '6AB736', '5385 426313'),
('0005432799268', 'FB1588', '1063 441438'),
('0005432799316', 'CF8B19', '0604 868673'),
('0005432799360', 'ADB549', '1665 613214'),
('0005432799372', 'FC8E5E', '6731 489946'),
('0005432799395', '6D76A8', '8735 495444'),
('0005432799405', 'C58F13', '5543 550510'),
('0005432816970', 'EFAFEA', '7523 217373'),
('0005432817236', 'CDCE36', '5841 668346'),
('0005432817324', '70DD6E', '2753 523894'),
('0005432817325', 'D7C0BA', '7315 816729'),
('0005432817413', '4082A4', '4927 613384'),
('0005432817422', '76490D', '1254 686965'),
('0005432822184', '271107', '9306 966911'),
('0005432838533', '797E99', '4562 779994'),
('0005432838590', '8D97FD', '8102 059421'),
('0005432838677', '272246', '3847 314715'),
('0005432838845', 'D8C388', '2701 088576'),
('0005432838860', '733021', '8895 155384'),
('0005432848204', '568F43', '8226 356797'),
('0005432858006', '2D9780', '1375 530283'),
('0005432858008', 'D20B8D', '7239 263227'),
('0005432858022', 'B96CEA', '4932 347238'),
('0005432865995', '7B7680', '4452 927983'),
('0005432865999', '3416BE', '2547 564700'),
('0005432880781', '6143F2', '6480 512139'),
('0005432880789', 'B60C73', '2675 647727'),
('0005432890859', 'F46248', '4722 492856'),
('0005432890923', 'B14E83', '6812 699437'),
('0005432890924', '4CF9B8', '0109 071006'),
('0005432890961', 'C8F326', '0360 468382'),
('0005432901506', 'F5B01C', '4904 501079'),
('0005432901560', '632919', '6210 652083'),
('0005432919525', 'F6132B', '1953 478335'),
('0005432922512', 'F44514', '3675 595717'),
('0005432947841', '9D234A', '3869 579119'),
('0005432948121', 'F99175', '2366 061223'),
('0005432948280', 'C5A5D7', '9740 872454'),
('0005432948420', 'D3A154', '3275 408307'),
('0005432966728', '0831A9', '1855 725085'),
('0005432966791', '851502', '8207 308438'),
('0005432966829', '39DF0D', '4184 998807'),
('0005432966834', '5EF1C6', '2323 248750'),
('0005432984542', '245645', '5161 054707'),
('0005432984568', 'B3C0CB', '5459 556850'),
('0005432984690', '3333A2', '5846 054876'),
('0005432984762', '1BB8A8', '4528 888799'),
('0005432984818', '6609FB', '5121 949412'),
('0005432984921', '557FE6', '5564 287973'),
('0005432984958', 'BAB116', '8029 403318'),
('0005433008027', 'C1C7A8', '2570 303005'),
('0005433008084', '79C2C1', '7336 920828'),
('0005433008087', 'CD8091', '9180 385431'),
('0005433008150', 'F31813', '8680 748652'),
('0005433008281', 'F46102', '4413 592084'),
('0005433008518', 'E486D7', '0263 121728'),
('0005433035430', '91591D', '6195 227046'),
('0005433035482', '89B804', '8645 755573'),
('0005433035543', '2E9179', '6190 185954'),
('0005433035770', '66DD47', '7368 851350'),
('0005433035801', '39CB7A', '0017 142691'),
('0005433035857', '3AD344', '6225 229539'),
('0005433035858', 'DAF2E8', '1383 281245'),
('0005433035958', 'EA31E4', '8359 908914'),
('0005433036170', 'E5EB48', '3658 550287'),
('0005433057388', 'C17DEA', '2528 958936'),
('0005433057420', 'FC36C6', '4289 419187'),
('0005433057695', 'BA8FFE', '5188 729508'),
('0005433057794', '229CCA', '4581 215014'),
('0005433057797', 'A8F69D', '3898 563836'),
('0005433060383', 'BE03B9', '1852 266230'),
('0005433074246', '41160A', '7676 485872'),
('0005433074644', '258B58', '6484 498069'),
('0005433101284', 'DBCC27', '8203 601598'),
('0005433101306', '8A396A', '2646 577139'),
('0005433101385', '611D77', '6988 678614'),
('0005433101387', '724CA8', '8382 125912'),
('0005433101753', 'EA0757', '5069 427447'),
('0005433101980', '4F601C', '6321 293773'),
('0005433109857', '24CE60', '0455 950138'),
('0005433110033', 'F2D271', '6821 945928'),
('0005433112367', '3E0FD5', '9601 348181'),
('0005433123679', '9BE533', '7142 130465'),
('0005433123717', '54A5EE', '8351 642674'),
('0005433123895', '9DC1AC', '5169 114435'),
('0005433131644', '22865F', '7201 432886'),
('0005433131685', '3B35EA', '6094 788641'),
('0005433134073', 'DB652B', '6535 344741'),
('0005433150872', 'E03A99', '8853 402937'),
('0005433150899', '683CA4', '2306 938268'),
('0005433150905', '92E8E1', '0893 919487'),
('0005433150917', '3C1732', '6092 706832'),
('0005433151281', 'D0EBE4', '3307 083364'),
('0005433156600', '889B5E', '4187 149847'),
('0005433156625', '88300B', '1747 961073'),
('0005433156717', '75265C', '7278 915223'),
('0005433165711', '81247C', '8925 355016'),
('0005433165724', '7DBDFC', '7639 456110'),
('0005433165744', '1D8E5D', '6008 087959'),
('0005433165845', 'B2457D', '1420 943281'),
('0005433168343', '8A74E6', '7004 135632'),
('0005433180682', '8ACBEF', '0465 530382'),
('0005433180744', '8AB7F1', '4726 067137'),
('0005433180919', '322FC5', '9287 565140'),
('0005433180995', 'AD0A81', '4306 896198'),
('0005433192922', '5D3449', '1335 433648'),
('0005433192960', '00B525', '1864 728096'),
('0005433192993', '8D245D', '4991 910391'),
('0005433193014', 'BF5266', '5817 008524'),
('0005433194847', '475559', '4620 556917'),
('0005433202172', 'E9AA2C', '9130 216002'),
('0005433233165', 'D92A38', '5574 780355'),
('0005433233188', '9B3C78', '9747 731013'),
('0005433233386', 'A80CDB', '1531 712774'),
('0005433233852', '082E48', '7110 100882'),
('0005433234015', '741252', '3212 133216'),
('0005433250972', '8FD606', '2530 053156'),
('0005433250990', 'B5CCD8', '1060 869813'),
('0005433251403', '459E1A', '0786 552145'),
('0005433261389', '481351', '5817 531047'),
('0005433261461', '71FE56', '2786 500976'),
('0005433261486', '3ADF25', '7088 565456'),
('0005433269628', 'FF61A2', '2054 807241'),
('0005433284999', '6D4B7D', '3848 590501'),
('0005433285123', 'D259C7', '8780 118679'),
('0005433285125', 'D259C7', '2440 510181'),
('0005433285171', '510B5F', '1941 088966'),
('0005433289748', 'BA430A', '5298 115852'),
('0005433293156', '88D1EA', '0893 097323'),
('0005433341692', '350B3C', '7791 325356'),
('0005433341741', 'E5E0AF', '5198 486183'),
('0005433341780', '3C454C', '0401 156894'),
('0005433342099', '01CBB7', '3890 920275'),
('0005433342343', '82B9D3', '9178 995500'),
('0005433342448', 'FDB920', '1760 173899'),
('0005433342594', '312012', '7238 351663'),
('0005433342650', '376FCE', '4835 633037'),
('0005433342762', '0C814A', '0518 303964'),
('0005433342798', '704A1C', '0045 997339'),
('0005433342822', 'C49704', '1089 853141'),
('0005433367228', '0EF678', '9905 773345'),
('0005433367280', '2F8A6D', '7040 523553'),
('0005433367317', '3A5B03', '7348 899505'),
('0005433367497', '6EAC9B', '0472 963589'),
('0005433367548', '03E890', '9238 180132'),
('0005433367744', '425E3E', '9859 061460'),
('0005433367796', 'D87344', '1599 891860'),
('0005433397213', 'B459AC', '4436 695732'),
('0005433397232', '7F9810', '6291 275522'),
('0005433397238', '3A9B6B', '8128 149056'),
('0005433397349', 'A500EF', '4667 425384'),
('0005433397845', 'DAF8AD', '5235 492614'),
('0005433415582', 'DD279A', '5106 896871'),
('0005433420340', '53FA9E', '5651 868669'),
('0005433420351', '70F7CF', '3602 929062'),
('0005433434450', 'E20EA7', '3635 179480'),
('0005433434494', '96BB32', '4536 761713'),
('0005433449657', '6C3775', '7836 852078'),
('0005433449747', 'B0799F', '4821 709124'),
('0005433453750', '120D3E', '6370 025870'),
('0005433462708', 'A41045', '6673 486882'),
('0005433468252', 'EF10F9', '3247 038803'),
('0005433468257', 'DD4D7D', '4594 527781'),
('0005433473143', 'F2B92D', '1888 538773'),
('0005433473229', '6D52F8', '9765 398570'),
('0005433496470', 'F5FF28', '4027 197813'),
('0005433496472', '96E605', '0343 412078'),
('0005433496696', '307FEE', '0300 294677'),
('0005433496700', '0A71E7', '0021 879039'),
('0005433506887', '5FFB86', '4181 363794'),
('0005433506985', 'A6DCCC', '4562 243748'),
('0005433511895', '1279DE', '1833 005177'),
('0005433519413', 'C4BA0A', '9825 871076'),
('0005433519429', 'BE6C50', '9171 351508'),
('0005433524932', '3A4C28', '1666 741047'),
('0005433527209', '153C0F', '4210 245541'),
('0005433529268', '48B547', '0763 806038'),
('0005433533285', '2D1D43', '1196 898246'),
('0005433568258', '8BC3C8', '6645 953912'),
('0005433568357', '8B7B11', '1084 729535'),
('0005433568807', '7303F3', '8178 068758'),
('0005433568819', '2D6B84', '4297 228265'),
('0005433577673', '440083', '3381 118780'),
('0005433614070', 'DEE40C', '9949 070509'),
('0005433614091', 'D42C35', '2262 847893'),
('0005433614164', '64F9C0', '7904 544833'),
('0005433614434', 'C6999D', '8731 006058'),
('0005433614566', 'EDA85A', '3767 729677'),
('0005433614575', '5812A2', '7901 145581'),
('0005433633348', '78D536', '0485 183671'),
('0005433633491', '152D64', '5857 377690'),
('0005433633530', '8F3750', '5556 974544'),
('0005433633646', '626739', '7862 784643'),
('0005433642256', '5A16BF', '5044 678173'),
('0005433650382', 'CB739F', '5297 592839'),
('0005433650390', 'CEFC97', '5664 590065'),
('0005433650417', '158149', '2695 803182'),
('0005433650569', '0045DB', '8971 863442'),
('0005433650572', '6978EF', '6141 649301'),
('0005433654657', 'ED8E63', '9387 371095'),
('0005433679810', 'EA3F21', '0521 690160'),
('0005433679977', '677683', '2990 396228'),
('0005433680103', '82DFF3', '2248 323065'),
('0005433680253', '450B4E', '7687 596970'),
('0005433680371', '8C18D3', '5721 900744'),
('0005433684387', '0E352D', '8438 391668'),
('0005433715301', '2CE1A5', '2381 499867'),
('0005433715528', '2318F3', '1974 053284'),
('0005433715574', '12506B', '8276 772294'),
('0005433715704', '45CFAF', '7467 584534'),
('0005433715820', 'E12F21', '2396 604003'),
('0005433722158', '478C38', '7795 037259'),
('0005433726065', 'D08369', '1699 319838'),
('0005433753289', 'AEB71A', '7583 139394'),
('0005433753309', 'EEF09F', '1605 904600'),
('0005433753517', '88D51A', '4214 927977'),
('0005433753622', 'B49B8E', '0008 201300'),
('0005433753786', '0FFD3A', '4566 901569'),
('0005433753859', '6CDF07', '7719 057369'),
('0005433753908', '1AECF4', '6522 252752'),
('0005433753975', 'BC9525', '8094 921063'),
('0005433753992', '786F86', '3599 036226'),
('0005433754019', '77604B', '7161 454632'),
('0005433762973', 'BF1E23', '5437 228324'),
('0005433784313', '802CBF', '8651 244155'),
('0005433784428', '480FA5', '9622 001836'),
('0005433784672', '93CDEE', '3927 496926'),
('0005433805104', 'FEEA87', '3395 319301'),
('0005433805109', '86E22A', '3585 339114'),
('0005433805164', '37D126', '6864 047068'),
('0005433805291', 'D5554B', '5696 274953'),
('0005433812858', 'A59C08', '2316 472215'),
('0005433815302', '71867F', '9843 909644'),
('0005433815372', '8F275C', '5690 826903'),
('0005433845698', 'FEA551', '3362 119562'),
('0005433845731', '46CC37', '2435 345939'),
('0005433845795', 'F08032', '6888 957927'),
('0005433845813', '9C1D7F', '4711 960942'),
('0005433845849', '297932', '9868 442576'),
('0005433845861', '8C4B55', '4031 325713'),
('0005433845948', '984540', '4757 416914'),
('0005433846013', '12029C', '6927 475815'),
('0005433846020', '7A89B9', '2430 267774'),
('0005433846037', '13F1C2', '2044 293959'),
('0005433846602', 'F55E83', '1821 675692'),
('0005433867769', 'E48D40', '9456 167147'),
('0005433868129', '9E1621', '6017 538076'),
('0005433868363', 'C3D974', '9460 687139'),
('0005433870711', '7567DE', '7914 169249'),
('0005433874337', '7B5FA2', '8474 771300'),
('0005433921941', '27A086', '2571 124744'),
('0005433921949', '626A5F', '7134 405549'),
('0005433921980', '0C9BD2', '9558 930910'),
('0005433921991', '0FF288', '5762 445852'),
('0005433922081', 'F112F9', '8935 988742'),
('0005433922269', 'FD397F', '8883 748746'),
('0005433922349', '57F630', '3796 850315'),
('0005433922375', '423960', '5706 396834'),
('0005433922495', 'C39AD1', '1196 032597'),
('0005433922577', '4B2EF2', '0677 164677'),
('0005433922809', '902975', '7039 676989'),
('0005433922847', '2881B2', '5190 534172'),
('0005433931445', '800F20', '5103 540320'),
('0005433959995', '1BD6DD', '5027 979176'),
('0005433960377', '8B1B29', '0174 008701'),
('0005433985176', '5B64F6', '6018 618607'),
('0005433985230', 'B1F966', '2982 920906'),
('0005433985401', '7C6576', '5728 937843'),
('0005433985478', '912C57', '1772 886668'),
('0005433985533', '1A0F33', '2107 026449'),
('0005433985577', 'F44639', '3322 161889'),
('0005433985604', '746F04', '6225 307173'),
('0005433985608', 'EC2000', '8815 185909'),
('0005433985655', '5D0910', '0442 448470'),
('0005433985849', '4AE09C', '3133 380115'),
('0005434022927', '313AB8', '7066 841766'),
('0005434023006', '0A8DF7', '6890 066396'),
('0005434026674', 'A81AE4', '7309 140881'),
('0005434032000', '420583', '4785 698208'),
('0005434066380', '648A33', '2335 944691'),
('0005434066437', 'F912C6', '7643 537351'),
('0005434066510', '8F3C03', '2481 866090'),
('0005434066537', '007A53', '6300 313875'),
('0005434066794', '7791BD', '1765 236202'),
('0005434066896', 'B193E3', '2301 202660'),
('0005434066975', '64D6EA', '4022 948664'),
('0005434067071', 'D46746', '5126 717974'),
('0005434067220', '78E5D5', '3282 998868'),
('0005434081602', '4E6BC2', '0446 832868'),
('0005434081629', '120F8F', '3241 193369'),
('0005434084848', '1103F4', '9214 147895'),
('0005434136686', 'C6A532', '9623 919884'),
('0005434137208', '226476', '6517 872695'),
('0005434137229', 'AAF9E9', '3682 279115'),
('0005434137518', '4E3FED', '8421 246989'),
('0005434137583', 'D8795D', '8699 994786'),
('0005434137669', '2052EF', '7815 665306'),
('0005434137877', 'ED1502', '4125 616075'),
('0005434149537', '7C5124', '1878 310599'),
('0005434149655', '869688', '7654 439103'),
('0005434152754', 'C0B03C', '3724 633912'),
('0005434157379', '971423', '2788 420190'),
('0005434163522', 'C71D74', '0289 106380'),
('0005434163558', 'B71F6E', '6391 894965'),
('0005434170898', '4E7BC1', '9094 283275'),
('0005434170951', '7CD44B', '8862 219258'),
('0005434170982', 'C33DFA', '0260 156632'),
('0005434171019', '917B49', '7071 896659'),
('0005434182086', '2EB320', '7495 847350'),
('0005434183572', '612E9D', '2349 104837'),
('0005434189139', '58A614', '2775 438087'),
('0005434190398', '2D87D9', '3458 334354'),
('0005434213878', '508149', '0480 609460'),
('0005434213881', '084926', '5289 710323'),
('0005434214005', '1173C0', '6469 707515'),
('0005434214096', '6C9CD1', '0709 472807'),
('0005434214195', '10D452', '0804 193718'),
('0005434214274', 'B91374', '4427 606309'),
('0005434214275', '199808', '2751 886452'),
('0005434214446', 'D924DC', '9468 734683'),
('0005434228999', '29B62B', '0293 681393'),
('0005434229328', 'E2D671', '2478 539396'),
('0005434244485', '7D79EA', '4350 378805'),
('0005434244508', 'AB4E22', '6702 079019'),
('0005434244649', '1C27ED', '5531 320793'),
('0005434244778', 'A5A641', '0851 852706'),
('0005434244816', 'F34F2C', '6164 643806'),
('0005434251824', 'C400BB', '5071 060087'),
('0005434251907', '57B3DC', '7943 901200'),
('0005434251931', '0E387F', '3571 834698'),
('0005434264778', 'C66D51', '9562 842797'),
('0005434270198', 'EA93B4', '9727 095874'),
('0005434272187', '0D4E9C', '3861 595142'),
('0005434286942', '5F9F1F', '0924 147817'),
('0005434287029', '95D046', '8516 105763'),
('0005434287163', 'D6EA91', '5492 267231'),
('0005434299222', '5681DC', '5865 133463'),
('0005434299184', 'FF500A', '6266 103899'),
('0005434299339', 'B574C7', '1639 618156'),
('0005434299432', '3239B4', '5992 781889'),
('0005434299433', 'EC5CE9', '7494 361279'),
('0005434309536', 'BB2FE3', '2533 389160'),
('0005434309563', '1BBFC9', '3948 421554'),
('0005434319170', 'CC9699', '9449 653694'),
('0005434325618', 'CBF9B5', '6855 483912'),
('0005434343631', '579E60', '5667 556033'),
('0005434343728', 'AC3CE3', '5233 928127'),
('0005434343795', 'D46044', '5285 613504'),
('0005434343845', 'E8EC07', '8796 468892'),
('0005434343970', 'C6D9A5', '0732 790622'),
('0005434344028', '7C08A0', '2904 113044'),
('0005434351478', '2D7CE3', '4393 651563'),
('0005434351537', 'F5A7AE', '7451 833593'),
('0005434351578', '803D2B', '5577 062058'),
('0005434351669', '648124', '2499 808458'),
('0005434373929', 'B9B345', '0861 234587'),
('0005434373975', '09EE19', '9517 504364'),
('0005434373997', 'F1C008', '5409 364744'),
('0005434374324', 'E5A925', '3683 242300'),
('0005434374371', '383410', '1692 413717'),
('0005434374446', '22D199', '6905 124607'),
('0005434374544', '976B6C', '6938 964845'),
('0005434406774', 'F7C6F6', '2806 234021'),
('0005434406816', 'C2B28A', '3981 961897'),
('0005434407075', '229362', '2963 881807'),
('0005434407161', '66F19C', '4473 964878'),
('0005434407450', 'E1BA3D', '1577 972701'),
('0005434426277', '5E5CB6', '0408 167778'),
('0005434426317', '83F73B', '4459 152804'),
('0005434426321', '95094F', '2377 080033'),
('0005434426357', '954899', '1832 956448'),
('0005434443593', '77F318', '1990 498041'),
('0005434446477', '32D4E2', '3120 589476'),
('0005434448262', '4B6EB2', '6017 114416'),
('0005434458761', '6C9E9B', '0176 053954'),
('0005434462768', '967FA2', '3101 907740'),
('0005434463905', '8EB1B9', '8512 746519'),
('0005434466377', 'A21DB3', '2759 997145'),
('0005434466433', '220954', '2672 974899'),
('0005434480120', '8322CC', '5575 661803'),
('0005434484337', 'FB284D', '5107 072057'),
('0005434503523', 'C35F94', '0312 016671'),
('0005434503596', 'F0C247', '0215 420257'),
('0005434503788', '21796C', '2516 007087'),
('0005434503857', '7A8644', '7589 707010'),
('0005434503932', '97C3E0', '9181 872080'),
('0005434504039', '2495FA', '3248 364678'),
('0005434504046', '86F8B3', '5825 824547'),
('0005434504093', 'EAE244', '6274 343608'),
('0005434509059', '9734C5', '3049 139362'),
('0005434516056', '7E0EA0', '6476 691921'),
('0005434520217', '9B78B5', '2533 528061'),
('0005434550419', '6C6DA6', '5753 207076'),
('0005434550435', '09D460', '8126 961673'),
('0005434550455', '45DAFB', '4077 692447'),
('0005434550588', '2DE1B2', '4002 810162'),
('0005434550610', '3647BD', '6987 679638'),
('0005434550937', '6F8979', '9594 435837'),
('0005434551076', '5419ED', '8907 271279'),
('0005434558172', '8C9D56', '8183 030928'),
('0005434559086', '414A29', '2939 338286'),
('0005434565788', '967059', '6831 635843'),
('0005434565798', 'AB0BBF', '6705 606457'),
('0005434565809', '0C117E', '2260 579276'),
('0005434573165', '536999', '2923 266397'),
('0005434586196', '44EA31', '1705 089676'),
('0005434586370', 'F96424', '0383 323514'),
('0005434586398', '7CE8D6', '5212 157060'),
('0005434586497', 'C5EB38', '3699 354614'),
('0005434586572', '31365A', '8931 395101'),
('0005434600406', '6FEDF1', '8000 360344'),
('0005434600599', 'ABB8EB', '8326 260922'),
('0005434600611', '26E22F', '0311 561682'),
('0005434604847', 'EB3B24', '8607 866903'),
('0005434606803', 'C70530', '3245 828635'),
('0005434608287', 'B07EC5', '1915 081855'),
('0005434608315', 'FB9238', '2034 392751'),
('0005434620286', 'D2C457', '1753 819417'),
('0005434620421', '6CF663', '3634 890694'),
('0005434620450', '87D603', '0639 105635'),
('0005434625916', '0B19CE', '5225 500300'),
('0005434625941', 'FF6F17', '2928 581241'),
('0005434638963', '9A5F8A', '6826 066973'),
('0005434639197', '49329C', '9783 973167'),
('0005434639253', '9777C3', '2638 507312'),
('0005434654177', '9062E0', '5667 139292'),
('0005434654512', '95C583', '4196 229156'),
('0005434656529', '49EBD0', '1011 928059'),
('0005434656535', '9D01CE', '9918 113521'),
('0005434663165', '3B73B1', '4110 557375'),
('0005434663176', 'A53384', '3073 386533'),
('0005434663310', '292B44', '3315 945443'),
('0005434723475', 'FCFD91', '9296 167398'),
('0005434723615', 'AE0C87', '9329 609246'),
('0005434723649', '9995A2', '8327 761257'),
('0005434723837', '91C1B6', '0422 257424'),
('0005434724290', '334E28', '6922 363950'),
('0005434724704', '022BA6', '9338 762052'),
('0005434724858', 'E51AC2', '0251 268543'),
('0005434725039', 'FEBB4A', '2775 243174'),
('0005434725057', '4AF4B5', '5791 842542'),
('0005434725186', 'A06AFA', '6115 697110'),
('0005434731108', 'B7F583', '9244 508364'),
('0005434735639', 'E9F44D', '8046 363465'),
('0005434755739', '504713', '8228 848507'),
('0005434755954', '511775', '5571 152001'),
('0005434756081', '8CFC11', '0487 529319'),
('0005434756108', 'B7A01B', '9089 771193'),
('0005434756140', 'CD55CA', '2003 620992'),
('0005434756153', 'F823C6', '5513 540405'),
('0005434821903', 'B3FDCA', '2974 012063'),
('0005434822042', '7D9E7F', '9209 671994'),
('0005434822053', '4F99C1', '3013 656875'),
('0005434822250', '222182', '6475 298000'),
('0005434822286', '9A2551', '0358 342663'),
('0005434822291', '06B668', '6726 682185'),
('0005434822413', 'DD8B4E', '1987 016202'),
('0005434822510', 'A1962F', '4185 661790'),
('0005434822591', '390D07', '9831 058972'),
('0005434822678', '962D8B', '3673 759470'),
('0005434822778', '8F7EF4', '8861 162402'),
('0005434822909', '485AEB', '8371 879148'),
('0005434822932', '0025F1', '1263 779194'),
('0005434822952', '4AA606', '0421 358047'),
('0005434876583', '3726D4', '5502 870497'),
('0005434876788', 'FEFCC7', '6262 497482'),
('0005434876795', '8CDF90', '7990 691932'),
('0005434876799', '0A0023', '5575 864940'),
('0005434876864', '77F7A4', '4601 163060'),
('0005434876969', 'C1B633', '0992 597236'),
('0005434877121', 'C6CD05', '4621 037456'),
('0005434877276', 'AEF238', '1614 743051'),
('0005434877306', '5E23E5', '4094 342938'),
('0005434877508', 'A7B4C9', '9466 868786'),
('0005434877632', '423D83', '8554 932954'),
('0005434877634', 'D81F50', '1283 626786'),
('0005434878040', 'CCAF6D', '4355 488859'),
('0005434878046', '45E4AF', '7543 671222'),
('0005434906386', 'EC2BB7', '9393 427882'),
('0005434906787', '58DA51', '3086 483265'),
('0005434906987', '9FA863', '5843 772201'),
('0005434907024', 'C4E9F7', '4962 716590'),
('0005434907049', '8E2475', '2731 028494'),
('0005434907134', 'A762F5', '9342 872340'),
('0005434907148', '73DE7F', '1126 840862'),
('0005434925352', 'A1C72F', '1701 861473'),
('0005434925546', 'E3D188', '0745 597234'),
('0005434925695', 'F6A77C', '3672 047464'),
('0005434937973', '21CBBA', '0228 200685'),
('0005434943273', 'FF8E24', '8389 629616'),
('0005434947981', 'A94DE8', '5706 296300'),
('0005434954571', 'C924E8', '5995 204513'),
('0005434954589', 'C87DE0', '6979 062351'),
('0005434963997', 'C4E0E0', '2679 336020'),
('0005434964004', '07375A', '6736 050791'),
('0005434964073', 'AD9816', '3706 635254'),
('0005434964106', '247D28', '4904 238916'),
('0005434964112', '892EB2', '8879 893279'),
('0005434964125', '49B13C', '3110 202857'),
('0005434964126', '5100C2', '7846 574680'),
('0005434964183', '2B54AC', '8841 975860'),
('0005434979604', '5C5A7D', '0291 029807'),
('0005434979643', '03F4C2', '0389 764299'),
('0005434983263', '730415', '8153 040200'),
('0005434993951', 'C870C3', '9014 020239'),
('0005434993996', 'F4BFBD', '8441 445917'),
('0005435006636', '96AE51', '4489 312405'),
('0005435006644', 'E20001', '3673 891893'),
('0005435038713', 'C2728A', '6411 095167'),
('0005435038784', '21CBA7', '9602 422636'),
('0005435038808', '81BA36', '2879 799632'),
('0005435038918', '99AF1B', '1106 992303'),
('0005435038937', '0E5B78', '0847 364509'),
('0005435038985', 'DBA36B', '3327 327795'),
('0005435039143', '3F47CA', '0441 550520'),
('0005435039331', 'C05F83', '4961 160368'),
('0005435039457', '0EDAB4', '1244 920911'),
('0005435039526', '88AB14', '9556 437034'),
('0005435068261', '54AE01', '3729 612711'),
('0005435068329', 'D5A93E', '2772 067979'),
('0005435068635', '099607', '8518 458543'),
('0005435068723', '7F291A', '9849 768793'),
('0005435068862', '4CC10D', '0449 205735'),
('0005435068980', 'F79C8F', '1792 272293'),
('0005435078186', '764FA6', '0326 171281'),
('0005435091951', 'B41E09', '9043 778208'),
('0005435091983', '64FD47', '4263 827403'),
('0005435100083', '3AE6E0', '7089 126132'),
('0005435103815', '190B5D', '6477 652495'),
('0005435125647', '55C705', '9568 659225'),
('0005435125815', 'FE4BE5', '7810 324406'),
('0005435125856', 'FA44CA', '5707 460992'),
('0005435126156', 'E58EA6', '9134 933320'),
('0005435135598', '04B0E7', '3302 818806'),
('0005435142394', '643C65', '4915 070487'),
('0005435154583', '2BCDE5', '9845 403007'),
('0005435160143', '261452', '6527 790652'),
('0005435160192', '902DC9', '3146 878646'),
('0005435176594', 'B993CE', '2747 460398'),
('0005435163158', '3192D0', '7975 002190'),
('0005435163182', '8F4010', '8627 662198'),
('0005435163216', '897FD2', '7420 289742'),
('0005435176808', 'DBDD04', '1038 883748'),
('0005435176863', '488E26', '6171 635865'),
('0005435176873', '3AA09E', '2407 636208'),
('0005435212424', 'F46411', '4484 697480'),
('0005435212427', '587DAA', '5647 870273'),
('0005435212521', 'F3F6DC', '8230 946975'),
('0005435212794', 'CA39CE', '6458 688541'),
('0005435212911', '686054', '2274 349170'),
('0005435213088', '1296CC', '9549 647236'),
('0005435213125', '5F1E8F', '3664 626936'),
('0005435213136', '3749DC', '5619 137716'),
('0005435213252', '3582A1', '6630 765211'),
('0005435242462', 'C83413', '3388 199533'),
('0005435252575', '3CAFFD', '0808 766609'),
('0005435252586', 'A20346', '6999 862914'),
('0005435252592', 'D72EA6', '4671 534416'),
('0005435254457', '6F18BC', '2006 684784'),
('0005435254464', 'DECF65', '4045 971308'),
('0005435259683', 'CDFF68', '1030 720570'),
('0005435266136', 'B3A74E', '1468 842241'),
('0005435282223', '1EC3AA', '2467 828505'),
('0005435282230', 'A47D2F', '5850 030793'),
('0005435293105', '6EA4A0', '7945 162142'),
('0005435293176', '35F5DE', '3538 639920'),
('0005435293180', '512844', '0487 645039'),
('0005435296965', '677845', '5541 598312'),
('0005435297001', '3CC05F', '8720 415846'),
('0005435304117', '6F462F', '2857 500152'),
('0005435310858', 'F1C8E7', '6017 196321'),
('0005435326581', 'F1B0A5', '1941 078350'),
('0005435326662', '0115C7', '7825 603041'),
('0005435332300', '2BFDBE', '0085 517352'),
('0005435340022', 'FAC469', '3367 792910'),
('0005435372472', '3020EE', '5699 137335'),
('0005435372609', 'D0257D', '8692 473947'),
('0005435372680', '7937B3', '1807 282294'),
('0005435372806', '49F449', '8043 018839'),
('0005435372857', 'BF3AE5', '7679 515360'),
('0005435376313', '1F1DF4', '2635 521486'),
('0005435377572', 'D32548', '8865 921130'),
('0005435386517', 'E90BF1', '1313 427371'),
('0005435390168', '723F43', '6826 304297'),
('0005435423858', '8C4C81', '9698 725911'),
('0005435424068', '322AA6', '0274 805007'),
('0005435424126', 'B79B5F', '7154 277439'),
('0005435424694', '913BBE', '3662 757197'),
('0005435437824', '2BB156', '4031 632323'),
('0005435443227', '7B3C75', '4749 841772'),
('0005435461785', '787488', '7055 379358'),
('0005435462046', '5E5941', '6862 153012'),
('0005435462125', 'DDC469', '4928 988475'),
('0005435462201', 'E557E9', '3717 754100'),
('0005435472564', 'AC94E2', '5846 495749'),
('0005435487529', '618734', '4403 244407'),
('0005435487558', '2AA412', '7998 518314'),
('0005435501957', '4368AA', '3855 032396'),
('0005435502030', '38011F', '7574 933772'),
('0005435502104', 'A140A8', '6095 941789'),
('0005435508193', '9B8529', '4048 217546'),
('0005435508279', '29A0DA', '6239 927168'),
('0005435508284', 'F4ACBD', '6119 690781'),
('0005435517750', 'B3A1EE', '2933 464651'),
('0005435517783', 'CE4A91', '1897 154432'),
('0005435517810', '994E2A', '8892 365151'),
('0005435528999', 'B60D04', '9670 280723'),
('0005435529079', 'E9EEEB', '9247 531243'),
('0005435540737', '2285DE', '3295 286103'),
('0005435540838', 'AC14E5', '7703 709402'),
('0005435545713', '88009C', '0846 712300'),
('0005435548428', 'BD35FB', '8730 589051'),
('0005435554142', '07C5AF', '7864 535847'),
('0005435554149', 'B149E2', '8272 045586'),
('0005435612134', '9C26FC', '8084 473076'),
('0005435612193', '8BC9A6', '0896 665174'),
('0005435612343', 'B381D7', '0914 741620'),
('0005435612381', 'C7412C', '2491 135494'),
('0005435612632', '7DA664', '1364 691151'),
('0005435613193', '6832B0', '7553 760752'),
('0005435613210', 'BC55C9', '1710 559968'),
('0005435613378', '0C61DF', '2318 649811'),
('0005435613413', 'C0618E', '6249 109413'),
('0005435613442', '5DA4BE', '4176 688760'),
('0005435625930', '7A5C4A', '6350 468345'),
('0005435626022', '13EC6B', '9527 354624'),
('0005435626049', '170E92', '5492 522337'),
('0005435652381', 'D4F2AC', '9770 047783'),
('0005435652518', '557C72', '0995 925551'),
('0005435660068', '92ADC1', '6302 188296'),
('0005435681460', '9F4562', '9667 596917'),
('0005435681524', 'B53BBF', '8539 000811'),
('0005435681755', 'B6E343', '5250 438095'),
('0005435681843', '0474C4', '0434 287595'),
('0005435681869', '9D4359', '1971 987405'),
('0005435681890', '602421', '6648 643881'),
('0005435696913', '784A20', '8873 053092'),
('0005435697001', '6459A9', '4839 562585'),
('0005435697107', '29B904', '7111 310136'),
('0005435706118', 'EAB8FE', '1273 891557'),
('0005435715396', '7F6C1A', '2195 766027'),
('0005435722038', '2FBD2D', '2436 948147'),
('0005435725554', '3661F4', '9897 639707'),
('0005435735089', 'DC55C1', '9212 761077'),
('0005435735130', '84E0F0', '3860 571043'),
('0005435765176', 'E0E46C', '4522 230773'),
('0005435765212', 'B1C36E', '3859 989725'),
('0005435765347', 'E0567F', '0982 979023'),
('0005435765515', '499895', '4981 318489'),
('0005435765528', '35B0DA', '8799 540368'),
('0005435765733', 'BF280A', '6906 988049'),
('0005435765835', '93DE94', '3408 265533'),
('0005435765899', '9A7A1B', '8123 638815'),
('0005435765937', 'C0DE18', '4478 486149'),
('0005435765938', 'D10DED', '0533 387016'),
('0005435765958', '24C930', '8515 147791'),
('0005435766037', 'EE3323', '6543 727969'),
('0005435784816', 'A5D457', '5803 785711'),
('0005435785043', '790542', '0049 052727'),
('0005435785068', 'FB24C5', '0502 817313'),
('0005435785292', '53D16E', '5263 177489'),
('0005435797279', 'B18447', '5500 732569'),
('0005435797281', '9FD7AB', '3196 788986'),
('0005435797340', '9AE8D9', '0585 410556'),
('0005435797413', '2CA6B4', '1095 986787'),
('0005435808071', 'AB73E8', '6937 417650'),
('0005435808178', '3FEA2C', '9843 511555'),
('0005435811034', 'D77F99', '6813 755530'),
('0005435824321', '81ECA5', '4664 215013'),
('0005435824439', '56C153', '6715 966358'),
('0005435824470', 'A8DAB3', '1315 348813'),
('0005435839032', 'CC3F2C', '9161 277895'),
('0005435839098', '254CA6', '7175 350190'),
('0005435839143', 'F0333B', '7529 349288'),
('0005435839276', '370F7A', '4803 683094'),
('0005435839305', '1EE194', '0797 913824'),
('0005435844285', 'C45F86', '2562 443024'),
('0005435846227', '9061EF', '6533 421177'),
('0005435853604', 'A954F5', '4519 372166'),
('0005435884727', 'E2EE72', '5024 080773'),
('0005435884801', '3B8C20', '4290 740624'),
('0005435884883', '94506E', '1180 689181'),
('0005435893505', 'C97DD7', '0156 848224'),
('0005435902471', 'FA9D94', '2709 209628'),
('0005435902532', '2EAD74', '5853 987285'),
('0005435907501', 'B21419', '6469 537892'),
('0005435913889', '897593', '8666 034808'),
('0005435918589', 'D1EED6', '5822 306174'),
('0005435925142', '0E3737', '8192 098654'),
('0005435925208', 'FA71C0', '4041 115109'),
('0005435929618', '3EFC38', '3827 827464'),
('0005435931586', '4F2EB2', '2105 458147'),
('0005435947102', 'AC08FA', '8322 768456'),
('0005435947178', '889822', '6731 950905'),
('0005435949756', 'F396FB', '2008 290076'),
('0005435960020', 'A9E2B7', '6669 370084'),
('0005435981629', 'B7C55D', '1900 311257'),
('0005435981713', 'A41B9E', '0939 698014'),
('0005435981883', '907A1F', '2374 146801'),
('0005435981972', 'E2C227', '6007 711310'),
('0005435982002', 'BF957A', '9225 735160'),
('0005435986697', 'ED6C7B', '8626 061857'),
('0005435990602', '5C18FA', '3476 521782'),
('0005435999024', '35DC38', '9060 214884'),
('0005435999030', '5D9200', '1198 609623'),
('0005435999043', '3F2A61', '0050 949737'),
('0005435999047', 'C46DC3', '8262 546206'),
('0005435999049', '4CE07A', '3893 832593'),
('0005435999095', '52A117', '8232 173027'),
('0005435999099', 'AEECCB', '9788 117082'),
('0005435999137', '385700', '4473 399757'),
('0005435999171', '6A4747', '5035 421542'),
('0005432019988', 'D00F1C', '5093 778114'),
('0005432020005', 'A86E39', '5880 233869'),
('0005432020023', 'F0D490', '5385 157818'),
('0005432020183', '456302', '0694 425640'),
('0005432034479', 'B2C59C', '4092 646824'),
('0005432034499', '8B4DBC', '7799 507833'),
('0005432034685', '92CA76', '0003 638203'),
('0005432034715', 'FBE174', '5689 138398'),
('0005432034899', '1D5670', '8675 156083'),
('0005432045581', 'EE71BD', '0336 110039'),
('0005432058373', '48175F', '4350 016486'),
('0005432069494', '10A8E9', '5120 672252'),
('0005432069615', '0C5BA7', '7703 309179'),
('0005432075193', '68EE5C', '3852 611222'),
('0005432104830', '60F760', '8043 412206'),
('0005432105094', '0A54C1', '5494 510397'),
('0005432105311', '4A458E', '3285 797341'),
('0005432108217', '1DC9A2', '2686 534486'),
('0005432121106', '572656', '5765 064634'),
('0005432125358', '5B4963', '7529 109923'),
('0005432132957', '016BBE', '4193 663142'),
('0005432133050', 'A3599D', '3728 275081'),
('0005432140409', '94EB44', '9740 074295'),
('0005432145084', '408AB9', '2420 540114'),
('0005432145096', '527E5A', '2598 787128'),
('0005432150108', 'D940B0', '8196 494376'),
('0005432153880', '80B537', '2065 487491'),
('0005432156358', '2FA189', '0441 633414'),
('0005432159815', 'DAD9C6', '7321 132474'),
('0005432165011', 'FBEB6B', '1950 981959'),
('0005432166857', '276775', '4483 295859'),
('0005432170290', 'A9600F', '2901 805517'),
('0005432170320', '590275', '7032 762394'),
('0005432181476', '325EAC', '4329 451222'),
('0005432181605', '64F6AF', '9292 809116'),
('0005432181620', 'EED5E3', '6868 562423'),
('0005432181679', '7304E9', '8762 243952'),
('0005432186858', '7F69EE', '4873 769846'),
('0005432188600', '17A8B1', '6839 251406'),
('0005432194448', '79D08A', '6980 868950'),
('0005432194464', 'EFDF08', '0749 511977'),
('0005432203017', '85AAAE', '2283 991847'),
('0005432206092', '980691', '3143 393894'),
('0005432206132', '88BA1F', '2935 961608'),
('0005432213550', '252F3E', '9210 285193'),
('0005432213564', '57BA1D', '5721 082782'),
('0005432213574', 'DAD013', '0437 758530'),
('0005432216223', 'CF2BEC', '0246 179682'),
('0005432217753', 'AD1930', '3406 573321'),
('0005432222698', '42B8F6', '8096 581641'),
('0005432231397', 'BF096E', '5086 000960'),
('0005432231547', '82974C', '8562 572300'),
('0005432235606', 'E71BE4', '8086 904704'),
('0005432261125', '8D6873', '0404 342448'),
('0005432261290', '0E49C8', '7159 911424'),
('0005432261310', 'DFCC6E', '6227 344057'),
('0005432261314', '33C7C4', '8628 451916'),
('0005432261336', 'A086BC', '7957 899301'),
('0005432261736', 'F5D339', '6383 039429'),
('0005432261755', '96E137', '5336 816960'),
('0005432267794', '9A1A4A', '8251 425198'),
('0005432270978', '8A729D', '7854 677203'),
('0005432270987', '810DA5', '2803 525990'),
('0005432277706', 'E112C3', '2079 871525'),
('0005432277760', '0F6A78', '6756 176109'),
('0005432287108', '49B934', '0568 709911'),
('0005432287138', '208EEC', '4371 299330'),
('0005432291907', '96B781', '0794 579653'),
('0005432295863', '040F92', '4536 955531'),
('0005432295867', '3EB2A8', '1854 648152'),
('0005432297231', 'D0EA08', '0907 617627'),
('0005432300224', 'F1D19D', '2326 901906'),
('0005432327953', '08568A', '7562 046096'),
('0005432328004', 'F96CE5', '5066 658031'),
('0005432328032', 'F2C7B9', '7686 896535'),
('0005432328249', '6FA77E', '3515 379341'),
('0005432328334', '7F110A', '9061 363795'),
('0005432328532', '71744A', '3956 197600'),
('0005432328591', '4D7957', '1413 305761'),
('0005432335937', 'A6D679', '1115 702946'),
('0005432335952', '7B79B2', '2619 509609'),
('0005432359608', 'AB1F25', '9795 594432'),
('0005432359613', 'D02174', '1011 426378'),
('0005432359716', '9CA0C9', '6143 691395'),
('0005432359785', '403295', '3762 738587'),
('0005432359893', '3BBCE7', '0332 776468'),
('0005432359895', 'E34E0E', '5311 007786'),
('0005432360077', 'E1C18C', '7772 974924'),
('0005432382679', 'B6DAB2', '2743 281273'),
('0005432382736', '001E66', '6696 292842'),
('0005432382757', 'C0BBFA', '4732 635253'),
('0005432382849', 'C93134', '8853 479140'),
('0005432382873', '2C01E1', '4357 265127'),
('0005432382933', '42B110', '4900 728559'),
('0005432383118', 'F9DE09', '2587 026081'),
('0005432389954', '812DDB', '2805 876697'),
('0005432389959', 'EE401F', '8960 431460'),
('0005432390089', 'BE5FCE', '9104 052906'),
('0005432391971', 'F6659F', '3012 883776'),
('0005432423901', '025BD1', '3408 904444'),
('0005432424124', '260C39', '2055 697928'),
('0005432424318', '98CD00', '5464 281792'),
('0005432430852', 'D91374', '3019 108736'),
('0005432433584', 'DB1ED1', '2082 221372'),
('0005432459096', '8D26CE', '1175 957195'),
('0005432459140', '32E693', '8496 387211'),
('0005432459173', 'E2E8EB', '5370 821257'),
('0005432459612', 'F00E3D', '1471 456638'),
('0005432459637', '7E31B9', '7829 142366'),
('0005432525858', 'EB9760', '3094 580802'),
('0005432525919', '8E64FE', '5006 607684'),
('0005432525931', 'E6A4FE', '2972 513419'),
('0005432526020', 'A545BF', '2696 327551'),
('0005432526244', '299B7A', '4173 188488'),
('0005432526307', 'D372AA', '0633 388895'),
('0005432526344', 'B8B0AB', '4595 185179'),
('0005432526349', '26A3C9', '2540 692290'),
('0005432526759', '5D4D69', '5730 926278'),
('0005432527008', '9CC58A', '7108 056518'),
('0005432527392', 'EC0900', '3334 618330'),
('0005432535793', 'D139C7', '2533 114667'),
('0005432566564', 'BCB526', '7612 306989'),
('0005432566644', 'DECB0A', '7431 809451'),
('0005432566692', '696972', '6631 068308'),
('0005432566779', '7CE4A7', '8188 084653'),
('0005432567077', '44D4D2', '9469 058403'),
('0005432567409', '43F1D0', '5290 210613'),
('0005432583623', 'CE8F43', '2777 273376'),
('0005432583681', '2DCA6E', '9810 466863'),
('0005432583720', 'E7A2D5', '6385 625658'),
('0005432583894', '47EFF2', '7133 328010'),
('0005432583938', '60CA0A', '1708 586303'),
('0005432603659', 'B84D57', '9721 769245'),
('0005432603707', '7DA47D', '1150 670847'),
('0005432603800', '356C72', '4289 501769'),
('0005432609678', '9CD851', '9007 781144'),
('0005432613789', '119F8B', '4391 152660'),
('0005432613840', '787494', '2530 607581'),
('0005432620829', '3CE2F8', '9860 612364'),
('0005432628807', '513B6A', '5122 788533'),
('0005432645932', '68C4D7', '8500 115744'),
('0005432658555', '8A45DA', '1800 379555'),
('0005432667420', '319DAF', '8220 997472'),
('0005432675021', '88E070', '0204 007428'),
('0005432675059', 'B1BDCF', '6479 639134'),
('0005432692615', 'D9E461', '0104 847199'),
('0005432692629', '342D46', '7712 091369'),
('0005432692670', '25CE97', '8017 750195'),
('0005432692821', '583417', '0479 854099'),
('0005432693001', '46C08A', '4639 019219'),
('0005432706422', '8DED55', '7964 627313'),
('0005432720481', 'B9FAEA', '8405 833603'),
('0005432720509', '48B38D', '9044 326868'),
('0005432720569', '51F467', '4689 657808'),
('0005432720631', '9DA6F1', '1269 654408'),
('0005432720741', '7B07A9', '1892 746048'),
('0005432720781', '2E4AB3', '9002 782541'),
('0005432727784', '3D3D55', '7381 446016'),
('0005432727836', 'D446ED', '3289 010911'),
('0005432747017', 'E9AACA', '3951 244114'),
('0005432747160', '31991C', '7092 709374'),
('0005432747420', 'BED47D', '6694 757253'),
('0005432747456', 'AA9C3B', '1709 139633'),
('0005432749780', '47DF70', '9823 023222'),
('0005432753270', '8D3F43', '9441 151174'),
('0005432755040', '545D8C', '3578 027438'),
('0005432783070', 'FFA737', '2357 502752'),
('0005432783101', '13EA5B', '4814 620412'),
('0005432783128', '179A89', '9369 790660'),
('0005432783227', '065050', '3606 152581'),
('0005432783249', '7F0C2D', '6444 626598'),
('0005432783373', 'E9EFCB', '2407 648638'),
('0005432798976', 'A535CF', '3732 856646'),
('0005432798978', '2F3D18', '1005 028382'),
('0005432799189', '4E330B', '7922 447784'),
('0005432802441', 'E0A132', '6499 426942'),
('0005432816946', '554340', '6137 327628'),
('0005432817363', 'CBB799', '3857 440602'),
('0005432817255', 'B91AF4', '2839 307879'),
('0005432822109', 'CA9AE3', '3372 168641'),
('0005432838607', 'F9C0D2', '8527 997791'),
('0005432838673', 'DE642B', '6187 152611'),
('0005432838696', '7C5519', '6984 287610'),
('0005432838697', '7A9482', '0008 464315'),
('0005432838742', 'C78E0B', '0549 708665'),
('0005432848091', 'C53C19', '4231 725095'),
('0005432851854', 'E02FE4', '4512 126644'),
('0005432851889', '96E0E3', '0998 958407'),
('0005432858020', '5EA721', '9582 890350'),
('0005432862169', '9FA589', '0210 294298'),
('0005432865978', '1F9254', '0386 373555'),
('0005432869438', '00B76F', '0745 143966'),
('0005432873218', '8FD1F3', '4722 236285'),
('0005432873281', '2C8C4F', '6720 286228'),
('0005432880635', 'E05355', '0063 442300'),
('0005432880713', '9E1BFF', '8024 965142'),
('0005432880785', '4857EE', '3815 132048'),
('0005432890728', '51214B', '8450 645309'),
('0005432901516', 'C218B7', '5039 907895'),
('0005432901529', '558F67', '4555 621254'),
('0005432909243', '84F703', '6785 615330'),
('0005432919567', '04CD83', '6661 840102'),
('0005432919631', '5D64EB', '2687 461661'),
('0005432919652', '9ED6B4', '1426 388831'),
('0005432919732', 'AC1FF8', '9777 363293'),
('0005432919828', '5C2AD2', '1138 449748'),
('0005432922470', '803306', '0014 401460'),
('0005432924977', '26D5E8', '8528 416119'),
('0005432948075', '7AED64', '7791 581070'),
('0005432948334', '53DACD', '0098 256959'),
('0005432966578', '8F305D', '3065 515073'),
('0005432966614', '765329', '2723 927055'),
('0005432966620', 'B86BF6', '1521 170583'),
('0005432966752', '514B12', '9700 655699'),
('0005432966764', '38617E', '2135 139809'),
('0005432984838', '7AC267', '2676 953438'),
('0005432984848', 'D4660B', '0067 115348'),
('0005433007997', '8EE1E2', '6181 347496'),
('0005433008351', '14186E', '9941 986693'),
('0005433008368', 'A1AB9A', '0196 730130'),
('0005433035408', '8AE9A2', '9585 765869'),
('0005433035570', 'B6582A', '2987 264598'),
('0005433035698', '5D5B30', '8927 148248'),
('0005433035758', 'F87FDC', '3430 565785'),
('0005433035833', 'B2E111', '2281 367091'),
('0005433035883', '2C1201', '4134 787271'),
('0005433035971', 'E6A0D3', '4497 944237'),
('0005433036062', '576BD6', '6097 732913'),
('0005433036068', '6FADE9', '7149 504502'),
('0005433036076', '2876E3', '7967 509788'),
('0005433036104', '11A6C5', '9759 099287'),
('0005433057222', 'B8D306', '4728 119024'),
('0005433057387', '3207C9', '4675 100610'),
('0005433057438', '010513', '4326 126010'),
('0005433057735', '3E0616', '6492 084475'),
('0005433057747', '7B7D16', '2572 732428'),
('0005433057766', '862F9B', '5011 402801'),
('0005433057780', '20E45D', '8774 357779'),
('0005433060369', '49B66E', '0845 384575'),
('0005433074308', 'F91384', '3689 435103'),
('0005433074345', 'ECCC97', '8089 170100'),
('0005433074659', '5833D6', '1683 398007'),
('0005433101412', '41DB49', '1208 551504'),
('0005433101644', '3C02FA', '0539 203519'),
('0005433101886', 'E9296D', '2189 547138'),
('0005433109863', 'DDA72A', '5760 503756'),
('0005433109864', '95F1E2', '6604 700098'),
('0005433109963', '4E0645', '3215 247478'),
('0005433111480', '14212D', '9115 685207'),
('0005433111481', 'E65C80', '4362 189633'),
('0005433112358', '7FEC99', '9960 873426'),
('0005433113529', '7CC2F2', '5976 305554'),
('0005433123804', 'FC5D9A', '7655 330538'),
('0005433131673', '45F000', '9476 348074'),
('0005433134119', '213478', '9186 780232'),
('0005433150823', '983D8F', '3668 881105'),
('0005433151132', '683127', '7504 984318'),
('0005433151172', '3CB430', '5284 866956'),
('0005433151349', '93010D', '1640 342018'),
('0005433156646', 'B9A5C9', '2483 099488'),
('0005433165860', '45C1CC', '9668 214351'),
('0005433165882', '4C9B96', '6337 564204'),
('0005433180675', '47BCDA', '6477 114381'),
('0005433180931', '7DA768', '3505 797600'),
('0005433180985', '9AF544', '7884 004002'),
('0005433192902', 'D5014B', '6152 120172'),
('0005433194817', '77DDF7', '2454 876615'),
('0005433202328', '1B941E', '0780 011999'),
('0005433233337', 'C0B859', '9936 887125'),
('0005433233347', '654095', '4006 373780'),
('0005433233378', '45B999', '1898 862434'),
('0005433233465', 'DD1BE6', '2034 182084'),
('0005433233539', '92776D', '1083 175853'),
('0005433233737', 'FCEDE1', '9505 055384'),
('0005433233910', 'EFA0BE', '9054 437705'),
('0005433233927', '6F04DF', '3238 554566'),
('0005433233966', '4999B7', '0688 602069'),
('0005433251193', 'C64221', '1038 854944'),
('0005433251202', 'C6CB5B', '7036 370777'),
('0005433251322', '4DB15A', '7255 937660'),
('0005433251356', '84DB48', '7035 163942'),
('0005433261397', '12FB23', '4040 407430'),
('0005433261421', '1D6AD6', '3375 853270'),
('0005433261447', '3F6CDA', '9308 398960'),
('0005433266622', '33E5DC', '6775 072659'),
('0005433284935', '2EE3F5', '9021 987329'),
('0005433284966', '8DEA81', '5924 111533'),
('0005433289739', '6231A4', '6611 586841'),
('0005433289808', '10EE73', '5836 324387'),
('0005433341440', 'F3B158', '7967 989439'),
('0005433341524', 'D6CFD9', '3905 048239'),
('0005433341565', '5695DD', '0086 304201'),
('0005433341614', '64CD61', '0832 159577'),
('0005433341664', '1B86EC', '6464 232770'),
('0005433341848', '809DC1', '8061 543512'),
('0005433342078', '869579', '7847 383037'),
('0005433342212', 'DB5613', '5045 740306'),
('0005433342266', '08C4EA', '7802 056873'),
('0005433342295', '05C7B7', '1188 582189'),
('0005433342304', '418E43', '1257 253006'),
('0005433342350', 'D139FF', '1469 585160'),
('0005433342358', '1F454A', '5096 489067'),
('0005433342801', '8DF216', '7703 040129'),
('0005433342868', '1049C9', '8043 255913'),
('0005433343002', 'CD1E5D', '5137 825729'),
('0005433348956', '9229D4', '1885 392715'),
('0005433367493', 'A6184F', '3834 021477'),
('0005433367505', 'DE4CAA', '6256 104748'),
('0005433367714', '4EC16E', '9754 903601'),
('0005433367801', '3ED851', '4102 124892'),
('0005433373383', '46A100', '0254 381977'),
('0005433397351', '4FE5FD', '2487 750262'),
('0005433397587', '6A93A9', '3988 302508'),
('0005433397831', '31F46C', '7747 647955'),
('0005433404719', '6E661B', '2033 100756'),
('0005433404725', '7FBEDE', '1249 172301'),
('0005433415412', 'AF4F92', '0071 574155'),
('0005433415531', '65C45A', '4223 933503'),
('0005433415591', '07DF1A', '2718 469446'),
('0005433434261', '8C952B', '5369 592027'),
('0005433434445', 'B66A91', '6898 892916'),
('0005433434460', '84D5E1', '6178 341857'),
('0005433434618', 'AE3F91', '3252 876133'),
('0005433438797', '35DE9C', '6227 210313'),
('0005433449703', '0C4CA8', '7698 907364'),
('0005433449903', 'E361EF', '9345 875414'),
('0005433452701', '28E3B0', '2880 809425'),
('0005433452711', '4F29ED', '8643 293236'),
('0005433452715', 'DCE7F4', '2722 617001'),
('0005433453729', '3DDB40', '6147 243142'),
('0005433462742', '8AD400', '4135 587012'),
('0005433468238', '26AF63', '9271 414386'),
('0005433496517', '0271F2', '1877 318162'),
('0005433496703', '430B74', '4440 940235'),
('0005433496734', '9710AA', '7256 329244'),
('0005433496768', 'C0E503', '2726 214503'),
('0005433496884', 'F07642', '4570 242796'),
('0005433506956', '67A77A', '3515 918951'),
('0005433507076', '55C3E9', '9721 055022'),
('0005433516797', 'DD63F2', '5942 487554'),
('0005433516810', 'D52450', '8222 821132'),
('0005433519381', 'E14A3F', '3360 143471'),
('0005433524858', '6A7B69', '1135 426438'),
('0005433525014', '7017B0', '7619 946910'),
('0005433527217', 'F071D6', '4000 195110'),
('0005433531237', 'DCCAED', '1706 925664'),
('0005433533266', 'F46EBF', '1923 638636'),
('0005433533273', 'EE3A53', '4397 925725'),
('0005433568580', 'A5B96B', '9663 667115'),
('0005433568758', '9C0AE9', '4472 036896'),
('0005433568827', '85A423', '1887 931748'),
('0005433568966', 'FD6461', '0571 948062'),
('0005433577751', 'B3B685', '0572 168962'),
('0005433613592', '04A5E2', '0854 559100'),
('0005433613761', '25270D', '8994 097319'),
('0005433613765', '723263', '0591 123321'),
('0005433613947', '976AF0', '0242 234329'),
('0005433613998', '3FA1ED', '4587 090980'),
('0005433614031', '75C8E5', '5300 009415'),
('0005433614074', '5F3A63', '1555 953850'),
('0005433614147', 'B8DBCF', '0909 185974'),
('0005433614235', '60282C', '3330 121612'),
('0005433614272', 'B89F1D', '7528 735838'),
('0005433614295', '1CDB81', '7430 887827'),
('0005433633318', 'A75ECC', '8535 229253'),
('0005433642149', 'E661E1', '2195 707139'),
('0005433642179', 'BE35F8', '3606 823476'),
('0005433650396', '5A4E03', '2426 618380'),
('0005433654670', '8282C2', '8435 517252'),
('0005433654684', 'FB6AD1', '7143 681821'),
('0005433679955', 'C315C2', '4370 942663'),
('0005433715067', 'E54BB1', '5331 516122'),
('0005433715148', 'A9A704', '0589 941143'),
('0005433715205', '2C7A2A', '2914 749951'),
('0005433715325', '9F13C6', '2465 318714'),
('0005433715380', '309B0D', '9635 647601'),
('0005433715398', 'C27F52', '9041 101551'),
('0005433715661', '598BE6', '3645 469566'),
('0005433715756', '2169D0', '0104 000027'),
('0005433715800', '1425D4', '0842 076897'),
('0005433715870', '9EA0DE', '5969 968904'),
('0005433719105', '04B2B6', '6757 432340'),
('0005433722165', '54B03B', '2539 579486'),
('0005433753314', '0A373A', '8727 007582'),
('0005433753555', 'E3BC9F', '6726 266006'),
('0005433753756', '3E0C1E', '0177 516286'),
('0005433784416', 'C73EB3', '7659 758457'),
('0005433784498', '642429', '0933 723877'),
('0005433784748', '5202B1', '0614 391321'),
('0005433784819', 'DDAA87', '6017 245138'),
('0005433804851', 'DFE7CA', '9391 622948'),
('0005433811631', '4A0F4A', '0196 820175'),
('0005433815352', '5FA68A', '5228 894991'),
('0005433815367', '1C06C3', '5544 486365'),
('0005433817454', 'E60191', '6884 298874'),
('0005433845688', 'B96E30', '7641 188937'),
('0005433845741', 'B2F55F', '5171 190384'),
('0005433845827', '3B8326', '3004 296363'),
('0005433845843', 'DD2DCC', '9412 671704'),
('0005433846040', '570098', '8564 333998'),
('0005433846469', '5F5645', '8312 240514'),
('0005433846495', '482039', '9486 381050'),
('0005433867863', '0A3B14', '5456 687722'),
('0005433867999', '1AA0BD', '9638 115911'),
('0005433868029', '0CA4C8', '8154 012218'),
('0005433868139', '7D77B3', '3518 694616'),
('0005433868141', '0F7425', '7844 948403'),
('0005433868309', 'F0FE07', '3801 204413'),
('0005433868339', '3D6905', '3196 402411'),
('0005433921875', '1974E6', '7527 325671'),
('0005433921893', 'DE66CE', '2839 480532'),
('0005433921961', '127301', '5901 842759'),
('0005433922074', 'FA7895', '2012 250447'),
('0005433922328', 'C52784', '3513 636804'),
('0005433922439', '3545EE', '9571 001501'),
('0005433922537', '39AB75', '4343 429415'),
('0005433922907', '9F0858', '4538 145447'),
('0005433931447', '5FAB64', '6683 414515'),
('0005433960040', 'B64F33', '0485 415816'),
('0005433960054', 'F3A9B7', '7267 499740'),
('0005433960083', '907626', '3656 724657'),
('0005433960241', '5F63E0', '8113 935505'),
('0005433960284', 'AD513D', '1627 480522'),
('0005433960438', '0FB3D2', '0185 078822'),
('0005433960631', 'D34F17', '7336 167623'),
('0005433960632', 'D34F17', '4177 332757'),
('0005433960659', '252FF6', '0593 747129'),
('0005433960710', 'E76FF5', '6796 811096'),
('0005433960716', '434808', '1722 759470'),
('0005433960724', 'B41C5F', '2015 319109'),
('0005433985203', '27E375', '5969 389135'),
('0005433985252', 'BC8AA3', '2820 762820'),
('0005433985362', '698FFC', '2092 060877'),
('0005433985668', 'CB81A3', '3764 371415'),
('0005433985736', '57D15A', '6139 310993'),
('0005433989710', '650D02', '1523 134225'),
('0005434022864', '0EE650', '9636 266046'),
('0005434022870', 'C4758D', '6458 407745'),
('0005434022958', 'AD37CF', '1079 856229'),
('0005434023227', '775366', '6795 818153'),
('0005434023234', '6683DC', '5756 898947'),
('0005434023273', 'D5F6F7', '6980 646934'),
('0005434023363', '2879A3', '1631 204743'),
('0005434023585', '13C2F1', '0615 698207'),
('0005434029627', '38ADAB', '8377 872729'),
('0005434031989', 'E6D220', '4836 694078'),
('0005434066493', 'B2BC1F', '2336 804135'),
('0005434066859', 'D1FD2E', '0283 621717'),
('0005434067134', '1F4DA1', '1559 213939'),
('0005434067150', '62B0CC', '2005 479182'),
('0005434067217', '51E752', '1268 107829'),
('0005434067333', 'AE99F4', '2028 890952'),
('0005434067401', 'A08624', '2186 995923'),
('0005434081477', '71D67F', '0310 792430'),
('0005434081719', '18403C', '6568 470951'),
('0005434081821', 'C9830E', '4932 001540'),
('0005434084870', 'A614AF', '7897 259526'),
('0005434087488', '7E7934', '3867 532335'),
('0005434095019', 'E01598', '8308 876391'),
('0005434095084', 'E77CE8', '8526 846364'),
('0005434095119', 'A8F910', '6161 243188'),
('0005434095124', '8DC62B', '3454 872791'),
('0005434095243', '25677C', '7356 817198'),
('0005434097457', '3846D8', '0938 358445'),
('0005434136747', 'A11262', '9497 844228'),
('0005434136756', '7850C1', '6334 606947'),
('0005434136969', 'AE2216', '6084 854688'),
('0005434136976', '5578AA', '9513 157169'),
('0005434136991', '51D53E', '9387 697087'),
('0005434137065', '852DB4', '7025 937152'),
('0005434137109', 'D50160', '3550 993717'),
('0005434137275', 'A75DA3', '7925 811168'),
('0005434137400', '2A5EBD', '4860 016662'),
('0005434137476', '610EBE', '2456 773140'),
('0005434137599', 'BAD146', '3862 525449'),
('0005434137636', 'D927A3', '2603 904811'),
('0005434137817', '7D1AA9', '3191 340354'),
('0005434137860', 'A244E8', '2222 005769'),
('0005434137986', 'C3EF21', '0480 085511'),
('0005434149646', 'C7D401', '4862 440161'),
('0005434151672', 'ED165E', '8849 151343'),
('0005434157399', '8C325E', '0402 743129'),
('0005434163551', 'AB61B3', '0061 823944'),
('0005434173454', '8E31F6', '2476 681230'),
('0005434182105', '1C9178', '2999 054733'),
('0005434182145', '781519', '0145 544551'),
('0005434213726', '10BDB9', '5375 087274'),
('0005434214007', '96190C', '9883 674070'),
('0005434214025', '6B987E', '0693 545661'),
('0005434214269', 'DBD918', '9601 576222'),
('0005434217937', '01EFE7', '1631 930012'),
('0005434244541', 'F72103', '8225 119275'),
('0005434244710', '4AAA18', '8815 969745'),
('0005434244786', 'FC2F8A', '0286 443491'),
('0005434244893', '64B104', '2229 768460'),
('0005434247117', '190E61', '2033 692595'),
('0005434251910', '822B14', '5000 854378'),
('0005434264948', '59FF97', '5851 317090'),
('0005434264995', 'F9922D', '0599 033086'),
('0005434265054', 'F056C1', '3850 797576'),
('0005434275973', '2CE270', '3913 768456'),
('0005434275987', '71C70A', '0099 300884'),
('0005434287182', '165424', '4283 177315'),
('0005434287240', 'EFB8E8', '6309 183611'),
('0005434299167', '0E40CE', '3104 776412'),
('0005434299183', 'FF500A', '0792 830605'),
('0005434299314', '2560A5', '7351 728035'),
('0005434299373', '093EE5', '9125 453006'),
('0005434302429', '092AD4', '0969 802204'),
('0005434309548', 'C5C527', '1347 476691'),
('0005434309698', '5736E6', '2366 841711'),
('0005434319289', '641647', '7443 534900'),
('0005434319367', '883D5C', '5723 376374'),
('0005434325449', '329C5E', '4671 896343'),
('0005434325487', '877445', '5575 531221'),
('0005434325491', 'DEF10F', '3243 332692'),
('0005434325531', '8D344A', '0594 922711'),
('0005434325615', '4D7EC7', '2789 936652'),
('0005434343660', '32814C', '8732 384953'),
('0005434343717', '3597C6', '6112 082676'),
('0005434343825', '16B232', '4634 126651'),
('0005434343957', '3475A1', '0459 143772'),
('0005434343978', '887797', '0966 182098'),
('0005434351554', '2EF0DE', '4149 251305'),
('0005434351590', 'C43BDB', '3697 310258'),
('0005434374054', 'DBB4B0', '0967 056874'),
('0005434374068', '633DD0', '6740 545642'),
('0005434374076', '95D167', '0997 211749'),
('0005434374079', '85313E', '8397 060183'),
('0005434374082', '87E991', '2922 033362'),
('0005434374278', '50CDA4', '2665 498806'),
('0005434374298', '7A0194', '9037 552910'),
('0005434374319', '266D0F', '4174 428778'),
('0005434374480', 'E57281', '5034 051512'),
('0005434406724', '78F909', '9886 983409'),
('0005434407087', '6BD643', '9487 674091'),
('0005434407217', 'FA60A9', '8205 322795'),
('0005434407301', '3E6397', '5714 379976'),
('0005434407493', '7D9692', '4386 823056'),
('0005434407637', '031998', '7499 246607'),
('0005434411728', 'CD8F1F', '7954 038984'),
('0005434426254', 'FA34FC', '0450 977700'),
('0005434426533', 'A24BDA', '3156 225846'),
('0005434435001', '01BEBA', '7738 024698'),
('0005434435057', '162174', '7434 134290'),
('0005434435146', '5A9B19', '6466 574777'),
('0005434443505', '9F4C01', '2406 425343'),
('0005434445235', '19B9DD', '6390 625369'),
('0005434446517', '2FBA92', '0961 838435'),
('0005434458559', '0A73E7', '6805 164145'),
('0005434458637', 'A36230', '8426 131154'),
('0005434458731', '98A12F', '1674 850843'),
('0005434458736', 'CE7C4C', '1731 057349'),
('0005434460481', '012076', '2596 834938'),
('0005434460483', '012076', '4456 314294'),
('0005434479962', '4B8582', '4802 961723'),
('0005434480116', '708B2E', '7620 461191'),
('0005434484278', '143F31', '6681 738181'),
('0005434484325', '99EB6B', '6315 552888'),
('0005434503522', 'C35F94', '7251 817910'),
('0005434503950', 'F238CF', '8718 339649'),
('0005434512029', 'E9C23C', '9306 412716'),
('0005434512061', '24187F', '3240 860304'),
('0005434516044', '6F9DE9', '3034 050514'),
('0005434550624', 'A2727C', '8430 564688'),
('0005434550701', '90D96E', '0127 126864'),
('0005434550766', '56356C', '3108 886758'),
('0005434558200', '82C30C', '5956 010181'),
('0005434565763', '74C05D', '2173 809743'),
('0005434573162', 'DD0339', '4255 641926'),
('0005434573236', '7A81DF', '2948 116520'),
('0005434586529', 'ACA031', '2299 450536'),
('0005434600520', 'CEFB52', '6976 770015'),
('0005434600618', '77A793', '1900 592746'),
('0005434600662', 'C9CBB7', '0156 346444'),
('0005434606800', 'BC2BC5', '4296 329953'),
('0005434620388', '9D75A8', '7484 857223'),
('0005434620448', 'DA3B8E', '4719 144187'),
('0005434625936', 'DB5300', '0294 992695'),
('0005434638923', '348935', '7916 795808'),
('0005434638932', 'C97AD3', '5289 143561'),
('0005434638941', '67BBCE', '2009 863877'),
('0005434639056', '7CD564', '7247 794407'),
('0005434654359', 'DEB963', '6891 795596'),
('0005434654408', 'F59D7C', '5175 011082'),
('0005434654583', '5E5470', '2998 676639'),
('0005434663236', 'C15297', '7138 500946'),
('0005434663277', 'BA1BE3', '2329 333683'),
('0005434723570', '44F6E6', '4120 998387'),
('0005434723698', '1B6924', '9843 406980'),
('0005434723896', 'CDB670', '7689 542072'),
('0005434723977', 'F89010', '1326 356098'),
('0005434724198', '7CFD4D', '4244 581930'),
('0005434724200', '8289E3', '0739 531907'),
('0005434724201', '8A3024', '0905 394660'),
('0005434724413', 'D83D67', '0436 662098'),
('0005434724670', '6A6162', '9648 725364'),
('0005434725125', '89C0E5', '8697 091651'),
('0005434725200', '159460', '9360 183160'),
('0005434725212', '31F183', '4172 679588'),
('0005434732964', '1D8DC2', '3563 035861'),
('0005434755809', 'DB7E3D', '3178 260766'),
('0005434755835', '0BA5D5', '5338 253954'),
('0005434755868', '60FA2C', '8757 276449'),
('0005434755876', 'B6CD25', '8137 770536'),
('0005434756178', '348A10', '5218 195860'),
('0005434756199', '7D96F6', '8610 650623'),
('0005434756319', '8C168D', '8831 818498'),
('0005434756322', '3DE7C6', '2251 544850'),
('0005434821534', '0324D7', '8344 297059'),
('0005434821874', '144E4B', '8843 016188'),
('0005434821941', '60790D', '6275 457228'),
('0005434821948', '5A98ED', '2746 822008'),
('0005434822084', '9F563A', '5479 846581'),
('0005434822160', '624642', '7463 940849'),
('0005434822169', '6339C7', '4153 251851'),
('0005434822260', '4420E5', '8634 579247'),
('0005434822313', '41415A', '0284 928960'),
('0005434822451', '3C4008', '3074 509923'),
('0005434822654', '882D15', '9426 789018'),
('0005434822686', 'B59714', '2396 459818'),
('0005434822817', '0F6843', '6146 155330'),
('0005434822903', '266BE3', '7941 448881'),
('0005434822907', '2B68FA', '3970 421264'),
('0005434823170', 'F7EB6C', '4887 100747'),
('0005434823211', 'F875A7', '2755 385989'),
('0005434823269', 'A02145', '7336 565605'),
('0005434823327', 'FBB276', '9304 848322'),
('0005434823337', 'A553E7', '3080 686090'),
('0005434831089', 'A72430', '3333 890714'),
('0005434876579', '500E78', '8263 195197'),
('0005434876586', '4DC164', '5632 742213'),
('0005434876659', '1D0E45', '6055 751477'),
('0005434876896', '79AFDC', '1488 936982'),
('0005434877010', 'D3EAEA', '1738 468279'),
('0005434877057', 'E0AFD0', '4658 879420'),
('0005434877142', '247637', '9195 657546'),
('0005434877260', 'AEB933', '7370 457377'),
('0005434877357', '815DD0', '7925 830788'),
('0005434877397', '7235BA', '4939 142144'),
('0005434877456', 'E0F9AE', '7287 195169'),
('0005434877711', 'DF1E46', '1809 165084'),
('0005434877752', '7D4671', '3576 886233'),
('0005434906457', '692A05', '1042 026080'),
('0005434906514', '0BE98B', '5863 433004'),
('0005434906524', '5600EC', '3130 208263'),
('0005434906558', '9BD5EC', '7987 317647'),
('0005434906629', 'B217B2', '8992 497741'),
('0005434906680', 'F064D7', '2520 544545'),
('0005434906807', 'AC5630', '5340 367405'),
('0005434907038', 'EB62D4', '8636 747790'),
('0005434907196', 'CBA770', '0785 006283'),
('0005434925386', '79AD24', '2251 855035'),
('0005434925389', 'A75D27', '5551 061581'),
('0005434937845', 'A3D0A2', '5516 205407'),
('0005434937879', '1C2865', '6310 965083'),
('0005434937949', '7D37D9', '1862 460701'),
('0005434938006', '75212D', '3001 210092'),
('0005434943231', '177D6B', '1802 327245'),
('0005434943257', '70B2D4', '1027 118635'),
('0005434947908', '13EC3F', '6110 089668'),
('0005434950516', 'DE7C2F', '5731 936709'),
('0005434964061', 'C51E49', '9015 221963'),
('0005434979546', 'AF645C', '5144 757397'),
('0005434979577', 'EB90DB', '3671 679496'),
('0005434979732', '9EC1FA', '5718 943599'),
('0005434988653', 'EC5F3C', '7926 151648'),
('0005434988694', 'E0AB37', '4852 666423'),
('0005434988710', '7ACF16', '5545 727169'),
('0005434993973', '9B118E', '8264 292165'),
('0005435006634', '78066B', '1571 994139'),
('0005435006928', '972744', '2061 109040'),
('0005435006962', 'F0D63F', '1754 612861'),
('0005435038650', '9D9E71', '5224 298074'),
('0005435038651', '9D9E71', '3575 813538'),
('0005435038886', '8CBFA8', '3770 318393'),
('0005435038889', '949E04', '2271 580610'),
('0005435039139', '8FA1E2', '8313 104775'),
('0005435039177', '30A298', '1784 265321'),
('0005435039438', '55FF45', '2375 298163'),
('0005435039557', 'D7AB4B', '7436 396595'),
('0005435039559', 'C9CBE8', '5915 839679'),
('0005435039581', '92A96B', '4253 200160'),
('0005435039660', '29D857', '4523 022636'),
('0005435039662', 'DB320C', '2285 221004'),
('0005435068515', '4C1068', '9612 565576'),
('0005435068522', '44CB95', '1258 392093'),
('0005435068619', '71D4D2', '9899 003571'),
('0005435068785', 'A400BB', '9605 408372'),
('0005435068933', '4B88ED', '9748 841781'),
('0005435068957', 'FD6562', '2609 217519'),
('0005435078105', '37B026', '3468 346681'),
('0005435078147', 'DF08AA', '4061 509378'),
('0005435078263', 'F0A1D2', '9789 969094'),
('0005435082776', 'BE085D', '7364 825515'),
('0005435098531', '97FD18', '8059 153351'),
('0005435103897', 'D8508F', '3964 119661'),
('0005435125693', '2D7987', '1433 711084'),
('0005435125755', '501043', '8747 486924'),
('0005435125838', '3BE4A7', '7496 081199'),
('0005435125872', '94A42F', '8642 655811'),
('0005435126118', '0968A9', '4098 394354'),
('0005435126232', '42B181', '1477 666810'),
('0005435126256', 'EE3B88', '0168 751114'),
('0005435132728', 'ED82CD', '5142 781138'),
('0005435132800', '10CAC4', '3820 740898'),
('0005435142470', '434EDE', '5306 594805'),
('0005435149979', '2E914B', '4678 758279'),
('0005435149980', '13EFE1', '3717 318043'),
('0005435153696', 'F6E607', '1752 702744'),
('0005435160142', '261452', '3308 648146'),
('0005435176592', 'DAD368', '9454 297828'),
('0005435176621', 'D667A1', '2528 729370'),
('0005435176978', '57E361', '6501 581410'),
('0005435177007', 'A9BE30', '3763 943045'),
('0005435177023', '905456', '2613 683314'),
('0005435212334', '6F0BA0', '0968 685378'),
('0005435212341', 'DC74E3', '7676 395468'),
('0005435212365', '8104D2', '3004 047357'),
('0005435212413', '696874', '7437 514129'),
('0005435212460', '52BE55', '6060 522684'),
('0005435212677', 'BD6A6F', '3565 992057'),
('0005435212797', 'AB7919', '0847 909339'),
('0005435212824', '025E9C', '0260 678260'),
('0005435212909', '795C80', '3797 312887'),
('0005435212925', '95A4F9', '7152 608149'),
('0005435213022', '8F2F70', '2210 061831'),
('0005435213072', 'BFCE47', '0059 747572'),
('0005435213154', '3EDECC', '4887 501828'),
('0005435213304', '28780D', '8660 835564'),
('0005435217704', '672CDA', '3620 880672'),
('0005435242478', '5FA48E', '4268 465414'),
('0005435242505', '980FF8', '1483 714196'),
('0005435242595', '8565FC', '7028 459808'),
('0005435252527', 'A9AC0B', '3640 461471'),
('0005435257178', '41CB12', '0974 403300'),
('0005435257197', 'C7B4C4', '0113 758089'),
('0005435282141', '9324B4', '5858 215110'),
('0005435282190', '2CFE6E', '8507 190256'),
('0005435282231', '2CA752', '1298 676812'),
('0005435282301', 'E30EB5', '1037 950939'),
('0005435282344', '23E3EC', '9515 380326'),
('0005435282387', '124E4E', '3635 390019'),
('0005435282401', '444608', '9918 032186'),
('0005435282471', '0BEAC8', '4357 295707'),
('0005435286603', '251E50', '0298 439320'),
('0005435286622', '645ADA', '1564 968609'),
('0005435293213', '699723', '0623 624680'),
('0005435302194', '3B01B7', '3983 516894'),
('0005435310886', '899420', '7960 790271'),
('0005435314793', 'C77243', '0211 472962'),
('0005435326548', 'FE2278', '3337 032466'),
('0005435326608', 'D9214C', '5727 008171'),
('0005435326648', '85947A', '1216 449797'),
('0005435332194', '6F694E', '4275 600917'),
('0005435340011', 'E6D501', '9297 134150'),
('0005435340041', 'A99B45', '0545 455528'),
('0005435340147', '30D4FE', '7656 463904'),
('0005435340209', 'F25198', '9428 803767'),
('0005435372269', '161ABA', '7930 838302'),
('0005435372422', '8A485D', '9886 254600'),
('0005435372587', '12AB12', '0310 573868'),
('0005435383123', 'B20AE7', '3448 161542'),
('0005435386472', '9B8FE1', '4479 528314'),
('0005435386488', '2B7E02', '5105 548008'),
('0005435423737', '47EE90', '1095 305534'),
('0005435423906', 'E1245E', '9747 740385'),
('0005435424097', 'B14D01', '6999 345662'),
('0005435424133', '8D0959', '4137 035449'),
('0005435424309', '8524B8', '0468 888229'),
('0005435424415', '8F5C90', '1445 041132'),
('0005435424584', '2B5692', '2917 598465'),
('0005435443216', 'D57ABB', '0685 247335'),
('0005435461873', '4E219E', '9073 221580'),
('0005435462195', 'D9232E', '6278 684672'),
('0005435472525', '0FD673', '4237 732010'),
('0005435472574', '08148C', '8494 710867'),
('0005435472683', '3536D8', '9614 157967'),
('0005435472741', 'ACEB5C', '6101 466418'),
('0005435476656', 'D056EE', '0882 997403'),
('0005435487523', '04534B', '0221 853208'),
('0005435487723', 'C1144C', '9282 228216'),
('0005435487736', 'E5B4FE', '3699 303618'),
('0005435487748', '27E153', '2453 503641'),
('0005435501960', '2D81D3', '1226 162472'),
('0005435501997', '35107B', '2724 642321'),
('0005435502145', '2DE33C', '6408 343978'),
('0005435517862', 'C6C3DF', '3791 495635'),
('0005435528916', 'AAC1A4', '1232 764329'),
('0005435540691', 'A97373', '0281 020817'),
('0005435540788', '793DBA', '4767 232817'),
('0005435540863', '5CA9FC', '3354 993375'),
('0005435540959', '833ECF', '5083 851539'),
('0005435548465', '975C9A', '4278 523702'),
('0005435551562', 'BB0B70', '1540 451523'),
('0005435556665', '245E32', '8821 769893'),
('0005435558040', '38557A', '8596 783621'),
('0005435611889', '7C6371', '0951 440294'),
('0005435611951', 'BC8F3B', '9304 587769'),
('0005435612120', 'B4FB1B', '1733 085572'),
('0005435612201', '4FE4CF', '8330 366749'),
('0005435612213', '224AA3', '1932 131374'),
('0005435612370', '454E49', '2310 931383'),
('0005435612377', '2F5CE1', '4197 892116'),
('0005435612389', '1B90A0', '2452 489364'),
('0005435612467', 'C87E01', '1106 946524'),
('0005435612490', '0AE90A', '2497 986731'),
('0005435612740', '41EB4D', '3771 666371'),
('0005435612878', '7E90C2', '9667 734022'),
('0005435612961', '356080', '5882 997583'),
('0005435613083', '098130', '4378 250772'),
('0005435613318', 'FA8DE1', '8483 944541'),
('0005435613339', '4DEC0C', '7982 995254'),
('0005435613412', 'C0618E', '9545 284567'),
('0005435625932', '0D869A', '8039 648234'),
('0005435625946', '22A5D6', '0547 806054'),
('0005435652314', 'E597C5', '3984 162308'),
('0005435652565', '2C5333', '8547 418629'),
('0005435652575', 'A1A8D6', '4558 581747'),
('0005435652621', '3060E1', '7430 297450'),
('0005435652860', '505F7A', '9716 603303'),
('0005435652906', '2B2ADF', '4172 807962'),
('0005435652930', '4DE9E7', '9826 328588'),
('0005435660002', '5861BA', '5425 689482'),
('0005435660026', '7B81AB', '9270 093349'),
('0005435660052', '2F0DCC', '8901 242690'),
('0005435681483', '60E836', '2112 108329'),
('0005435681657', 'D71E3D', '4645 659328'),
('0005435681734', 'A00B59', '0000 920371'),
('0005435681763', '97BF52', '9701 388548'),
('0005435681794', '68725B', '7545 629471'),
('0005435681926', '1C9B73', '8174 029612'),
('0005435682017', '8BD4A3', '0955 671726'),
('0005435696933', 'C81CB1', '9199 819321'),
('0005435697127', 'D437AB', '3015 612575'),
('0005435697293', '78AB5A', '0059 028940'),
('0005435706147', 'AF0825', '2541 117792'),
('0005435706212', '82D223', '1452 805986'),
('0005435706216', '21256C', '5776 461672'),
('0005435706260', 'FC2281', '6598 422120'),
('0005435715205', 'E26B31', '8922 173030'),
('0005435715245', '82FD42', '2767 179910'),
('0005435715433', '3C1516', '6450 601921'),
('0005435718870', 'C3B472', '9562 098943'),
('0005435722031', '1BB774', '4811 502568'),
('0005435732143', '7D5AFC', '7367 922341'),
('0005435732206', '47E22C', '1848 517383'),
('0005435735117', 'E32ED7', '7360 540586'),
('0005435765203', 'A052FC', '6049 777916'),
('0005435765225', 'F4FE92', '8903 098169'),
('0005435765340', 'ABE32C', '3164 050939'),
('0005435765353', 'B59B07', '9696 869514'),
('0005435765600', 'C89C0F', '0294 872636'),
('0005435765680', '34CC30', '9784 425065'),
('0005435765720', '525ED5', '5974 476404'),
('0005435765757', 'B68EEA', '3400 642655'),
('0005435765860', '9B50D4', '6943 130936'),
('0005435765927', '871C8B', '4574 633891'),
('0005435765999', '61942A', '8714 306549'),
('0005435766014', 'C32502', '7022 564647'),
('0005435766016', '277017', '5352 060761'),
('0005435784736', '30BDFC', '6247 757080'),
('0005435784744', '0AABDF', '2228 262577'),
('0005435784753', '575B47', '2496 566935'),
('0005435784754', '575B47', '8837 044913'),
('0005435784781', 'D7B728', '9270 627640'),
('0005435784835', '366E43', '8243 738197'),
('0005435797299', '260DF5', '3757 798089'),
('0005435797306', 'F737F5', '4711 306986'),
('0005435797425', '342991', '0860 869312'),
('0005435803231', '463C05', '6586 046512'),
('0005435808089', 'AC83F7', '2256 400460'),
('0005435808090', 'AC83F7', '8844 456163'),
('0005435824222', '28A4B4', '7658 486792'),
('0005435824277', 'D16C11', '7477 028326'),
('0005435824506', 'B71EE1', '9928 493548'),
('0005435824514', '28FC8A', '8175 454575'),
('0005435839051', '82BD3C', '8268 290181'),
('0005435839256', '217CC7', '1601 326270'),
('0005435839368', '389D9A', '0332 035859'),
('0005435844308', '707205', '9129 324802'),
('0005435860434', 'BC1A69', '5343 107101'),
('0005435860461', '91E8B2', '6568 989269'),
('0005435884509', '5FAA11', '5647 055261'),
('0005435884627', 'A99768', '4312 522835'),
('0005435884798', '2D9A32', '5980 189813'),
('0005435884895', '710841', '1693 086901'),
('0005435885003', 'CC8770', '5981 055932'),
('0005435902463', '1DFB92', '6208 944179'),
('0005435907444', '9B01E4', '3890 690126'),
('0005435918601', 'AA8D16', '0259 790611'),
('0005435925121', '900C13', '1549 017328'),
('0005435925174', '43D340', '5347 919847'),
('0005435925187', 'DBF651', '7020 521383'),
('0005435925240', 'C60AEF', '5611 202411'),
('0005435925242', '75FED2', '6643 434787'),
('0005435925259', '0AD03C', '9144 505618'),
('0005435928062', 'B277B6', '0715 024549'),
('0005435933431', 'AE2844', '9882 724334'),
('0005435935002', '23CFDF', '7548 396208'),
('0005435937312', '3F1144', '9513 050994'),
('0005435947103', 'AC08FA', '0909 382408'),
('0005435947155', 'AD32C6', '6218 552715'),
('0005435949744', '8E7D50', '0395 614335'),
('0005435957468', '5A6F85', '3516 529480'),
('0005435981563', '2C5CAE', '5171 968528'),
('0005435981766', '6E1C0C', '5056 627693'),
('0005435981784', '93F8B9', '7061 901989'),
('0005435981924', '93C585', '5033 734805'),
('0005435981940', '9DF9D3', '3949 237331'),
('0005435999026', 'E9E1EF', '8065 870574'),
('0005435999209', 'CAE9A7', '1196 362659'),
('0005432019876', '63661F', '8203 776628'),
('0005432019981', 'FA14C3', '8862 906386'),
('0005432020015', 'B83393', '1255 975399'),
('0005432020109', 'B98105', '0119 784340'),
('0005432034518', '9DA97E', '8834 848362'),
('0005432034671', '3DF114', '3711 849225'),
('0005432034703', 'D6D0C8', '4391 494368'),
('0005432034733', '939A7D', '5625 865961'),
('0005432042593', '14B376', '3425 590962'),
('0005432045585', 'BF8F98', '6621 331716'),
('0005432047496', 'AD9A1F', '8219 089462'),
('0005432047506', '2F9BC9', '2585 701490'),
('0005432049421', 'A77AAC', '4755 558688'),
('0005432051079', '546080', '9742 263023'),
('0005432051105', 'B75E85', '0746 997999'),
('0005432051120', 'C7A599', '7597 020595'),
('0005432056276', '575E36', '2973 305622'),
('0005432056284', 'C8E45C', '7788 071015'),
('0005432069547', '145378', '0489 976254'),
('0005432069629', '59AEB1', '2690 893058'),
('0005432073363', '33C721', '0526 101165'),
('0005432075223', 'E5C88C', '4149 266457'),
('0005432081476', '001191', '1320 532677'),
('0005432104735', 'CCC397', '2074 064947'),
('0005432104889', 'CEBE41', '7975 425325'),
('0005432104899', '154DBD', '1147 969183'),
('0005432105007', '6C346F', '8496 399122'),
('0005432105373', 'C67855', '3341 357750'),
('0005432105400', 'EA633E', '8649 039587'),
('0005432108218', 'FDAFF0', '7172 730119'),
('0005432114145', '1BC9B3', '9415 412291'),
('0005432121153', 'BB3E14', '7740 648055'),
('0005432121192', 'B543CE', '0556 769080'),
('0005432132978', '68AF28', '0143 985654'),
('0005432133008', 'B5C4C2', '1795 511981'),
('0005432133099', 'B8D761', '0509 077853'),
('0005432133144', 'CF3D85', '2960 377031'),
('0005432136132', '38CDDC', '5950 463303'),
('0005432145101', '0B17FA', '1816 920466'),
('0005432150158', '90B4BC', '4728 345886'),
('0005432153903', '05E5D2', '6469 729206'),
('0005432157464', '5F646E', '9620 206600'),
('0005432159786', '65232B', '1961 490085'),
('0005432159841', '7C9B41', '1319 602574'),
('0005432161124', '187DB4', '6147 763259'),
('0005432165022', '8D6320', '5403 877299'),
('0005432181509', '894CA5', '1987 066673'),
('0005432181571', 'D8CE7C', '2466 758076'),
('0005432183457', '85AA71', '1507 579358'),
('0005432188590', 'A42628', '2946 588666'),
('0005432194482', '0A73CF', '8004 343310'),
('0005432195655', '69CFF8', '0667 457934'),
('0005432195656', '6EDB5A', '0340 322530'),
('0005432195681', 'FB2938', '0409 738359'),
('0005432199170', '3C8D61', '0247 806934'),
('0005432199195', '6E713B', '3792 683308'),
('0005432202947', '342010', '6983 601759'),
('0005432202997', '03A6DF', '6849 279226'),
('0005432211443', '15690D', '8570 743563'),
('0005432216257', '86BC80', '0140 122231'),
('0005432217747', 'D4B21A', '8426 286018'),
('0005432219930', '1BB869', '2940 282140'),
('0005432225960', '0A97A7', '7025 470825'),
('0005432235517', '01AC31', '7659 489239'),
('0005432235546', 'A70D98', '7229 748498'),
('0005432261115', '496D37', '7646 715070'),
('0005432261162', 'CC5347', '6498 288392'),
('0005432261313', '33C7C4', '3559 497064'),
('0005432261379', '5F37CA', '5332 424723'),
('0005432261419', '716B27', '8524 335767'),
('0005432261635', '706470', '1320 321436'),
('0005432267817', '809A1B', '7985 669892'),
('0005432269465', '91D73E', '5560 305555'),
('0005432277632', '8796F1', '8145 521053'),
('0005432277681', '7BF9FF', '8386 350352'),
('0005432277778', '436918', '1219 218406'),
('0005432279240', '255E50', '0607 608521'),
('0005432279255', 'BD9C01', '9985 824354'),
('0005432282818', 'F88ADE', '5907 149978'),
('0005432287171', '21569A', '0872 815102'),
('0005432288956', '2A4EC8', '1818 471744'),
('0005432291893', '789FE6', '5145 102266'),
('0005432294461', 'B37ACD', '5372 527930'),
('0005432294462', '3223EC', '5422 870877'),
('0005432295870', '563D74', '5992 379510'),
('0005432297247', '60EF6C', '5690 659893'),
('0005432328040', 'CD8326', '1831 659286'),
('0005432328166', '0CC1B8', '5211 270021'),
('0005432328566', '678CFC', '0519 010027'),
('0005432335847', '13D5B4', '8265 581199'),
('0005432335848', '13D5B4', '7902 672767'),
('0005432335959', '6E31E8', '5673 477638'),
('0005432335974', '1C267C', '7636 998322'),
('0005432359664', 'F3242B', '2498 528570'),
('0005432359674', '9B1FE6', '4785 437737'),
('0005432360159', '3CC3F4', '1468 990824'),
('0005432360233', 'BA78A2', '1581 427388'),
('0005432360252', 'AF61EE', '9904 237647'),
('0005432363408', 'B5E0B1', '7303 115343'),
('0005432382642', '271865', '0758 786199'),
('0005432382760', '4D61F7', '5112 694723'),
('0005432382854', '1E7883', '9200 422899'),
('0005432382892', '15E5F1', '0015 679476'),
('0005432382894', '8623CF', '3709 283573'),
('0005432382921', '6DE30E', '6717 833798'),
('0005432382991', '8A3BC0', '7310 092089'),
('0005432394067', '0A83CC', '8532 667662'),
('0005432396209', 'CB568A', '7467 137087'),
('0005432398139', 'DDC63A', '0012 059874'),
('0005432398174', '3A841F', '9769 731210'),
('0005432423659', 'CB96D2', '8017 882862'),
('0005432423813', '6B8681', '3275 344753'),
('0005432423856', '348FCA', '8010 939410'),
('0005432423899', 'CB1372', '3519 235913'),
('0005432424007', '78F07E', '7281 780181'),
('0005432424149', '9BA790', '8953 348936'),
('0005432424252', '01FA39', '8760 708664'),
('0005432424287', '3B918F', '9835 417156'),
('0005432427110', '6B0910', '8633 116182'),
('0005432430817', '23342A', '3062 653666'),
('0005432433607', 'C5A6D7', '1771 211437'),
('0005432459014', '3006F3', '3124 249167'),
('0005432459232', '5D293B', '3008 683203'),
('0005432459239', 'EE0823', '2636 698007'),
('0005432459256', '1B79FC', '5307 944524'),
('0005432459305', '18AA89', '2107 511918'),
('0005432459423', 'CA6CE5', '5678 130852'),
('0005432462501', 'FBD536', '7049 930820'),
('0005432525786', 'B32C27', '0066 363834'),
('0005432525816', '347FEE', '1948 866218'),
('0005432526024', 'ED1A11', '9128 161603'),
('0005432526100', '631B42', '5023 916509'),
('0005432526194', 'D23F8B', '4682 381464'),
('0005432526354', 'FFD9E7', '7532 882014'),
('0005432526500', '06A2E6', '3309 831700'),
('0005432526542', 'DDCB9D', '7541 368213'),
('0005432526590', 'FF22EB', '2140 152431'),
('0005432526685', '6A64A1', '0121 492060'),
('0005432526717', '058F1D', '9310 197041'),
('0005432526774', '3ECA31', '7166 967847'),
('0005432526981', '9217D2', '1493 445732'),
('0005432527020', '0F56B5', '1659 856008'),
('0005432527042', 'AD3869', '5271 681098'),
('0005432527053', '78D73C', '7115 500786'),
('0005432527108', '7DEFEB', '7045 820597'),
('0005432527449', '31FC4A', '3515 370868'),
('0005432527483', '49C651', '9023 498637'),
('0005432566557', 'FDD69B', '5551 142194'),
('0005432566889', '6111CE', '0260 135132'),
('0005432566908', 'EE0503', '5523 260454'),
('0005432567091', '1302C7', '2378 584011'),
('0005432567116', '4C4CE5', '2236 673532'),
('0005432567143', 'EA8D4C', '7428 656891'),
('0005432567433', '1E962E', '6827 335333'),
('0005432567447', 'CF3AD8', '1100 754866'),
('0005432571292', '4F037C', '6400 878900'),
('0005432571319', 'DCBFCC', '3510 635459'),
('0005432583614', '82B221', '8546 563680'),
('0005432583994', '526201', '1813 534157'),
('0005432603643', 'C73366', '3933 854130'),
('0005432604092', '28506D', '3018 640011'),
('0005432604198', '7D2963', '7469 793733'),
('0005432604209', '57D64E', '2102 915551'),
('0005432604271', '8BE7D7', '2200 748151'),
('0005432604282', '9DE03A', '3764 019039'),
('0005432607533', 'C9FC99', '3046 826432'),
('0005432609666', '964F14', '3891 932960'),
('0005432609716', '6249A3', '3595 276982'),
('0005432620956', '239EDC', '7764 986120'),
('0005432628604', 'F53BFB', '0240 988796'),
('0005432628630', '4F8C84', '4644 786849'),
('0005432628649', 'A980F5', '9333 569192'),
('0005432628682', '8BAD95', '1680 349314'),
('0005432628732', '90D920', '8468 022170'),
('0005432628746', '7EC57C', '6727 540899'),
('0005432632630', 'A37640', '2150 033448'),
('0005432632728', '1F9291', '8164 250301'),
('0005432639000', '2D2D5D', '6200 333032'),
('0005432639004', '7267E8', '0677 243187'),
('0005432639015', 'C4E971', '1343 206902'),
('0005432639021', 'F600C8', '5815 477304'),
('0005432645876', 'D8014C', '7174 759581'),
('0005432645891', '72CD4C', '8957 495124'),
('0005432649318', 'CDF689', '1686 312969'),
('0005432660813', '311DC4', '8797 539741'),
('0005432665271', '30C8E5', '5384 384830'),
('0005432674911', '6F6668', '3993 843192'),
('0005432675019', 'C1F327', '4195 672228'),
('0005432675082', '79C76C', '2272 465890'),
('0005432706584', '3A0789', '6025 651138'),
('0005432720458', '27ED50', '8948 087153'),
('0005432720466', 'E91D33', '8157 838027'),
('0005432720502', 'F0C6A0', '2472 137532'),
('0005432720583', '3203D7', '6255 286989'),
('0005432720685', '11DC3D', '4717 370846'),
('0005432720765', '125713', '5909 914169'),
('0005432727798', '3651C9', '6366 374057'),
('0005432727903', 'CEF18F', '4033 583832'),
('0005432747084', '827D58', '9698 169644'),
('0005432747317', 'CDE1A9', '3327 223854'),
('0005432751468', 'E0047B', '3917 026313'),
('0005432751500', '6A9E32', '8883 053354'),
('0005432753266', '866387', '9726 104544'),
('0005432756802', 'A54E63', '0568 762298'),
('0005432782903', '17A551', '1646 190310'),
('0005432783014', '2553EF', '5313 435163'),
('0005432783161', '644346', '4408 824573'),
('0005432783362', 'B493E9', '5599 898275'),
('0005432783532', 'F631ED', '7171 963765'),
('0005432783639', '70B5A2', '7204 577596'),
('0005432817072', '85A5DA', '3833 369221'),
('0005432817139', 'BF0CDE', '4095 672423'),
('0005432817164', 'A4F057', '0385 077592'),
('0005432817216', '9F99E0', '8785 951252'),
('0005432838631', 'D9CDAB', '1361 239442'),
('0005432838778', 'C88DFB', '1933 902362'),
('0005432838929', 'E268CC', '1084 772581'),
('0005432848162', '746C71', '6057 538745'),
('0005432862228', '43127B', '3968 417856'),
('0005432862246', 'EA74F6', '2820 732020'),
('0005432865936', '8F450D', '4799 901237'),
('0005432865943', '2438E6', '5358 205992'),
('0005432869507', '0DAF63', '9921 248942'),
('0005432873176', 'BF5486', '0910 148633'),
('0005432873232', 'CAAF7A', '4477 304323'),
('0005432880690', 'AA3557', '9149 948103'),
('0005432880736', 'F1E594', '3447 915129'),
('0005432890729', 'EC3528', '6500 941533'),
('0005432890855', 'CE045C', '0023 370948'),
('0005432890844', 'A4500C', '0835 759698'),
('0005432890865', 'C81B7B', '8110 721917'),
('0005432890930', '5C0E53', '0829 082107'),
('0005432901358', '998A22', '0066 004749'),
('0005432901403', '93CE2E', '4201 470202'),
('0005432901514', '9FB01B', '3497 144001'),
('0005432906513', 'D419C3', '0987 369322'),
('0005432906528', 'CC1536', '1294 429157'),
('0005432909263', '9A2DB7', '1964 631367'),
('0005432919741', '890D6D', '3703 339520'),
('0005432922500', '947160', '1994 246580'),
('0005432927885', 'BEBCA6', '9269 703680'),
('0005432947769', '5E2D3A', '1013 560616'),
('0005432947875', '29775F', '7279 440299'),
('0005432947975', 'F1619A', '8769 877039'),
('0005432948341', '305013', '0529 752244'),
('0005432948352', '0CA5D5', '7832 031170'),
('0005432953822', '86EE5C', '4987 075539'),
('0005432953906', 'FD76D7', '0387 916296'),
('0005432966708', '8979BD', '1936 287379'),
('0005432984890', '27CBDD', '9383 672228'),
('0005432984927', '0758EC', '0621 924453'),
('0005432984944', '6BE7EA', '6838 083206'),
('0005432985012', '74387F', '7769 525524'),
('0005433007907', 'FF2CFA', '1373 950091'),
('0005433008011', '788BC8', '6759 898816'),
('0005433008022', '22771B', '0276 629296'),
('0005433008039', 'D961D6', '4391 998073'),
('0005433008068', '841EB0', '2533 927906'),
('0005433035461', 'F2E4E8', '2980 411853'),
('0005433035817', '8C4EE5', '8478 566939'),
('0005433035823', 'CCFF4C', '9605 095710'),
('0005433035855', '089AAD', '0399 382657'),
('0005433036045', '1E6AC3', '2284 433300'),
('0005433036049', 'BB38B4', '6258 584316'),
('0005433036137', '307BB7', '4521 214193'),
('0005433057209', 'CE0F5B', '0856 434603'),
('0005433057416', '3831FC', '4788 205228'),
('0005433057443', '5ACA5C', '0017 985044'),
('0005433057694', 'D2A13A', '5759 439555'),
('0005433060372', '0CE044', '7568 669541'),
('0005433074242', '8AD013', '4378 668766'),
('0005433101161', 'B395F8', '3651 050562'),
('0005433101178', '779618', '4834 840652'),
('0005433101181', '01C20D', '4505 886825'),
('0005433101470', '938355', '5963 039654'),
('0005433101523', '805D6B', '3633 024295'),
('0005433101577', '6F475A', '8039 276769'),
('0005433101595', 'C7A5DD', '9105 506271'),
('0005433101796', 'C08B24', '0607 286381'),
('0005433111490', '296832', '5162 022665'),
('0005433123640', '3AAF93', '2353 413304'),
('0005433123690', 'E1B469', '2167 142329'),
('0005433123909', 'CBCE64', '1326 621055'),
('0005433126826', '8FF30D', '6919 327680'),
('0005433126841', 'E98629', '7760 316217'),
('0005433129226', '518DB9', '4325 991849'),
('0005433131662', 'A3E96C', '3630 084013'),
('0005433150802', 'A6E0E3', '7364 509829'),
('0005433150818', 'FC04ED', '8361 370217'),
('0005433150827', 'E80112', '4151 357837'),
('0005433151001', '7F0BA7', '8495 696675'),
('0005433151044', '62971F', '4825 196769'),
('0005433151242', '537CAD', '1108 046965'),
('0005433151263', 'BE5BED', '5958 357295'),
('0005433151298', '3BC21B', '3754 198766'),
('0005433151336', '757B27', '2759 757229'),
('0005433159306', 'A3A5D5', '5978 480571'),
('0005433165757', '33F797', '7785 982958'),
('0005433180699', '012430', '6907 933644'),
('0005433180775', 'E55F65', '4980 002950'),
('0005433186024', 'EC6F90', '7159 129858'),
('0005433186081', '124191', '5283 783516'),
('0005433192963', 'F3925D', '5942 676937'),
('0005433192968', '0BA311', '9342 432068'),
('0005433233295', '41B36D', '4707 747655'),
('0005433233395', 'A63323', '5828 643864'),
('0005433233449', '20C6FF', '3743 083267'),
('0005433233478', '17666B', '6278 623346'),
('0005433233626', 'A0A2C4', '1854 934174'),
('0005433233696', 'DF149C', '1568 172019'),
('0005433233725', '7F8AF9', '2951 017107'),
('0005433233728', '771CA6', '0171 671482'),
('0005433233857', '539216', '8864 876239'),
('0005433251067', 'D9F334', '8413 083575'),
('0005433251211', '9A0EE7', '5718 250611'),
('0005433251279', 'AC02A4', '2961 706242'),
('0005433251308', '079BC4', '1490 778548'),
('0005433256416', 'B389D8', '5608 252859'),
('0005433261438', '4E29A8', '3400 875863'),
('0005433261463', 'C04DDA', '4628 092924'),
('0005433261521', '3A9E8E', '2337 934005'),
('0005433261524', 'D0A339', '9359 756401'),
('0005433284780', 'BB976D', '0968 463566'),
('0005433284829', '042BD9', '4159 208585'),
('0005433284923', '21A743', '7734 508976'),
('0005433285093', '9A910E', '6346 071431'),
('0005433285174', 'C84C89', '0676 193185'),
('0005433285213', '72C7E9', '5186 743321'),
('0005433289725', 'F9CAC7', '8064 241583'),
('0005433289785', '23792F', '4455 401456'),
('0005433341458', '652848', '1633 635650'),
('0005433341464', 'EADE7E', '4461 075022'),
('0005433341806', 'EB80DE', '4094 078699'),
('0005433341850', '1E47B6', '1086 503506'),
('0005433342058', '848FE5', '7624 232598'),
('0005433342160', 'E7C16B', '5998 310733'),
('0005433342205', '329ED3', '0235 805772'),
('0005433342565', 'DA0B9A', '8120 692301'),
('0005433342616', '4352D5', '3135 076209'),
('0005433342764', '0C814A', '1492 803875'),
('0005433342784', '73DB57', '7036 829162'),
('0005433342885', 'B4DA43', '7298 275848'),
('0005433342908', '6A7634', '2248 946184'),
('0005433342968', 'DD35AC', '8209 445481'),
('0005433348967', 'E1A337', '7994 531862'),
('0005433367252', 'D2CBF9', '8174 042058'),
('0005433367407', '8653B3', '3565 858484'),
('0005433367578', '5A5748', '3141 380397'),
('0005433367621', '4B52B5', '2796 053983'),
('0005433397211', 'F03E1E', '3508 927730'),
('0005433397376', '23C3EA', '5121 814863'),
('0005433397431', 'C7F117', '8086 697535'),
('0005433397541', '6A58D3', '7905 079678'),
('0005433397670', '1B5F0D', '1884 829165'),
('0005433397843', 'DF575F', '0607 361111'),
('0005433397921', '46F0B3', '9451 448519'),
('0005433404696', '5BC2FA', '8703 026247'),
('0005433415479', '0E2A21', '5015 061627'),
('0005433420323', 'FEB91C', '8122 296431'),
('0005433420369', 'B5E0F5', '3223 831281'),
('0005433434314', 'D70BD9', '8211 128157'),
('0005433434386', '9BCB6D', '9760 199794'),
('0005433434420', 'D4903C', '6044 359141'),
('0005433434520', '997E47', '6628 990790'),
('0005433434552', '4FE0FD', '9100 132408'),
('0005433434662', '42FF42', '6641 057486'),
('0005433438784', 'A60A42', '4390 205632'),
('0005433438820', '3580F7', '7578 457526'),
('0005433449664', '71FCBB', '4525 738658'),
('0005433449688', '88D192', '5440 274545'),
('0005433456937', '004364', '8419 933265'),
('0005433473179', 'BCDDFB', '7421 265355'),
('0005433473184', '2A42E6', '2058 807688'),
('0005433476880', '38158D', '6816 072512'),
('0005433481032', '408344', '2039 051004'),
('0005433481081', 'A3B5CF', '8183 198874'),
('0005433496685', '4C519D', '0985 211522'),
('0005433496738', '232AC4', '4194 863988'),
('0005433496785', 'BA04FB', '1915 201000'),
('0005433506930', 'A01752', '4236 419289'),
('0005433506939', 'AAAFD6', '2484 669128'),
('0005433507037', '5109E1', '7005 080112'),
('0005433511813', 'DF4131', '8464 942776'),
('0005433516754', '136822', '0432 701651'),
('0005433516757', 'A78C3F', '5286 053613'),
('0005433516866', 'B9FC1D', '3459 913301'),
('0005433519427', '2493ED', '1851 244465'),
('0005433524903', '76090E', '5795 274025'),
('0005433527220', '22AFF9', '3843 683120'),
('0005433527245', '80485D', '4354 898820'),
('0005433529256', '2083ED', '1229 968327'),
('0005433568123', '7C2C8A', '2992 116718'),
('0005433568233', '4822C0', '9521 302313'),
('0005433568259', 'DAD44C', '7520 007127'),
('0005433568361', '70638B', '7495 110440'),
('0005433568441', '20DB22', '1480 490481'),
('0005433568473', 'F06B3A', '8840 121877'),
('0005433568651', 'A05542', '5980 616962'),
('0005433568775', 'E91AC9', '6382 325574'),
('0005433568804', '554202', '6582 780526'),
('0005433568880', 'E00EDF', '1201 845736'),
('0005433577649', '1DC9BC', '3240 539224'),
('0005433577686', '641508', '4706 676678'),
('0005433613415', 'DCCCFF', '8806 415464'),
('0005433613527', 'A7F06C', '9820 457926'),
('0005433613754', '3BCC9A', '0236 111056'),
('0005433613906', '0A02D6', '1556 224935'),
('0005433614054', '4B0928', '9559 349375'),
('0005433614065', 'A39EE1', '0646 941451'),
('0005433614245', 'D64C9D', '8043 818786'),
('0005433614271', '890CD9', '6575 747803'),
('0005433614418', 'A42465', '1815 693162'),
('0005433614491', 'F10574', '0452 365954'),
('0005433614569', '7B7149', '5039 756250'),
('0005433633767', '3F3EBD', '0452 395036'),
('0005433642076', 'E7A272', '4405 521710'),
('0005433642150', 'CE28D8', '8699 101086'),
('0005433642154', 'C1436B', '1708 931289'),
('0005433650392', '91F2AC', '4559 329465'),
('0005433650522', 'BCE891', '4255 808690'),
('0005433656653', '18E3CA', '5488 652579'),
('0005433679882', '4A6193', '5207 285574'),
('0005433679890', '295861', '7843 033420'),
('0005433679930', 'F81033', '0613 019080'),
('0005433679982', '033218', '4702 720730'),
('0005433680322', 'FF8431', '0582 209465'),
('0005433680374', '8DE57E', '7321 006068'),
('0005433680394', '7603BF', '1603 159591'),
('0005433680403', '2C7E66', '3589 751373'),
('0005433683298', 'F90F03', '5770 018915'),
('0005433688785', '033385', '8385 625720'),
('0005433688802', '0923FD', '4738 295816'),
('0005433715192', 'FC07CA', '0005 989292'),
('0005433715206', '2C7A2A', '9704 984628'),
('0005433715429', 'D7DDB0', '6298 137035'),
('0005433715481', 'EC28B6', '6608 919180'),
('0005433715522', '59996A', '3382 614658'),
('0005433715595', '8D4DED', '0078 783904'),
('0005433722146', 'A51A64', '7701 780690'),
('0005433726100', '1E6E27', '6144 551980'),
('0005433753312', '37AFA6', '9660 785430'),
('0005433753368', '6797A7', '2362 468755'),
('0005433753375', '02E8E1', '9741 866172'),
('0005433753447', '6830AE', '2144 990136'),
('0005433753485', 'EBE994', '5908 131784'),
('0005433753661', '51143E', '7679 134480'),
('0005433753810', '9F6017', '0910 723250'),
('0005433753880', '1E13AA', '7115 387316'),
('0005433753954', 'A4FDFF', '5095 512183'),
('0005433753991', '9BD3AE', '1194 863056'),
('0005433754042', '87ED10', '2794 259948'),
('0005433763064', '3D52D4', '7351 866974'),
('0005433766621', '8A7109', '3574 683913'),
('0005433766622', '8A7109', '2007 418071'),
('0005433766632', '54AD1F', '4074 313885'),
('0005433784310', 'DC5456', '6483 330766'),
('0005433784479', '73DEE9', '7955 784959'),
('0005433784528', 'D369FD', '3816 724507'),
('0005433784824', '355D59', '5898 807723'),
('0005433784857', '1E75B7', '5895 256288'),
('0005433788179', 'BC930C', '6125 245994'),
('0005433805211', '422103', '5086 035502'),
('0005433810490', '768326', '5013 975043'),
('0005433845681', '79A9DB', '0265 924444'),
('0005433845925', '0BE91C', '2981 087510'),
('0005433845958', 'B981F9', '6953 118637'),
('0005433845975', '1628BA', '7965 956873'),
('0005433846251', '04A616', '5493 996280'),
('0005433846330', '30F5A3', '9200 834213'),
('0005433846373', '9C263D', '4404 959030'),
('0005433846379', '17D0CB', '9181 796522'),
('0005433846390', 'D034DE', '9102 983134'),
('0005433846493', 'EDA99B', '5446 107092'),
('0005433846585', '83C824', '4435 311041'),
('0005433867878', '51AC95', '3879 621458'),
('0005433872437', '54B6F0', '4159 677942'),
('0005433921828', 'BFC365', '5981 205836'),
('0005433922022', '53E99E', '5608 632169'),
('0005433922310', 'FD69B5', '9287 147432'),
('0005433922394', '950B8B', '7653 722823'),
('0005433922468', '5DB355', '2687 428511'),
('0005433922486', 'BFC85E', '8277 768262'),
('0005433922731', '841D2D', '7037 300967'),
('0005433922875', 'E9B89F', '3843 423577'),
('0005433922987', '3E3A0C', '8257 237413'),
('0005433923125', 'DB6031', '5603 639199'),
('0005433927434', '6A6B4A', '2570 311380'),
('0005433929545', '305B1C', '7052 103333'),
('0005433959957', 'DB7389', '2914 409002'),
('0005433959970', '12A05A', '5786 710034'),
('0005433960025', 'DF72A9', '2598 100086'),
('0005433960046', 'B8F76E', '9930 239772'),
('0005433960098', '8336F1', '7897 445573'),
('0005433960637', '9CBAC5', '8475 323427'),
('0005433960668', '82B2C9', '5187 880928'),
('0005433960738', 'C62479', '3922 651225'),
('0005433985299', '9B8DAD', '1924 100019'),
('0005433985392', '058A94', '2374 102443'),
('0005433985479', 'BCC371', '6730 504660'),
('0005433985619', '619D78', '2025 381382'),
('0005433985629', '978B33', '2360 859113'),
('0005433985690', 'CE633B', '7833 208311'),
('0005434022622', '7D7B23', '1982 543127'),
('0005434022656', 'B93C7D', '9718 567596'),
('0005434022820', 'B8EC07', '2221 134221'),
('0005434022931', 'B307B3', '5741 391295'),
('0005434022932', 'B307B3', '0149 548715'),
('0005434022993', 'F8D062', '5589 276961'),
('0005434023135', '16B223', '6593 223781'),
('0005434023171', '5652D9', '2252 214986'),
('0005434023211', '2E275D', '4701 389957'),
('0005434023289', '5D6DD6', '3830 421249'),
('0005434023314', '2CC7B4', '7647 990586'),
('0005434023376', 'D74646', '7570 605612'),
('0005434023379', 'F4DAA1', '3333 901697'),
('0005434023508', 'F2C92D', '8917 490898'),
('0005434023601', 'EDCB06', '2652 078439'),
('0005434066370', '43CF77', '6492 459298'),
('0005434066412', '5E75F3', '8921 585737'),
('0005434066441', '09CF01', '3812 056609'),
('0005434066545', '892766', '9150 114288'),
('0005434066661', 'E041AA', '8863 360327'),
('0005434066905', '693EA9', '8521 628691'),
('0005434067286', '15DDE6', '1889 190453'),
('0005434067344', '875762', '8362 953270'),
('0005434067366', 'B7B215', '0763 433651'),
('0005434081535', '314B81', '9477 671492'),
('0005434081536', '314B81', '4729 563186'),
('0005434084901', '359F16', '8688 007138'),
('0005434087465', 'B3DF05', '9765 402634'),
('0005434087469', '9C8F88', '0327 498348'),
('0005434087481', '4F66B4', '7296 848711'),
('0005434095154', 'E7D34D', '4660 236809'),
('0005434095224', 'C70F93', '4507 272454'),
('0005434136866', 'BE10C3', '7057 187999'),
('0005434136947', 'E73680', '8940 131179'),
('0005434137445', '0D2441', '9825 500385'),
('0005434137513', '163BAF', '0016 190464'),
('0005434137535', 'B0F8F4', '7470 171958'),
('0005434137556', '9B295E', '7417 366301'),
('0005434137640', 'CBF104', '3563 231397'),
('0005434137689', 'BE0122', '3920 468127'),
('0005434137704', '2FCD1C', '1301 999322'),
('0005434137806', '279690', '3114 546348'),
('0005434137839', '30EF80', '9221 556964'),
('0005434137903', '102ADB', '6796 673607'),
('0005434149606', '769142', '9143 646947'),
('0005434149649', 'F133B5', '4998 401702'),
('0005434149707', 'C419A9', '9633 893777'),
('0005434173464', '9E080E', '6487 742388'),
('0005434186156', '278759', '7155 453416'),
('0005434186187', '487964', '0008 001913'),
('0005434189081', '91A414', '6329 329527'),
('0005434189134', '2A7CB0', '7626 375089'),
('0005434191269', 'BDFFF0', '0759 896841'),
('0005434213826', 'F62BC3', '0016 561998'),
('0005434213840', '9828F2', '4814 213415'),
('0005434213981', '31791A', '0977 864813'),
('0005434213991', '72D2B5', '7166 557483'),
('0005434213993', 'F0FC14', '4804 068266'),
('0005434214044', '99EE9B', '4514 038012'),
('0005434214200', 'DEEBED', '8855 357617'),
('0005434214245', '5AAB97', '9736 355163'),
('0005434214285', '767608', '1276 448709'),
('0005434214355', '8EB245', '8883 813767'),
('0005434229060', 'A94422', '5020 493548'),
('0005434229108', '1E2CCD', '1879 623327'),
('0005434229154', '7A261C', '8822 613016'),
('0005434244766', 'C67AEC', '5542 064650'),
('0005434244787', 'FC2F8A', '6373 866805'),
('0005434251858', '974DA9', '5386 002133'),
('0005434251853', '5C83A2', '6729 760914'),
('0005434251865', 'A605DB', '2459 472126'),
('0005434264715', '5053BD', '9023 075779'),
('0005434264858', '2698C2', '6146 097691'),
('0005434269100', '033932', '7717 683994'),
('0005434299492', 'AA4923', '5740 736152'),
('0005434299500', '9B07DE', '5148 221983'),
('0005434299519', '89E18B', '6436 379770'),
('0005434302422', 'C23019', '7199 716165'),
('0005434309655', '061D68', '8652 717639'),
('0005434309684', '5AEF79', '1283 888014'),
('0005434309721', '28E106', '4071 416819'),
('0005434312306', 'AF1D0A', '6737 454322'),
('0005434319204', 'D01C7D', '1479 011964'),
('0005434319264', 'CA77EB', '3795 028207'),
('0005434319265', 'CA77EB', '4772 779691'),
('0005434319310', 'C69AFA', '2759 888121'),
('0005434319358', '1FDD23', '7419 172980'),
('0005434319373', '51C317', '9758 110448'),
('0005434325520', '54C879', '2864 341559'),
('0005434325597', '394824', '0850 023806'),
('0005434343640', '734400', '7947 338161'),
('0005434343658', 'ED53B6', '5759 406855'),
('0005434343705', 'EE5C25', '7427 349285'),
('0005434343775', 'C22D95', '2785 370497'),
('0005434343857', '96F0D1', '7609 583403'),
('0005434344038', 'B119B7', '4033 178133'),
('0005434351488', '7B0B9B', '6062 945331'),
('0005434351510', '9E6A26', '3301 657276'),
('0005434373928', '8A4EBE', '5177 275332'),
('0005434374165', '0A8F88', '0238 655119'),
('0005434374055', 'BD78AE', '3180 508845'),
('0005434374156', '086D57', '7138 047703'),
('0005434374207', '90ACC1', '2754 160882'),
('0005434374338', 'A79622', '5576 493553'),
('0005434374387', 'D1CE27', '3572 361597'),
('0005434374478', 'AD7691', '8558 582799'),
('0005434406772', '3301D8', '0200 453799'),
('0005434406985', '0E88F2', '5195 044111'),
('0005434407188', '155AEE', '8523 541576'),
('0005434407512', '366150', '0958 234687'),
('0005434407649', 'E7DB9A', '5371 070773'),
('0005434426117', 'E2D1C3', '9779 821503'),
('0005434426129', '2B4882', '5065 313022'),
('0005434426201', '1BEF6B', '9286 204967'),
('0005434426338', 'CB0077', '7728 178860'),
('0005434426383', '2804F0', '1889 624887'),
('0005434434931', 'AB3023', '0102 774602'),
('0005434435051', 'C45CB6', '0955 740547'),
('0005434443545', '7264AE', '4052 536501'),
('0005434443595', 'F557A0', '2427 394235'),
('0005434443662', '360F49', '8418 826496'),
('0005434448255', '1064DD', '1646 512500'),
('0005434448289', '60BA8C', '7891 244809'),
('0005434458627', '1C1F5D', '0159 735495'),
('0005434458745', '50C6AE', '9491 782043'),
('0005434480186', '914ED3', '0462 130418'),
('0005434484302', 'E30637', '0088 239653'),
('0005434484315', '6C0B11', '1059 326746'),
('0005434513539', '827137', '6331 061353'),
('0005434514926', 'A6F166', '4771 619462'),
('0005434514954', '646FF2', '4301 448544'),
('0005434550377', '8063D2', '4704 040510'),
('0005434550381', '488F37', '2439 224170'),
('0005434550389', '1E4E9A', '4528 176434'),
('0005434550520', '0E264A', '0222 305818'),
('0005434550850', '4515B2', '9773 746541'),
('0005434550892', '680380', '0999 863257'),
('0005434551060', 'D4FF64', '1464 571075'),
('0005434558150', '5B567D', '4217 659945'),
('0005434558160', '31B4CA', '9128 819635'),
('0005434558231', '8795CF', '0516 993482'),
('0005434565695', '2C418F', '8622 324826'),
('0005434586200', 'CA5759', '4739 563731'),
('0005434586221', '01532F', '7333 561189'),
('0005434586303', '3776A7', '6022 547731'),
('0005434586313', 'ACCE28', '2947 358384'),
('0005434586377', '5DD1E1', '1067 153994'),
('0005434586495', '671B10', '5140 127743'),
('0005434600666', '690958', '1843 189733'),
('0005434600742', '1A92AA', '5324 516493'),
('0005434610194', 'E74600', '1274 874967'),
('0005434620271', '37583F', '8833 490616'),
('0005434620329', '02408F', '4221 666360'),
('0005434620449', 'F2063D', '7068 559517'),
('0005434620458', 'BE2ABE', '3787 118097'),
('0005434625881', 'D420A3', '2123 099092'),
('0005434625889', '2322B6', '0514 070592'),
('0005434639097', 'FB5F93', '0084 679511'),
('0005434654354', '0E6712', '6874 561172'),
('0005434654412', 'AB9F2B', '3973 963795'),
('0005434654491', '187316', '4895 278644'),
('0005434654536', 'B67F30', '9513 746996'),
('0005434654627', '7F117F', '4726 720602'),
('0005434654635', 'D022F0', '5292 934943'),
('0005434663191', 'C3255B', '1708 199755'),
('0005434723622', 'A38FB6', '9621 383866'),
('0005434723691', '106862', '9710 996097'),
('0005434723713', 'A167BB', '7946 763671'),
('0005434723835', '3B16B8', '2173 475588'),
('0005434723996', 'E67E39', '0283 765254'),
('0005434724502', 'D5E37F', '1770 287848'),
('0005434724630', 'DEC372', '4862 954988'),
('0005434724927', '5F18DB', '1441 388338'),
('0005434724981', '79F55B', '7751 794886'),
('0005434725038', 'E32285', '2935 943744'),
('0005434725251', '010937', '9786 768730'),
('0005434725291', '3B3B87', '4343 706929'),
('0005434735613', 'D521DD', '9528 504567'),
('0005434755909', '8866BE', '7680 914056'),
('0005434756115', 'E7B82E', '7845 373058'),
('0005434756144', 'F75D5B', '4475 785054'),
('0005434756230', '45475C', '0065 700656'),
('0005434821505', '1FFE33', '1945 319952'),
('0005434821580', 'D571CD', '6652 297611'),
('0005434821583', 'D6BF46', '2951 766361'),
('0005434821635', '66A8DE', '8523 381286'),
('0005434821837', '21E097', '1910 912062'),
('0005434821996', '43583A', '2235 445976'),
('0005434822022', '9973C5', '1632 283284'),
('0005434822332', 'C05FE6', '8504 526359'),
('0005434822453', '3C0CD3', '0072 660711'),
('0005434822883', 'ACE765', '1665 068061'),
('0005434823032', 'C66EDB', '4588 142934'),
('0005434823186', '644C6C', '1915 102247'),
('0005434823340', '59E7F2', '3831 605386'),
('0005434876821', '0D40A8', '6478 649613'),
('0005434877017', 'FFDE7D', '2516 356532'),
('0005434877027', '0EE8CF', '4135 677064'),
('0005434877065', '561D7C', '2619 540574'),
('0005434877209', '29E2A2', '6048 031628'),
('0005434877353', '59A4CD', '7380 867601'),
('0005434877469', 'D38E40', '7269 871739'),
('0005434877504', '895836', '0832 091043'),
('0005434877521', 'C1363D', '5969 322437'),
('0005434877633', 'EECC30', '0714 977714'),
('0005434877641', 'DD538C', '9861 983178'),
('0005434877779', 'A1E96F', '0007 667253'),
('0005434877978', '554ABE', '4368 403629'),
('0005434877994', '311DC0', '4240 213635'),
('0005434906391', 'A6A9FB', '0622 975926'),
('0005434906456', '692A05', '1533 980768'),
('0005434906461', 'E9E7D8', '4951 941476'),
('0005434906507', '550723', '1894 102513'),
('0005434906568', '2C2636', '2238 731929'),
('0005434906618', '77C6CC', '9434 709811'),
('0005434906766', '90B2F3', '4535 003818'),
('0005434907048', '8197E6', '9696 011807'),
('0005434907177', '30E3D5', '3805 292584'),
('0005434907203', '031699', '1040 436770'),
('0005434925354', '9745E3', '1305 785607'),
('0005434925483', '51B178', '8831 615646'),
('0005434925541', 'AC3470', '5546 356757'),
('0005434925733', '470231', '0970 918785'),
('0005434937840', '75D3E2', '2711 471242'),
('0005434938052', 'C6C8DB', '1581 765318'),
('0005434950499', 'DED030', '7945 762284'),
('0005434954563', 'DC1206', '4287 766921'),
('0005434963947', 'CA4BEC', '8531 530397'),
('0005434964012', '797885', '6579 514273'),
('0005434964068', '4D7DD7', '6269 268696'),
('0005434964117', '40BE8F', '1790 389574'),
('0005434979304', 'B267EA', '5354 603148'),
('0005434979356', '715186', '5008 730784'),
('0005434979617', '882C40', '1292 717993'),
('0005434979700', 'C4C1F6', '5675 959287'),
('0005434983209', '131235', '3712 897217'),
('0005434988558', '24FCD7', '3051 291473'),
('0005434988702', '2AEAB0', '4688 668551'),
('0005434993889', 'CADF17', '6677 587117'),
('0005435006654', 'EA54AC', '6137 925153'),
('0005435006657', '723E6F', '5589 079503'),
('0005435006767', '36F51D', '6886 047297'),
('0005435006836', '1FCDF1', '2416 229616'),
('0005435038628', '907ACA', '0749 659932'),
('0005435038658', '33581F', '7334 026763'),
('0005435038716', '665971', '0014 693847'),
('0005435038743', 'BA2078', '4481 767103'),
('0005435038779', '406C28', '4259 884274'),
('0005435038818', '7B4F3F', '4671 331053'),
('0005435038863', '01559A', '5885 480794'),
('0005435039566', 'BF1B3A', '2131 394705'),
('0005435042855', '6E418F', '6552 944044'),
('0005435043283', '36681B', '3731 994908'),
('0005435068182', '2A76B3', '6350 308442'),
('0005435068392', '70E4DD', '6319 543467'),
('0005435068536', 'CC8A30', '4610 429660'),
('0005435068733', '516F72', '8730 708909'),
('0005435068780', '9AD2B7', '0841 778990'),
('0005435068867', '1A2063', '8572 271292'),
('0005435068926', 'D11BE5', '6499 470938'),
('0005435068952', 'CA2C45', '5143 335738'),
('0005435078163', 'CFF8C2', '0808 694896'),
('0005435082663', 'B3CD75', '8497 931417'),
('0005435086725', 'F69C1B', '7530 391519'),
('0005435086728', '00EFCC', '5522 328201'),
('0005435086770', '75AF3A', '5527 566712'),
('0005435091907', '6EF140', '8882 399475'),
('0005435092015', 'E1FDDA', '6939 241932'),
('0005435097060', 'E655EF', '2097 040443'),
('0005435103920', 'C4495E', '9271 352245'),
('0005435125802', '641EB7', '1735 570505'),
('0005435126149', '70E6B2', '0021 309027'),
('0005435132740', '0FDB10', '0751 448510'),
('0005435132821', '178E3F', '5551 440045'),
('0005435142484', '5D7A87', '9211 087015'),
('0005435149833', '8662F7', '1940 934330'),
('0005435153688', '5B9DEA', '0484 493753'),
('0005435160244', '68EAE9', '2453 241664'),
('0005435176854', 'DAD3EA', '7876 430465'),
('0005435212477', 'FF5D33', '1557 831936'),
('0005435212480', '588FE3', '5646 133986'),
('0005435212733', 'BC175D', '6985 782442'),
('0005435212957', '50D10B', '5893 296210'),
('0005435212980', 'AA3E82', '0688 348836'),
('0005435213034', '760E02', '5884 567678'),
('0005435213337', '8D28F3', '2131 097083'),
('0005435213409', 'C3E755', '4307 408944'),
('0005435213421', '0A49DB', '0363 519235'),
('0005435216557', '83E466', '5582 256747'),
('0005435219193', '898B2D', '9292 071196'),
('0005435220293', '258FA9', '6280 367254'),
('0005435221036', '408E43', '7050 126336'),
('0005435225465', '7CAB1D', '6627 654766'),
('0005435225498', '222FB2', '9863 130525'),
('0005435225551', '5567CF', '2808 078873'),
('0005435242527', 'C6EF4B', '7538 210329'),
('0005435242702', 'D07549', '0103 877785'),
('0005435242749', 'EF36A4', '3662 843899'),
('0005435242763', '630142', '2554 201600'),
('0005435242800', '19BA66', '9224 089235'),
('0005435242808', 'DEDD73', '8402 270847'),
('0005435252529', '0A0470', '1873 020674'),
('0005435252579', '04B23E', '8312 228967'),
('0005435252635', 'A687C3', '1436 314468'),
('0005435257207', 'A7F85B', '1292 487296'),
('0005435263503', 'E5E14B', '4651 651324'),
('0005435266086', '7AD36A', '2145 272170'),
('0005435266091', '8CD2C3', '7854 922061'),
('0005435269700', '789FC7', '8769 343247'),
('0005435282109', '455F73', '1042 650234'),
('0005435282193', 'FCF3C4', '0787 914313'),
('0005435282209', '491E8B', '4630 481739'),
('0005435282238', 'EFA229', '0196 159525'),
('0005435282256', '6EA272', '5400 840269'),
('0005435282304', '456349', '5031 691313'),
('0005435282320', 'FCF591', '4114 841999'),
('0005435286542', '3E8CF7', '5319 006171'),
('0005435286560', '4E6C6F', '6671 010596'),
('0005435299729', 'C20054', '0984 738152'),
('0005435304140', '9F5FB2', '3587 114309'),
('0005435310836', '73F41B', '7101 830528'),
('0005435314781', 'F22786', '2930 304492'),
('0005435319423', 'E3EFD9', '7246 611108'),
('0005435372176', '59F339', '1217 567907'),
('0005435372212', '1F6DF4', '4835 054444'),
('0005435372290', 'F428AB', '7279 692121'),
('0005435372463', '2875AD', '4363 292744'),
('0005435372590', '284714', '9504 435827'),
('0005435372628', '915008', '5813 765361'),
('0005435372947', '8FBF78', '7505 008202'),
('0005435373153', '6330EE', '0854 478995'),
('0005435380246', '356B9A', '1358 396960'),
('0005435383067', '6FCD72', '8475 412771'),
('0005435383091', '6436B7', '5105 814831'),
('0005435424001', 'BF5C15', '8235 763560'),
('0005435424033', '6F544E', '5497 857309'),
('0005435424204', '25B84C', '9845 601486'),
('0005435424268', 'C3B35A', '8157 084119'),
('0005435424354', '7FEB4D', '3472 985838'),
('0005435424382', '4E319E', '2580 791028'),
('0005435437652', '416544', '7680 592280'),
('0005435437775', '4BC4B9', '1061 862540'),
('0005435437814', 'DE79A1', '4233 559980'),
('0005435461889', 'FEB654', '5445 298647'),
('0005435461991', '8D943D', '8853 495154'),
('0005435462064', '381015', '0987 035401'),
('0005435462070', '65E5B3', '7519 450605'),
('0005435462099', 'F255DB', '0459 298399'),
('0005435472552', '82F470', '3135 295893'),
('0005435472664', 'D9FFD7', '6980 442174'),
('0005435472719', 'C32699', '1832 443399'),
('0005435487570', '675BC1', '7882 258273'),
('0005435487681', '790E71', '2897 499166'),
('0005435490181', '4B2E05', '0994 831471'),
('0005435502110', '534125', '6680 289346'),
('0005435502183', '4D808D', '5369 063255'),
('0005435517746', '2FD01C', '1355 079007'),
('0005435517800', '26F2A1', '0729 144157'),
('0005435529182', '2DB6D9', '0311 730948'),
('0005435545651', '61C075', '7069 423873'),
('0005435551531', '8FB573', '1656 070443'),
('0005435611796', '7A1F02', '5953 577444'),
('0005435612041', '8AE294', '4069 794223'),
('0005435612045', '91B1B9', '0691 491217'),
('0005435612151', '2A7F26', '8627 176354'),
('0005435612248', '68458D', '3253 299490'),
('0005435612286', 'D99AEA', '6711 201242'),
('0005435612316', '76814E', '3043 716422'),
('0005435612387', '22C9FD', '7719 187301'),
('0005435612498', '73A9B3', '5310 116203'),
('0005435612524', 'B8F22C', '3663 646887'),
('0005435612664', 'AF1900', '4354 150400'),
('0005435613050', 'E29B0F', '3733 988099'),
('0005435613075', 'D423EA', '6413 628404'),
('0005435613224', '533949', '9447 621484'),
('0005435613354', 'FD1DDB', '4956 585001'),
('0005435625908', 'C6348E', '6318 965897'),
('0005435626119', '772519', '6476 502254'),
('0005435628677', 'AA0152', '6795 322596'),
('0005435629402', '553E18', '5227 623286'),
('0005435630914', '6B05A9', '0008 757147'),
('0005435652328', '9B5092', '9354 436704'),
('0005435652330', 'E6CFC0', '5698 781000'),
('0005435652468', '2B050D', '5228 808007'),
('0005435652506', 'B312E9', '2052 337721'),
('0005435652698', 'C4F082', '9193 457469'),
('0005435652883', 'B72B4A', '0768 027349'),
('0005435652918', 'F7B2EA', '1426 382753'),
('0005435652956', '9E616C', '9296 063809'),
('0005435661914', 'D3796F', '7294 567955'),
('0005435681550', '4FFECB', '2815 654266'),
('0005435681752', 'C42B78', '0676 994194'),
('0005435706116', '3EB700', '8107 180221'),
('0005435706288', '981201', '7167 976479'),
('0005435715302', '0555E0', '4729 829488'),
('0005435720806', '7CB0CC', '7801 139745'),
('0005435732186', 'FAF30D', '6933 846099'),
('0005435735087', '23D8AE', '3520 748654'),
('0005435765152', '30FC84', '0147 013869'),
('0005435765184', '8413BB', '7146 526827'),
('0005435765193', '17F887', '6287 843619'),
('0005435765219', '418303', '2757 340967'),
('0005435765374', '76697E', '5089 186458'),
('0005435765433', 'C9FA6A', '6898 120215'),
('0005435765503', '21A9D3', '5776 645305'),
('0005435765536', '65470B', '6372 120275'),
('0005435765615', '1D3C52', '7148 378810'),
('0005435765657', '6D7E51', '9771 137299'),
('0005435765810', '265148', '6301 883831'),
('0005435765839', 'EAE0DD', '5166 607860'),
('0005435766003', '545792', '2154 769531'),
('0005435766030', '40EF2C', '0858 017467'),
('0005435766115', '579F8C', '2747 658116'),
('0005435784967', '7BE528', '0541 717839'),
('0005435785037', '8B6466', '2581 558936'),
('0005435785113', 'CCC3B9', '9388 643325'),
('0005435785195', '9AA04B', '9913 166816'),
('0005435788755', '8C807F', '3137 936212'),
('0005435790287', '6F7726', '8023 334984'),
('0005435800094', 'A3D9D2', '0059 868041'),
('0005435808141', '515092', '0870 508160'),
('0005435824302', '051B8F', '1730 606757'),
('0005435824494', '9E6ADC', '7381 004286'),
('0005435839076', '7CBD85', '7852 940586'),
('0005435839258', 'A4C75C', '5101 695816'),
('0005435839264', '012E23', '6562 865082'),
('0005435839360', '22562D', '1032 169474'),
('0005435844286', '80C98C', '7724 406768'),
('0005435846200', 'FA170B', '6085 787464'),
('0005435852562', 'A0E0D7', '4294 714174'),
('0005435853586', '89237D', '0041 299983'),
('0005435856164', '79EB85', '2534 922697'),
('0005435856176', 'BE0103', '0649 638136'),
('0005435856186', '618233', '0379 572615'),
('0005435858500', '4C66C4', '6548 552453'),
('0005435860459', '6953E7', '4586 391741'),
('0005435860477', 'BED65A', '6395 608049'),
('0005435884495', 'B25228', '3524 604604'),
('0005435884567', '8C60F4', '0937 052239'),
('0005435884838', 'D1F421', '4106 984998'),
('0005435884846', '6EA9CB', '0076 503814'),
('0005435885049', '81064E', '4196 284115'),
('0005435885139', '0ADB7A', '6574 802026'),
('0005435893546', '1ADF04', '7182 202794'),
('0005435893588', 'E7D66D', '2515 551667'),
('0005435893596', '59A83F', '2051 659847'),
('0005435911323', 'D0D7BA', '6403 235445'),
('0005435911415', 'C6C2B3', '3443 855111'),
('0005435925150', '03EBC4', '5232 839460'),
('0005435925219', 'B9CF81', '4536 466271'),
('0005435928057', '680562', '5828 577448'),
('0005435933434', '90CC21', '5778 174055'),
('0005435937340', 'A62EC7', '8604 460844'),
('0005435937362', 'A8E1BE', '0874 559861'),
('0005435939864', 'DEDCB1', '6012 355202'),
('0005435957637', 'D339E4', '4509 870054'),
('0005435957452', '872ACB', '6514 530118'),
('0005435981685', '48A028', '7947 905323'),
('0005435981728', '31466A', '2823 186109'),
('0005435981756', 'EBB581', '5643 833652'),
('0005435981885', '212157', '8290 544063'),
('0005435981980', '02E2DD', '6716 680941'),
('0005435982107', 'C69352', '8921 901043'),
('0005435982122', '9B34FE', '4087 349088'),
('0005435999065', '6278A8', '7319 242303'),
('0005432003668', 'D39010', '6415 439789'),
('0005432019872', '1BA5EC', '6434 462037'),
('0005432034588', '759E53', '9177 869715'),
('0005432034635', '170A25', '9178 502144'),
('0005432034681', '13166B', '0355 208444'),
('0005432034776', '05A202', '1099 802394'),
('0005432042546', '3F8523', '2459 882979'),
('0005432047510', '91EF2B', '1103 170977'),
('0005432047519', 'F3E44F', '4830 957842'),
('0005432047541', '692691', '6107 282674'),
('0005432049402', '8B8C40', '1572 060933'),
('0005432054252', '4BE5B5', '2910 558249'),
('0005432054299', '8CDD60', '6033 548342'),
('0005432056291', '5C5020', '4084 801583'),
('0005432058345', '8E1338', '1046 001570'),
('0005432058360', '06F7BE', '0177 010251'),
('0005432059470', '3CD02F', '0966 092871'),
('0005432069418', 'DCF398', '9451 013454'),
('0005432069443', 'E08F93', '4209 666192'),
('0005432104754', '79F3EB', '8317 161493'),
('0005432104892', 'E69E13', '4495 608466'),
('0005432104922', '2CBCCC', '0580 580280'),
('0005432105160', 'A10094', '9301 468870'),
('0005432105191', '4D2B68', '7895 735175'),
('0005432105369', '561795', '5128 374980'),
('0005432105431', '3F0316', '2998 446396'),
('0005432109697', '4A2CFE', '4244 078143'),
('0005432121263', 'D47B52', '5230 857623'),
('0005432125407', 'DC7EEF', '2481 976900'),
('0005432136098', '022164', '3510 393986'),
('0005432136119', '1A0EB3', '2042 887551'),
('0005432140301', '48B0E8', '6152 582331'),
('0005432142216', 'B1995C', '7965 191604'),
('0005432143942', '694289', '2071 116126'),
('0005432145105', '76DEF6', '6643 394618'),
('0005432150120', '93699A', '4445 445065'),
('0005432153925', '009612', '3274 916705'),
('0005432157459', '6462A6', '9167 975131'),
('0005432159787', '84A11C', '2310 758294'),
('0005432181408', '7EAA97', '1355 805404'),
('0005432181437', '00D5AD', '4693 543040'),
('0005432181451', 'E00346', '0474 861872'),
('0005432190586', '958EF5', '4641 604031'),
('0005432207644', '78587E', '9920 762501'),
('0005432207646', '97FDCA', '6543 367302'),
('0005432214794', 'BFC759', '2268 554146'),
('0005432216254', '700CD7', '9272 039143'),
('0005432217757', 'D17BFD', '3168 234389'),
('0005432219948', 'E0A2C5', '9059 026707'),
('0005432222724', '8581D6', '7187 538749'),
('0005432222749', '4C0639', '0401 223424'),
('0005432231493', '5963B5', '6610 476314'),
('0005432238914', 'BD6FB3', '4799 464765'),
('0005432238915', '370E21', '3442 008866'),
('0005432261321', '972DF4', '4396 838289'),
('0005432261381', '047FDF', '6325 378355'),
('0005432261636', 'A98993', '1344 860925'),
('0005432261773', '688E21', '6706 705974'),
('0005432261811', '6A4C3C', '3964 082496'),
('0005432279250', 'BF1D28', '3739 181879'),
('0005432282839', '32A472', '0263 857922'),
('0005432287132', '16D646', '4328 956216'),
('0005432295859', '8BD926', '0200 601889'),
('0005432295868', 'C35770', '7424 026966'),
('0005432302290', '1D3300', '1703 556534'),
('0005432304358', 'BC0031', '4856 835989'),
('0005432328291', 'EAA59E', '8895 068681'),
('0005432328436', 'E57B0F', '2242 647001'),
('0005432328493', '37B573', '1403 253194'),
('0005432328557', '65E764', '0720 470870'),
('0005432328586', 'C0E504', '1368 471592'),
('0005432359836', '02227B', '1201 890891'),
('0005432359950', '1AFD6C', '7732 135963'),
('0005432360209', '6CF5DB', '1212 574426'),
('0005432360232', '1B1A90', '7476 978456'),
('0005432363361', 'F53288', '4757 044815'),
('0005432363393', 'A61989', '0615 432923'),
('0005432382578', '81DC07', '4529 330054'),
('0005432382645', 'C14B6A', '3502 883461'),
('0005432382651', 'D0D9F9', '0541 062360'),
('0005432382914', '966817', '1225 815418'),
('0005432383062', 'EE7B5A', '5876 699389'),
('0005432400076', '166B34', '6860 619959'),
('0005432400117', 'CBDAC3', '7443 920677'),
('0005432423671', '6A132E', '2023 079929'),
('0005432423910', 'ACB8D0', '3676 296566'),
('0005432424024', 'F0C8EB', '7415 926067'),
('0005432424106', '8C76F8', '4512 459899'),
('0005432424364', '62DDF3', '4347 835102'),
('0005432424367', '5E6AAC', '4773 756238'),
('0005432428905', 'B7DFDF', '0649 362888'),
('0005432430804', '3E595F', '5539 194207'),
('0005432459024', '0B1AC7', '6673 141835'),
('0005432459218', '44DCD5', '3545 654969'),
('0005432459308', 'D7A037', '8325 621803'),
('0005432459359', 'C9F6BE', '5883 988157'),
('0005432459450', 'E66181', '7911 260175'),
('0005432459708', '4FDF2C', '4860 126207'),
('0005432525788', 'A8BA74', '2103 920250'),
('0005432525825', 'B8D02A', '1819 630725'),
('0005432525912', '3759FC', '2568 105191'),
('0005432526135', '2A701C', '4151 686881'),
('0005432526198', 'B466BF', '4198 749716'),
('0005432526517', '11D1B4', '4464 976560'),
('0005432526746', '664268', '8942 981952'),
('0005432526754', '9B2EC5', '7728 074782'),
('0005432526824', 'B42AA1', '9340 630989'),
('0005432526865', 'BC1AA0', '0382 812502'),
('0005432527118', 'B021C7', '0551 603974'),
('0005432527611', 'AAAA5D', '0672 002434'),
('0005432527701', '306594', '1918 116450'),
('0005432527764', '376DB1', '2392 473945'),
('0005432533257', 'E7A5CF', '8559 404815'),
('0005432566761', '01A549', '4354 663101'),
('0005432566785', 'B14CDE', '7233 125649'),
('0005432566824', '3E4141', '5546 902067'),
('0005432566913', '9E1C26', '8202 847998'),
('0005432566931', '566E27', '6269 921751'),
('0005432567011', '4E023C', '4798 863452'),
('0005432567115', '4C4CE5', '9705 830299'),
('0005432567121', '3E07D2', '8372 803627'),
('0005432567160', '13B368', '4968 170777'),
('0005432567260', 'D65556', '6289 902098'),
('0005432567513', '053231', '7803 761541'),
('0005432583585', 'F516B9', '0269 838475'),
('0005432583679', 'DEEF7C', '3988 526226'),
('0005432583787', 'AF52A0', '9992 844223'),
('0005432583900', '416400', '1997 812504'),
('0005432583954', '38B7D4', '6780 646886'),
('0005432603951', 'DF6460', '0024 299684'),
('0005432603958', 'C15F45', '3712 431706'),
('0005432603990', 'C94A01', '7835 040473'),
('0005432604203', '41036F', '2009 777942'),
('0005432604281', 'AA2A00', '5673 558308'),
('0005432607543', '6305DA', '0813 244390'),
('0005432628708', '031CA5', '0710 792234'),
('0005432628817', '0D3B95', '6916 882103'),
('0005432632708', 'AA53BC', '4045 208703'),
('0005432649312', 'C2395B', '3456 456192'),
('0005432649372', 'DB55E3', '1438 180478'),
('0005432655399', '309B95', '7220 770667'),
('0005432663038', 'EB452B', '7348 980575'),
('0005432666356', '621504', '3359 754917'),
('0005432674983', '11CD23', '7374 000829'),
('0005432674986', '87BC97', '1388 500023'),
('0005432677514', '1FD42B', '4830 948676'),
('0005432677545', 'DD185B', '3863 477349'),
('0005432692831', 'A3EC04', '6993 662070'),
('0005432706485', '569311', '7271 995826'),
('0005432706577', '63A4CF', '6650 619806'),
('0005432720520', '51852D', '1338 288108'),
('0005432720613', 'BEE09D', '4696 857608'),
('0005432720634', '36B4B9', '8512 903471'),
('0005432720760', 'F60BBA', '8625 957961'),
('0005432720785', 'D1BCFC', '7375 510286'),
('0005432727762', '467DCD', '8410 960121'),
('0005432727769', '2E5D36', '3163 227112'),
('0005432727857', 'BB2B4D', '6539 057808'),
('0005432727871', '8B91F4', '8657 893643'),
('0005432747003', 'BFB786', '4607 653727'),
('0005432747101', 'C89666', '7280 248513'),
('0005432747166', '951460', '6325 533318'),
('0005432747334', '58F4A3', '9867 303497'),
('0005432747385', '128F5A', '1380 037782'),
('0005432747462', 'BB635F', '5987 659104'),
('0005432747472', '791DAD', '9649 823102'),
('0005432751485', '1C6928', '9408 386705'),
('0005432751491', '45809D', '6354 759338'),
('0005432753252', '3BDDBF', '5479 997848'),
('0005432753271', '3C62B8', '3385 666187'),
('0005432756828', '979C8E', '4053 140131'),
('0005432782977', 'F871DE', '0331 949697'),
('0005432783300', '5C75A7', '7905 373545'),
('0005432783345', '4DB7BB', '5911 891569'),
('0005432783682', 'C39709', '5088 623506'),
('0005432799100', 'FF21D6', '3898 375146'),
('0005432799272', 'BC3BB6', '5301 678711'),
('0005432817031', '847279', '5600 814740'),
('0005432817123', 'B22115', '2668 381131'),
('0005432817368', '799A10', '2114 924130'),
('0005432823442', 'ABBE35', '1480 447936'),
('0005432838624', '556214', '4708 683296'),
('0005432838843', 'AF716E', '2685 863698'),
('0005432838889', '8E0DB4', '0534 243527'),
('0005432851831', 'CB2A31', '9730 427414'),
('0005432857978', 'E4EF3B', '6954 040087'),
('0005432858000', 'F01A71', '4443 216645'),
('0005432858040', '855F32', '4001 501392'),
('0005432862167', '66EFA1', '9512 888758'),
('0005432862253', '2F6D1B', '0598 497915'),
('0005432865901', '8095AE', '8973 110698'),
('0005432869434', 'C423F1', '3645 788419'),
('0005432873192', '167001', '4151 851710'),
('0005432880558', 'CE0A7D', '3744 254745'),
('0005432880564', '0DBF36', '2541 485684'),
('0005432890771', '91FEBB', '6037 550575'),
('0005432890851', 'BECE04', '2783 591313'),
('0005432901421', '7958A9', '0242 667411'),
('0005432919537', '54A57C', '3682 545061'),
('0005432922510', '38C155', '6936 900588'),
('0005432927956', 'D500EB', '3661 108955'),
('0005432947793', 'A2E176', '9968 767753'),
('0005432948014', 'CB785E', '6334 473739'),
('0005432948091', '49E437', '0703 373454'),
('0005432948140', 'D1B3C9', '1708 468355'),
('0005432953792', '547A19', '8621 026390'),
('0005432966558', '0ACE76', '9763 970550'),
('0005432966569', 'B2AB5B', '1497 621687'),
('0005432966732', '476629', '8231 671054'),
('0005432966777', '444803', '0915 833084'),
('0005432966790', '43F09D', '1321 933185'),
('0005432984567', '2158D8', '0670 369329'),
('0005432984642', 'EB0BC4', '7294 254393'),
('0005432984704', 'AB3FDF', '3720 960360'),
('0005432984809', 'F21DE4', '7634 842349'),
('0005433007881', '006132', '1667 116592'),
('0005433008091', '022176', '8209 386122'),
('0005433008197', '350D44', '0931 850173'),
('0005433008328', 'BE9C2E', '5960 526174'),
('0005433008345', '5E4436', '9819 082780'),
('0005433008352', '14186E', '0627 703843'),
('0005433035504', 'FE80A4', '3115 440655'),
('0005433035623', '644941', '6064 353607'),
('0005433035685', '636B66', '2399 477269'),
('0005433035815', '9BDDDF', '2760 746690'),
('0005433035850', 'FCE366', '1684 513514'),
('0005433035853', '089AAD', '6751 595080'),
('0005433035987', '7B8FDD', '0230 196354'),
('0005433036064', '4143BF', '5897 333416'),
('0005433036196', '1A162D', '2871 453413'),
('0005433057299', '856A27', '7928 684892'),
('0005433057323', 'CD4666', '7232 460683'),
('0005433057333', '046843', '3799 822601'),
('0005433057421', '6A6E93', '3801 098426'),
('0005433057511', '4390ED', '5018 016565'),
('0005433057552', 'F9710F', '1433 854623'),
('0005433074289', '0A3A82', '3656 025031'),
('0005433074636', '18189D', '7524 758028'),
('0005433101247', '4CFCB7', '3289 927272'),
('0005433101290', '0CC331', '9017 706775'),
('0005433101367', 'F01685', '0102 771383'),
('0005433101441', '4C9428', '9452 861774'),
('0005433101550', 'E3F0DD', '4686 542641'),
('0005433101761', '35D5E6', '0968 473506'),
('0005433101773', 'F7D8CC', '7543 289010'),
('0005433101820', '24F93E', '9604 386101'),
('0005433101831', '0139DD', '3074 203316'),
('0005433101908', '85702D', '8063 227859'),
('0005433101922', '6AA153', '2266 280280'),
('0005433112363', '6BEE0A', '3061 505579'),
('0005433113531', '2B994E', '2694 352801'),
('0005433123822', 'DBF932', '6047 528549'),
('0005433123897', 'C2EA1E', '3028 215138'),
('0005433126782', '3BD5BC', '1797 244902'),
('0005433129266', 'A8A6D9', '8079 837444'),
('0005433134089', 'C72459', '8841 136144'),
('0005433150888', '9304CD', '7116 290447'),
('0005433150970', 'BA847E', '2779 326079'),
('0005433150985', '3163B0', '9937 286131'),
('0005433151184', '1DC670', '3202 057965'),
('0005433151130', 'B4E129', '8025 910618'),
('0005433151165', '6ACCAC', '3799 008519'),
('0005433151236', 'D26927', '7334 346461'),
('0005433151251', '52C4EB', '5188 546823'),
('0005433156617', '1CB875', '5493 754380'),
('0005433165703', '2C083B', '1314 849997'),
('0005433165813', '750181', '3728 691603'),
('0005433165837', 'F7A703', '6548 936255'),
('0005433180705', '4671FB', '4480 379374'),
('0005433180796', '11D39B', '8515 857534'),
('0005433180845', '4C6246', '8041 314453'),
('0005433181032', '2DFFC3', '0636 872461'),
('0005433192845', 'EFCAE5', '1122 479148'),
('0005433192929', '1833BF', '8174 634089'),
('0005433192938', '76A24E', '9955 959805'),
('0005433194826', '14C6B1', '3532 360836'),
('0005433202193', '1F4E99', '6942 999930'),
('0005433202245', '47D9F7', '5990 918066'),
('0005433233210', '122F35', '1431 807943'),
('0005433233339', '60FC07', '1683 710807'),
('0005433233402', '0EF501', '4652 278650'),
('0005433233419', '0A0073', '3957 824635'),
('0005433233453', 'EB016F', '7427 376292'),
('0005433233507', 'FB5235', '3373 117977'),
('0005433233972', 'D22600', '8853 711922'),
('0005433251029', 'F587E8', '0311 765528'),
('0005433251158', '3D49F6', '1849 013884'),
('0005433251199', '37944E', '6039 624922'),
('0005433251298', '9A9F48', '8160 621629'),
('0005433251303', 'D9BB5C', '4958 270130'),
('0005433251350', '63D18F', '9212 246492'),
('0005433251394', 'B7DAE4', '8902 503083'),
('0005433251413', '46FD5E', '7819 091375'),
('0005433261467', '686494', '6955 354814'),
('0005433261494', '8CF944', '2220 127678'),
('0005433266578', 'CF5A4A', '7796 002385'),
('0005433269643', '1E3325', '7679 710704'),
('0005433284950', 'BEFE02', '8990 005417'),
('0005433285060', '1382EB', '8016 328819'),
('0005433285124', 'D259C7', '5571 133952'),
('0005433341478', '879E39', '0888 208318'),
('0005433341626', 'A20DB8', '5380 717135'),
('0005433341715', 'DAED27', '1539 180697'),
('0005433341727', '1F5A84', '8319 800655'),
('0005433341820', 'D95D8B', '4306 490885'),
('0005433342036', '982640', '4470 137263'),
('0005433342155', '7EBE91', '0715 848157'),
('0005433342219', 'AC9CC8', '7279 590701'),
('0005433342663', '12FA8C', '8723 943745'),
('0005433348909', '57F5D2', '8247 142150'),
('0005433367244', '989F68', '5102 899977'),
('0005433367481', '097647', '4086 026790'),
('0005433367506', 'DE4CAA', '5608 054155'),
('0005433397223', 'E0B889', '4584 870513'),
('0005433397273', '7788BB', '5091 845848'),
('0005433397416', '540293', '9091 507513'),
('0005433397488', 'D3BE0B', '1233 985076'),
('0005433397554', '8B059C', '4219 747857'),
('0005433397710', '7EFEE3', '2058 812428'),
('0005433397750', 'FAAF85', '2062 809929'),
('0005433397782', 'EA21E1', '5123 652075'),
('0005433397821', 'E88249', '8063 324459'),
('0005433404703', '530BEB', '8270 286080'),
('0005433407502', 'C978B8', '6273 113342'),
('0005433407508', '50F191', '0811 912342'),
('0005433415495', '4D3AED', '9210 524947'),
('0005433415557', '4723CA', '2223 595130'),
('0005433420327', '3114DB', '4880 490472'),
('0005433420331', '36469B', '6075 417874'),
('0005433434459', '84D5E1', '7736 851832'),
('0005433451602', 'ACD961', '0140 645865'),
('0005433453734', '2A6FC5', '4740 246360'),
('0005433459162', '52E036', '3726 743715'),
('0005433456948', '7E07C4', '0725 192047'),
('0005433468208', 'A58248', '3818 804428'),
('0005433476871', '39E69E', '0262 836786'),
('0005433496611', '580463', '4397 297277'),
('0005433496828', '52D477', '3056 288331'),
('0005433506874', '863FDC', '2673 828897'),
('0005433507089', '27477C', '7846 693819'),
('0005433519446', 'BD00E5', '7998 117728'),
('0005433524875', 'A62FD8', '7894 698737'),
('0005433524952', '38D719', '3433 613942'),
('0005433524999', '45C4BF', '0976 217200'),
('0005433527256', '8A1628', '9557 742845'),
('0005433533253', '22B5D9', '2351 932547'),
('0005433538853', '6CB285', '2399 068282'),
('0005433568106', '3B1481', '6040 123781'),
('0005433568231', 'B2CC7B', '3539 892199'),
('0005433568565', '92D050', '1284 675780'),
('0005433568599', '83F38D', '1700 844059'),
('0005433568655', '077185', '4536 840041'),
('0005433568736', '28E189', '4660 129530'),
('0005433568810', '7C3A8D', '3814 210085'),
('0005433568820', '2D6B84', '8471 455045'),
('0005433568879', '075FB7', '3636 174371'),
('0005433568886', 'E24ADC', '3645 589838'),
('0005433568944', 'D5BFA0', '7597 195340'),
('0005433613736', '286D36', '4894 027529'),
('0005433613763', 'E9B109', '8855 137214'),
('0005433613856', 'A24DDC', '6891 681933'),
('0005433613886', 'A37968', '8923 532170'),
('0005433613991', '744BFB', '1815 493478'),
('0005433614110', '72578A', '9361 233248'),
('0005433633495', '62B81B', '7338 003282'),
('0005433633324', '29491D', '1954 400708'),
('0005433633347', '8B3BE0', '8844 156323'),
('0005433633492', '8FCD4A', '3906 868401'),
('0005433633511', 'F6A0E5', '3663 247516'),
('0005433633592', 'A60689', '6172 733456'),
('0005433633747', 'FC02B4', '0857 477063'),
('0005433642115', '76BFF7', '0979 404474'),
('0005433642148', 'E661E1', '1191 877361'),
('0005433642167', 'E7D07F', '6076 252981'),
('0005433642226', 'F5C087', '1228 803153'),
('0005433650520', '2386CD', '5161 746423'),
('0005433650574', 'C7D7E3', '1738 607657'),
('0005433654721', 'C7DD61', '3630 696839'),
('0005433679853', '2A5D6C', '3350 309412'),
('0005433679889', '4E5042', '5632 878796'),
('0005433680005', '66BD74', '8718 171750'),
('0005433680072', '286B89', '2787 803583'),
('0005433680245', '98AE60', '6132 301561'),
('0005433680307', '5345E4', '5369 411424'),
('0005433680313', '86963A', '7089 625496'),
('0005433680418', '7373AE', '0129 223459'),
('0005433680442', '3151F6', '8841 336962'),
('0005433680469', '928D9E', '7582 683788'),
('0005433687695', 'E220FF', '3224 312598'),
('0005433690896', '84F518', '1843 152950'),
('0005433715167', '63D056', '7701 455200'),
('0005433715251', '20AA36', '3540 560352'),
('0005433715272', '6F0405', '4486 467466'),
('0005433715538', '1B9A41', '1234 672517'),
('0005433715561', '21EA2C', '0635 844830'),
('0005433715869', '436900', '7169 867016'),
('0005433722121', '4436C4', '7817 099917'),
('0005433753501', '895849', '7248 544877'),
('0005433753632', '3F35EA', '7802 707805'),
('0005433753875', '20A251', '1970 461863'),
('0005433753983', '1ADBF3', '0169 827611'),
('0005433754007', 'EB0106', '1685 675406'),
('0005433754079', 'BBB56C', '8473 531821'),
('0005433762950', 'BF3FD8', '0210 164022'),
('0005433763000', '33811A', '4622 058787'),
('0005433763035', '00138A', '5846 970791'),
('0005433763042', 'DF749A', '6605 123787'),
('0005433763114', '2FBA05', '5463 316508'),
('0005433764654', '3288AC', '2075 044760'),
('0005433766618', 'D83E4A', '1338 027862'),
('0005433784323', '345103', '3544 367578'),
('0005433784336', 'C3FCB3', '3817 362823'),
('0005433784477', '0C1347', '3035 246935'),
('0005433784506', 'A2C5A9', '4078 059383'),
('0005433784546', 'F4CE1D', '0019 057168'),
('0005433784625', '68C671', '2108 382117'),
('0005433784631', 'C1E988', '7488 614668'),
('0005433784669', '8737FD', '6864 086933'),
('0005433784707', '178812', '5547 177106'),
('0005433784754', 'E8E6A5', '3215 193130'),
('0005433784776', '450E25', '9627 163452'),
('0005433804978', 'B987A9', '2568 765759'),
('0005433805010', 'BB2C0A', '9173 245683'),
('0005433805111', '86E22A', '9188 448892'),
('0005433805127', 'B8A05D', '9165 035036'),
('0005433808339', 'FD39B3', '4438 738519'),
('0005433817424', 'DA63BA', '8806 979954'),
('0005433845910', '6B2727', '0819 247795'),
('0005433845928', '951525', '4719 085782'),
('0005433846052', '469737', '1163 626976'),
('0005433867879', '51AC95', '7464 863684'),
('0005433867909', 'C9300D', '0800 007011'),
('0005433867931', '8766C7', '3423 765492'),
('0005433868335', 'C8089D', '0088 590592'),
('0005433921890', 'D376BC', '0122 031744'),
('0005433921960', '111DBA', '8801 458391'),
('0005433922140', '766118', '7612 317319'),
('0005433922347', '95BDC3', '4583 609539'),
('0005433922353', '39D094', '4383 640434'),
('0005433922413', '8EF8F9', '8624 044383'),
('0005433922540', '50B418', '8315 919443'),
('0005433922565', '2ABF9E', '2415 365104'),
('0005433922730', '841D2D', '9562 520670'),
('0005433923014', '206979', '0067 044079'),
('0005433923121', '437D0F', '8324 241907'),
('0005433923144', 'FA1B3F', '0705 860242'),
('0005433960310', '04E869', '8243 025728'),
('0005433960339', '04AA5F', '3617 352184'),
('0005433960373', '786437', '1598 602143'),
('0005433960515', '62E0BE', '5849 389748'),
('0005433960766', '02ACFD', '0547 527817'),
('0005433985423', '2BD234', '0876 981484'),
('0005433985493', '1C5C50', '8767 756817'),
('0005433985580', '525C19', '0451 161460'),
('0005434022631', 'E37C2E', '7271 922440'),
('0005434022912', '1DA0F4', '9114 261047'),
('0005434022924', 'B3B0C5', '1018 571489'),
('0005434022997', '1915E8', '7397 163264'),
('0005434023438', 'ED73E2', '2907 029662'),
('0005434023493', '482631', '5556 640269'),
('0005434028289', 'EDA3F9', '5304 139484'),
('0005434031948', 'BCAC0C', '4022 419216'),
('0005434066512', '6DC992', '9112 860745'),
('0005434066622', '4A4FBC', '6907 908604'),
('0005434066658', '0F2346', '2770 097664'),
('0005434066737', '85F89C', '6837 826605'),
('0005434066939', '1A4909', '1467 111331'),
('0005434066942', 'CC468A', '6960 103390'),
('0005434067299', '40D5A4', '1632 644922'),
('0005434081478', 'DF3622', '8266 999853'),
('0005434081510', '22A30F', '6953 210259'),
('0005434081857', '12651D', '5938 253683'),
('0005434084912', '2C6B97', '2864 063623'),
('0005434095208', '585DB2', '4004 561927'),
('0005434097464', '726C18', '4325 613066'),
('0005434137119', '450223', '1938 004816'),
('0005434137145', '768C11', '2811 849801'),
('0005434137238', '96E491', '8469 838637'),
('0005434137415', '2582B5', '6635 505030'),
('0005434137624', '72D706', '2492 218892'),
('0005434137658', 'B66FE1', '4156 680560'),
('0005434137675', 'D34395', '6004 111668'),
('0005434137739', 'A25E40', '4779 037054'),
('0005434137703', '99D5FB', '3742 910802'),
('0005434137768', 'D238F0', '8314 638416'),
('0005434137836', '03533A', '2196 439642'),
('0005434137904', '102ADB', '0526 798777'),
('0005434142582', 'D83500', '6265 551388'),
('0005434149605', '769142', '9700 729757'),
('0005434149665', '238878', '0534 128474'),
('0005434163545', 'ECC6FE', '7715 915412'),
('0005434173508', 'F70F3D', '1562 539081'),
('0005434181983', 'DE0856', '7642 077399'),
('0005434213734', '89630D', '7546 297853'),
('0005434213739', '6230F0', '9481 140263'),
('0005434214111', '1B50FD', '6723 646703'),
('0005434214210', 'A561F8', '7648 939790'),
('0005434229143', '96D44D', '2654 736644'),
('0005434244636', 'B29E19', '6440 671346'),
('0005434244647', '6002E7', '2431 749667'),
('0005434244868', '1BAAE4', '6185 147714'),
('0005434244907', 'C25AEE', '1009 914638'),
('0005434251802', '50EB2E', '9594 485632'),
('0005434251887', '9FEFCC', '8567 148112'),
('0005434264728', '6C00AD', '7893 866318'),
('0005434264818', 'A65A8C', '9312 284664'),
('0005434264926', '5BE0F9', '0697 789306'),
('0005434264969', '5D7EC4', '8049 514263'),
('0005434272163', '1719ED', '2528 660306'),
('0005434275929', '832F32', '4425 814508'),
('0005434287243', '27DFA3', '4446 644113'),
('0005434299237', 'AEF571', '8967 003314'),
('0005434299403', 'B2A5FE', '7686 700498'),
('0005434309632', '938ED3', '3710 847002'),
('0005434309689', '28931F', '4801 156314'),
('0005434319281', 'E8B93C', '5987 958983'),
('0005434325580', '71512D', '7747 590954'),
('0005434325601', '13E204', '4041 734666'),
('0005434344004', 'F41798', '9536 989152'),
('0005434344051', '18ABD4', '7058 508526'),
('0005434351469', 'F1A887', '2321 674479'),
('0005434351487', '1972FE', '8532 138031'),
('0005434351635', '643BDC', '8102 697906'),
('0005434351642', '8A67BA', '8806 937665'),
('0005434374046', '5E9FE0', '9504 257510'),
('0005434374244', '91F5D3', '1269 632961'),
('0005434374315', '8A1CE7', '5485 244428'),
('0005434374389', '98735F', '4724 262935'),
('0005434374494', 'AF0F3F', '7350 223660'),
('0005434406673', '99F081', '4195 837789'),
('0005434406821', '105A6E', '1219 595452'),
('0005434406981', '1E3824', '9520 339674'),
('0005434407060', '4B4D49', '9517 570192'),
('0005434407083', 'EA5EFE', '4498 855937'),
('0005434426111', 'EC8ADC', '1173 089223'),
('0005434426192', '5B6686', '6264 758128'),
('0005434426311', 'F7B63E', '5109 030166'),
('0005434426370', '03AA5B', '3078 119190'),
('0005434434990', 'BC5DA7', '3484 440119'),
('0005434443527', '782774', '1874 226095'),
('0005434445242', '573FDE', '8281 560090'),
('0005434448282', 'D8EE2D', '2140 160126'),
('0005434458529', 'BAD52A', '8995 935502'),
('0005434458612', '485AF0', '8529 060408'),
('0005434458626', '1C1F5D', '5920 699249'),
('0005434458684', '47A438', '2099 332439'),
('0005434462754', '038247', '2225 247376'),
('0005434462783', '33BFA0', '3231 182651'),
('0005434463914', '2A81C6', '6070 275280'),
('0005434479981', '5B11A5', '0141 106785'),
('0005434479999', '3D31AF', '3689 754685'),
('0005434503510', '6A767A', '0839 517947'),
('0005434503768', '1FAB43', '8897 513432'),
('0005434503879', 'BEADAB', '2653 119066'),
('0005434503973', '15C764', '1801 892687'),
('0005434509077', '81C39F', '3026 332898'),
('0005434512060', '24187F', '4471 212086'),
('0005434513570', '9981F9', '0340 242934'),
('0005434550373', 'C1B385', '7706 628010'),
('0005434550415', '3130F7', '0708 716264'),
('0005434550500', '199BAF', '3127 128297'),
('0005434550569', '030D04', '1604 128561'),
('0005434550786', '8FF1BC', '1476 541927'),
('0005434551011', '850706', '1056 091361'),
('0005434554030', 'FDF64D', '9199 332423'),
('0005434558216', '7D5B86', '5263 050092'),
('0005434559090', 'BC7E6C', '3825 103174'),
('0005434573118', '5BF661', '8587 399858'),
('0005434573209', '267A36', '7829 090627'),
('0005434573232', '7D37D7', '3373 046734'),
('0005434586447', 'D102F2', '3744 209705'),
('0005434600530', '2875BE', '3744 830451'),
('0005434620226', '510B32', '1230 669040'),
('0005434620299', 'D098EF', '4354 255056'),
('0005434620368', '6CFEBE', '7671 838982'),
('0005434620393', 'D90B7C', '5680 555871'),
('0005434620457', '84062C', '3220 130462'),
('0005434620526', '7A57DE', '4392 441174'),
('0005434638911', '1431A4', '7309 753310'),
('0005434638922', '348935', '1128 362557'),
('0005434638925', 'CED402', '8946 024074'),
('0005434639188', '0B03A7', '9740 979395'),
('0005434654282', '8D19A7', '3770 132973'),
('0005434654411', 'AB9F2B', '1438 933550'),
('0005434654504', 'DC1283', '7504 421692'),
('0005434656536', '9D01CE', '4395 889186'),
('0005434663237', '3A778F', '8706 465191'),
('0005434723446', 'A15A58', '0220 183981'),
('0005434723504', '2C9A1C', '9318 472653'),
('0005434723586', '4ADE8A', '5250 212182'),
('0005434724099', '69AAC2', '5185 166421'),
('0005434724180', '156CCA', '5479 799041'),
('0005434724313', 'CE2BEA', '9585 147235'),
('0005434724439', 'D70565', '1753 631944'),
('0005434724454', '1F582B', '6497 018186'),
('0005434724588', '707078', '6845 546830'),
('0005434724632', '551BFD', '4881 060078'),
('0005434724765', 'EE7FAD', '4895 745314'),
('0005434724779', '415CDF', '7536 660312'),
('0005434724802', '72F5F7', '0846 763250'),
('0005434724950', '3B9CDB', '5703 448897'),
('0005434732934', 'BD706D', '7155 925078'),
('0005434755759', '2B7D91', '8299 900176'),
('0005434755917', '726D6E', '7799 464433'),
('0005434755947', '26DF71', '5285 664689'),
('0005434756224', 'BEFD00', '3763 330541'),
('0005434756226', '2817DE', '6577 313342'),
('0005434760185', '0DA5E2', '0654 432303'),
('0005434821448', '835102', '3503 866026'),
('0005434821685', 'A75CA9', '1313 151656'),
('0005434821729', '79A4FE', '9010 129503'),
('0005434822119', '3517EA', '0406 049687'),
('0005434822158', '89813F', '9324 772439'),
('0005434822245', '436476', '3834 852607'),
('0005434822348', 'B56B99', '9138 406011'),
('0005434822727', 'FBEB5D', '4738 186252'),
('0005434822752', 'E42880', '8174 328623'),
('0005434822822', '657331', '5937 634890'),
('0005434822901', '179026', '6254 254539'),
('0005434823143', '856665', '1126 579176'),
('0005434831091', 'EFB331', '1023 922192'),
('0005434876569', '8703DC', '0988 688524'),
('0005434876657', 'B2B82D', '1394 028598'),
('0005434876752', '6641C8', '3143 225523'),
('0005434876803', 'D5B507', '4425 068401'),
('0005434877384', '2A62A7', '7129 140241'),
('0005434877424', '52317E', '8877 984725'),
('0005434877590', 'DE8098', '0684 624820'),
('0005434877719', 'FA3EEF', '7576 972865'),
('0005434877915', '90B5C4', '4092 349042'),
('0005434877927', 'E9AEC7', '7133 069196'),
('0005434878020', 'E918B9', '0695 266359'),
('0005434878035', '1FC16E', '1768 668690'),
('0005434878104', '8E0509', '7001 201794'),
('0005434906817', '5784B3', '6653 099815'),
('0005434907015', '7D4415', '3647 680554'),
('0005434907034', 'F4FCD2', '5547 689951'),
('0005434907083', 'A5981B', '6686 305795'),
('0005434907169', 'B1BE22', '8234 661617'),
('0005434925365', '7EACE4', '6675 777077'),
('0005434925519', '17860B', '9304 384066'),
('0005434925643', 'BA801A', '8572 291142'),
('0005434925754', 'CFEB88', '3728 990266'),
('0005434925757', '587538', '2051 887081'),
('0005434937853', '4CA6AB', '7293 188933'),
('0005434937935', 'E1745F', '4033 188213'),
('0005434938079', '6F62B9', '8365 158749'),
('0005434938104', '494021', '9767 730122'),
('0005434938106', 'A21C8F', '4477 526634'),
('0005434943267', 'A9D99F', '6442 874730'),
('0005434943272', '055852', '5159 477627'),
('0005434948002', 'F3C888', '4747 318893'),
('0005434950522', 'A6E17A', '5754 236247'),
('0005434963920', '2FEED8', '4751 468087'),
('0005434963949', '60AAD3', '1299 674993'),
('0005434964067', 'E021A5', '0309 652705'),
('0005434979371', 'C4B4D8', '0857 257165'),
('0005434979484', '4CABBC', '6007 377578'),
('0005434979706', '430E9E', '2942 397717'),
('0005434983247', '4FAAF2', '1465 975983'),
('0005434993964', 'EC139D', '1476 302005'),
('0005435006889', '008182', '7434 008358'),
('0005435006918', '19FBE5', '2685 507626'),
('0005435006924', 'F8FD87', '6238 796546'),
('0005435006951', '6798E4', '8335 943933'),
('0005435038717', '665971', '2415 599433'),
('0005435038828', 'D4396B', '2730 746031'),
('0005435038905', '111A64', '7332 981076'),
('0005435039054', '3FA6C7', '1668 739151'),
('0005435039118', '9465A9', '6945 546813'),
('0005435039369', '6B93DA', '0494 922179'),
('0005435039389', 'C06ABD', '5342 801280'),
('0005435039425', '397F26', '2222 837445'),
('0005435039446', '3DC0D9', '9090 011257'),
('0005435039575', '564E17', '2983 501461'),
('0005435042852', '8E4DE0', '4166 086524'),
('0005435068347', '556ABB', '0000 214126'),
('0005435068528', '333EFD', '3572 544384'),
('0005435068674', '299151', '3653 561490'),
('0005435068884', '6826F8', '8057 412419'),
('0005435078078', 'E7FECB', '7244 542626'),
('0005435078124', '6B1095', '8985 774776'),
('0005435078200', '7D243F', '7071 458407'),
('0005435078251', '997FA0', '6614 683749'),
('0005435086761', '6AA940', '1179 037597'),
('0005435086811', '988094', '3805 149682'),
('0005435091894', 'D97AD8', '6225 859977'),
('0005435091967', 'BB1BD7', '8690 681672'),
('0005435097092', '9E1DDF', '6200 465002'),
('0005435097171', '71B36C', '2286 321890'),
('0005435097178', 'A5366B', '6841 435155'),
('0005435103868', 'AE59BD', '9585 570622'),
('0005435103896', 'ABC2C0', '7834 026703'),
('0005435125673', '4745B5', '7080 781863'),
('0005435125783', 'E6313C', '9993 874168'),
('0005435132786', 'D48EDA', '7084 122872'),
('0005435135614', 'BAC858', '7413 194996'),
('0005435142404', 'A0A4B7', '3853 794958'),
('0005435149852', '10CDCE', '0748 109111'),
('0005435149909', 'D904CC', '4852 560584'),
('0005435154594', '30792D', '7948 140663'),
('0005435176779', '3F8C75', '4290 335092'),
('0005435176821', 'AEA784', '7431 743538'),
('0005435176923', '511863', '1514 644402'),
('0005435176998', '172CC6', '5873 190879'),
('0005435177028', '173DB1', '5771 792581'),
('0005435212386', 'EBE41D', '6788 033215'),
('0005435212425', 'F46411', '1735 673288'),
('0005435212519', 'AD909A', '2052 404077'),
('0005435212566', 'A2621C', '6591 874128'),
('0005435212721', '763B32', '9033 376311'),
('0005435212722', '4397A0', '7604 467879'),
('0005435212825', '772E3F', '3771 344786'),
('0005435213158', '8AAC10', '4753 535564'),
('0005435213197', 'D21E79', '0335 970378'),
('0005435213226', 'BBEA20', '0861 908574'),
('0005435213276', '7F0D36', '7273 265676'),
('0005435219182', '0C0524', '9300 460532'),
('0005435220488', '93B5D4', '4089 662479'),
('0005435225455', 'AC4D45', '4690 720512'),
('0005435225479', 'A27AEE', '1379 031874'),
('0005435225515', 'E70BFA', '7221 297602'),
('0005435229370', 'CB0614', '8813 432226'),
('0005435242802', '458B5D', '3149 811739'),
('0005435252396', '2B0BB1', '2958 328759'),
('0005435252454', '95DFC4', '7361 997981'),
('0005435252473', '16F2F0', '9224 657325'),
('0005435252673', '542590', '8565 820036'),
('0005435257221', '1D6526', '6312 893807'),
('0005435259690', '665D46', '4108 513073'),
('0005435259732', '39679C', '1544 563532'),
('0005435259738', '8A766C', '3686 656377'),
('0005435266131', 'BE96B8', '3449 624543'),
('0005435282088', '3DF1B8', '6083 534236'),
('0005435282106', 'F38E96', '9064 314512'),
('0005435282254', '1F97AF', '3237 236195'),
('0005435282445', 'DC7015', '4234 782057'),
('0005435286552', '7FDAC7', '2090 116688'),
('0005435293060', '304C8D', '5953 716903'),
('0005435293137', '2E2BF4', '6844 457417'),
('0005435293230', '358C72', '6687 472102'),
('0005435297049', '8166E8', '7308 962925'),
('0005435299722', '3B7753', '9457 445342'),
('0005435302123', '340ADC', '2203 830890'),
('0005435304128', 'DD3840', '3236 151723'),
('0005435310943', '1C5A2E', '3542 129891'),
('0005435326550', '512530', '2858 945071'),
('0005435372175', '2DC91D', '7197 516523'),
('0005435372204', '772CA2', '8489 426455'),
('0005435372321', 'C7B7B7', '0458 972570'),
('0005435372425', '59F882', '6460 429500'),
('0005435372829', '6F8C98', '0908 502346'),
('0005435372858', 'BF3AE5', '3342 795029'),
('0005435376315', 'B5841C', '9981 922756'),
('0005435376346', '234664', '5227 901212'),
('0005435383140', 'ED5BA2', '0120 553787'),
('0005435386483', '9F5CBC', '5337 699106'),
('0005435386554', '1A6234', '0395 206485'),
('0005435386563', '4EDBDF', '5109 869951'),
('0005435390201', 'C73BB7', '8430 164161'),
('0005435423780', '4F5C93', '0328 131981'),
('0005435424088', 'B1C93A', '3868 717469'),
('0005435424549', 'FD1715', '4414 803108'),
('0005435424615', '507A92', '4873 794572'),
('0005435424688', '1EA0A2', '6629 254852'),
('0005435437581', 'EBE01B', '5400 372490'),
('0005435437613', '50B9A4', '3844 452180'),
('0005435437858', '0C2FC8', '9596 984774'),
('0005435472559', '6BE996', '7450 667088'),
('0005435472593', '034367', '9734 303011'),
('0005435472648', 'BE607E', '5868 430543'),
('0005435476682', '7207EE', '1910 752394'),
('0005435487624', 'CA7727', '2425 148554'),
('0005435487756', '49F604', '5656 527608'),
('0005435490170', '53B2AF', '2147 679871'),
('0005435502042', '6ABD05', '8903 609395'),
('0005435502069', '73B47A', '2159 410630'),
('0005435517666', '18DA81', '5905 878460'),
('0005435517754', '64A7E9', '4071 551432'),
('0005435528928', 'BB482B', '5125 446548'),
('0005435528948', '0241BF', '5097 774736'),
('0005435528991', 'C8F647', '9973 266605'),
('0005435540649', 'CF2C21', '6350 129308'),
('0005435540717', '81E699', '1729 854017'),
('0005435548445', 'C5DF30', '0056 259429'),
('0005435551515', 'CB8FEA', '8535 574126'),
('0005435611792', '244FE0', '3413 348695'),
('0005435611893', '6E4E8F', '0674 917851'),
('0005435611938', 'B2579B', '8912 425685'),
('0005435611988', '155432', '8287 575039'),
('0005435612030', 'D59FA3', '9971 874121'),
('0005435612667', '77043B', '1853 732568'),
('0005435612719', '692007', '0941 095424'),
('0005435612819', 'D01484', '9681 761242'),
('0005435613144', '1110E2', '3164 883978'),
('0005435613263', '185DEE', '6296 062658'),
('0005435613341', 'DD5913', '3930 724461'),
('0005435613425', '83276C', '4151 890328'),
('0005435625860', '4D99BB', '6354 737954'),
('0005435626050', '0845E4', '1340 863590'),
('0005435652334', 'F86C82', '7616 585074'),
('0005435652507', 'B312E9', '1307 001312'),
('0005435652511', 'C9AF9F', '2989 079142'),
('0005435652820', 'DA2EEC', '5251 534797'),
('0005435652969', '7A0318', '9850 822628'),
('0005435652983', '1228BE', '8343 799396'),
('0005435659996', '33FB6E', '8656 094310'),
('0005435661888', 'D315FB', '7849 228657'),
('0005435681461', 'B12F70', '0218 065208'),
('0005435681573', '6F4AF0', '4019 453415'),
('0005435681616', 'C70424', '3148 209249'),
('0005435681648', '7EF942', '7187 317232'),
('0005435681772', '6EDAF8', '1951 087078'),
('0005435681871', '5D7A4B', '9248 081774'),
('0005435681883', '7EBFE2', '8549 478362'),
('0005435706262', '47A236', '7120 292040'),
('0005435706310', '350F59', '6747 970621'),
('0005435715188', 'B4CAF5', '0131 542764'),
('0005435715202', 'D9347B', '8433 782511'),
('0005435715263', '698A69', '0465 116088'),
('0005435715279', 'ED57BB', '7305 959874'),
('0005435732252', '609E91', '6777 035441'),
('0005435765102', '0B321F', '9187 778451'),
('0005435765161', '05F7A9', '7559 613441'),
('0005435765195', '13AAE6', '3389 834882'),
('0005435765367', '0B8102', '5623 383492'),
('0005435765762', '02834F', '5925 511026'),
('0005435765804', '95C08A', '0044 803955'),
('0005435765809', 'B4464A', '0275 590455'),
('0005435765944', '68261C', '0012 438457'),
('0005435766009', 'BB69E3', '0642 735235'),
('0005435784886', '5110B6', '9727 028655'),
('0005435785142', 'BDE549', '2941 812740'),
('0005435785199', '4E5DA1', '0220 599071'),
('0005435797273', '138D4B', '0657 417383'),
('0005435797302', '5A6CDC', '0214 536971'),
('0005435797393', '827DC0', '1556 444286'),
('0005435801661', '6F0F5F', '6488 193275'),
('0005435801686', '031A7D', '8547 382777'),
('0005435808108', '120711', '0641 182730'),
('0005435808122', 'C12940', '0242 455986'),
('0005435808174', 'D88898', '2289 132596'),
('0005435811059', 'B78C59', '1746 419094'),
('0005435824471', 'A8DAB3', '4062 306419'),
('0005435824535', '31F0EE', '2569 003506'),
('0005435824568', '904FF6', '7791 650280'),
('0005435839183', '5756F3', '5570 421900'),
('0005435839297', 'BB85AB', '6983 708044'),
('0005435839317', 'F6AEA0', '8967 776583'),
('0005435841820', 'E5A16A', '6651 915554'),
('0005435850789', 'A1BDB9', '8787 031718'),
('0005435850803', '2DC01B', '6422 291746'),
('0005435853603', 'A954F5', '2802 269264'),
('0005435858522', 'E48D26', '6499 164807'),
('0005435858534', '3940D5', '0416 018538'),
('0005435884565', 'E424D1', '1842 870803'),
('0005435884578', '1F1375', '9486 522251'),
('0005435884614', '7A8447', '7826 630434'),
('0005435884628', '5E4873', '6130 207090'),
('0005435884756', '43EA9F', '2243 927375'),
('0005435884968', '7F3EAF', '4908 049156'),
('0005435885033', '0137AE', '3686 607023'),
('0005435885093', '33BFF5', '3198 898073'),
('0005435885159', '881384', '8275 839968'),
('0005435885182', '863649', '0309 302616'),
('0005435889860', '5C612C', '4407 093061'),
('0005435893521', '997BA4', '0626 770854'),
('0005435902404', 'CE1D40', '3782 488277'),
('0005435902436', '36AA99', '0297 789860'),
('0005435902479', 'CA221E', '6058 534949'),
('0005435902670', '4C9CAA', '7865 885379'),
('0005435925262', 'DCA90C', '2866 667753'),
('0005435933415', '3A0EB0', '6323 314725'),
('0005435937379', 'C17F37', '8150 146434'),
('0005435938848', '62F3D1', '4448 173093'),
('0005435946999', '53AAA3', '1306 933408'),
('0005435947081', 'CD00FA', '1879 451211'),
('0005435949738', 'C8B4E6', '3590 118015'),
('0005435957448', 'AC2FAB', '3808 234330'),
('0005435957516', '0EB3AD', '7611 319047'),
('0005435957530', 'FCF04C', '2042 005747'),
('0005435960043', 'E0D467', '6483 689914'),
('0005435981572', '0ACFF0', '4524 360822'),
('0005435981684', '39A374', '1708 469064'),
('0005435981716', '307ED2', '2196 161298'),
('0005435981849', '778C7E', '3478 782216'),
('0005435981905', '27B0B8', '0820 076092'),
('0005435981950', '199BEB', '4293 212521'),
('0005435981984', '9571A5', '2559 221704'),
('0005435982149', 'D295E5', '1615 396031'),
('0005435986692', '81FAFF', '6696 370270'),
('0005435986723', 'A0342B', '1661 071860'),
('0005435990566', '5599D0', '7867 197936'),
('0005435990573', '4CCD23', '6529 360900'),
('0005432005180', 'F41110', '6137 212542'),
('0005432005206', '50C39B', '8353 750104'),
('0005432006731', '24D29A', '0893 707949'),
('0005432034529', 'B70783', '8166 318367'),
('0005432034595', 'D20CEF', '2265 249832'),
('0005432042656', 'EA4C65', '2985 246766'),
('0005432042690', '8B8D6A', '5530 077381'),
('0005432051099', '02D316', '7364 492753'),
('0005432081393', 'F9C673', '1234 335174'),
('0005432081429', '999420', '9702 925958'),
('0005432081479', '9D6208', '1292 412073'),
('0005432105169', 'B9FDD1', '9471 767513'),
('0005432105238', 'F01407', '3555 791781'),
('0005432105356', 'D1EFD7', '4865 892942'),
('0005432105418', 'A7E774', '2163 774191'),
('0005432105446', '6954A4', '3882 631046'),
('0005432105494', '0B50C1', '8452 175586'),
('0005432108239', 'BAA7BA', '8842 086478'),
('0005432111234', '4402FB', '3744 262384'),
('0005432121155', '949D4C', '0370 870341'),
('0005432121170', 'AEFD7B', '4516 027113'),
('0005432121186', 'E9AED1', '6277 869451'),
('0005432121284', 'AF737B', '7352 329162'),
('0005432125346', 'B627B3', '5162 660169'),
('0005432125424', '61B78F', '7172 652807'),
('0005432140414', '750B60', '0622 915474'),
('0005432140415', '147561', '3230 617650'),
('0005432150068', '8A60EF', '5871 911671'),
('0005432150070', '330EA2', '8194 692609'),
('0005432153821', 'DF382B', '2523 445154'),
('0005432153841', '417582', '1958 457273'),
('0005432156316', 'BF2830', '3809 715324'),
('0005432165017', 'BB4ADA', '5311 843082'),
('0005432166884', '9DE0D8', '4050 485718'),
('0005432170285', '7E36FF', '1394 502399'),
('0005432181448', '9BBDB5', '3815 526937'),
('0005432181454', 'CE9E00', '7235 812264'),
('0005432181544', '3FF4FA', '4054 921554'),
('0005432181554', '036EBA', '7080 138994'),
('0005432186811', '5C7B44', '0915 974625'),
('0005432186831', 'A102B5', '2700 660154'),
('0005432188570', '5A9EDC', '0335 774949'),
('0005432192280', 'E0D186', '0656 265637'),
('0005432192281', 'CF0151', '0182 597850'),
('0005432194452', '96BC16', '7357 077523'),
('0005432195678', 'B3D60A', '4483 145531'),
('0005432207651', 'FAFFE8', '1957 485403'),
('0005432211376', '2B38B0', '7052 472323'),
('0005432216226', 'CD5B87', '8539 693079'),
('0005432222696', 'C4F53B', '3348 866164'),
('0005432222707', 'C4C42A', '7108 156094'),
('0005432231408', 'DC7CF4', '0469 867811'),
('0005432238871', '6FA52F', '3685 921562'),
('0005432261123', '00CF38', '3233 349428'),
('0005432261137', 'EB831F', '2395 700778'),
('0005432261477', '95A375', '6918 380937'),
('0005432261589', '263C96', '5364 770230'),
('0005432270992', '6146FA', '8862 344696'),
('0005432277720', '6732B9', '5397 069218'),
('0005432282762', 'C2BB61', '4210 407042'),
('0005432282832', 'D126AD', '1891 568741'),
('0005432293181', '9C649D', '1201 537491'),
('0005432302306', 'CD5286', '8355 070212'),
('0005432328317', '101A4D', '2051 516575'),
('0005432328498', '8D1CE2', '8761 691211'),
('0005432328639', 'ED7C4F', '3579 766220'),
('0005432359576', '454183', '0219 567746'),
('0005432359740', '20A638', '4729 876367'),
('0005432359765', '3F7FF5', '1873 204078'),
('0005432359809', '8A4D2D', '3480 075163'),
('0005432359833', 'A35B52', '8545 930850'),
('0005432359902', '0297E8', '0559 635732'),
('0005432360014', '339DCD', '5483 026985'),
('0005432360243', '887864', '4552 492330'),
('0005432360244', '887864', '7760 247149'),
('0005432382771', 'E4525A', '9952 848882'),
('0005432382863', '83D759', '9383 205651'),
('0005432382907', 'B82E44', '5789 274227'),
('0005432383099', '86DE6A', '0398 978355'),
('0005432383116', 'C40433', '3784 240266'),
('0005432389974', 'AE6E9B', '3978 947033'),
('0005432394095', '5E5FDA', '1039 090478'),
('0005432396201', '599017', '7138 039633'),
('0005432423769', '146A77', '2040 431736'),
('0005432427135', '864AEC', '3110 471493'),
('0005432433614', 'EF2636', '1110 628593'),
('0005432459293', 'B6C812', '3541 556482'),
('0005432459498', 'CD9BCF', '3367 346014'),
('0005432459652', '4678AD', '7021 935345'),
('0005432459697', '4C03BC', '9240 932513'),
('0005432459755', '8C3E06', '9716 908541'),
('0005432459794', '04D9B9', '1963 393785'),
('0005432526039', 'A5C6DC', '7078 624295'),
('0005432526182', 'C00928', '6901 014788'),
('0005432526217', '641B20', '6677 321191'),
('0005432526340', 'D50C84', '4473 464858'),
('0005432526506', 'AE65FD', '4176 029241'),
('0005432526882', '593484', '9493 023834'),
('0005432527075', 'BAD61E', '9636 554172'),
('0005432527095', 'CBFB42', '8417 540308'),
('0005432527184', '50D8C9', '9763 837130'),
('0005432527569', 'FBD11C', '5930 402615'),
('0005432527761', '6514BC', '2512 850738'),
('0005432527779', '4E12F1', '7773 438149'),
('0005432533285', 'EC1912', '3806 383650'),
('0005432566527', 'E578DA', '1536 863807'),
('0005432566829', 'D701C5', '3513 867858'),
('0005432567092', 'D41F88', '2905 799190'),
('0005432567126', 'E5A08C', '9963 898018'),
('0005432567259', 'D65556', '5891 417593'),
('0005432567386', '65D840', '5794 549165'),
('0005432567446', 'CF3AD8', '0521 562500'),
('0005432567449', 'ABF4E0', '9598 274314'),
('0005432567454', '19714B', '6959 399224'),
('0005432571258', 'D789C9', '8314 435782'),
('0005432583717', 'BAD4DB', '5744 762872'),
('0005432583741', '2BF1E1', '2353 417801'),
('0005432583869', '2FB188', '2446 179200'),
('0005432583885', 'C26DCF', '8253 127099'),
('0005432603710', '843898', '8864 307835'),
('0005432628665', 'ABA831', '5552 672108'),
('0005432628737', '569641', '8254 102817'),
('0005432632662', '797005', '8774 374165'),
('0005432632703', '5C0750', '2940 193244'),
('0005432638956', '792D69', '3220 272342'),
('0005432638986', 'C974E7', '3378 068140'),
('0005432649352', 'CBBB57', '7305 179152'),
('0005432655465', 'FD67F6', '6831 997332'),
('0005432655493', '6B371B', '2797 177694'),
('0005432658556', '8A45DA', '9885 754393'),
('0005432666360', '1A1EF0', '5978 887039'),
('0005432674898', 'A68389', '3261 824649'),
('0005432677533', '9E2CD1', '1331 991401'),
('0005432692769', '179772', '1735 827963'),
('0005432692888', 'CE3021', '5317 388853'),
('0005432706397', '7EC827', '5968 204779'),
('0005432706449', '0009ED', '7478 666965'),
('0005432706466', '34DD27', '5637 911429'),
('0005432706590', '6750D9', '7581 847803'),
('0005432706609', 'A764C2', '5051 720007'),
('0005432706626', 'BC2178', '9306 449064'),
('0005432720538', '63C395', '4475 130994'),
('0005432720575', '9658B3', '8564 427446'),
('0005432720822', 'FB2D05', '1285 418783'),
('0005432727748', '182830', '0614 087776'),
('0005432727870', '281638', '0382 218843'),
('0005432727914', '4149AC', '3419 358652'),
('0005432746924', '97CBC9', '6722 751261'),
('0005432747079', '600CF9', '1954 639573'),
('0005432747176', '75BE29', '6870 172206'),
('0005432747200', 'D10CAA', '3991 575742'),
('0005432747383', 'C2BB97', '9555 634611'),
('0005432782945', '7047E5', '3208 424413'),
('0005432783272', 'F16B9C', '5612 336817'),
('0005432783337', 'C53129', '2274 960173'),
('0005432783436', '35D670', '6020 508369'),
('0005432783460', '6B4044', '9187 674307'),
('0005432783669', '859992', '2842 685470'),
('0005432783676', '5BEA0E', '5288 226066'),
('0005432783688', 'C6669C', '4594 349127'),
('0005432783696', '5F67E6', '7617 444882'),
('0005432799094', '620EE4', '1508 087408'),
('0005432799166', '3B73AF', '3290 467750'),
('0005432799198', '9A11A3', '7102 349901'),
('0005432799209', 'EB21FB', '7230 944814'),
('0005432799220', '25C303', '4185 041888'),
('0005432802472', '3CE1A5', '5983 888403'),
('0005432816942', '606590', '0378 335807'),
('0005432817006', '6AA8F3', '9821 846867'),
('0005432817400', '0B2BF2', '9089 877867'),
('0005432817421', '149ACA', '5012 084323'),
('0005432823428', 'D484CE', '3856 247537'),
('0005432838926', 'FD65EC', '9799 445287'),
('0005432848074', '02C55D', '7410 329176'),
('0005432848217', '2706ED', '2515 932378'),
('0005432857888', 'D47F6E', '4726 041434'),
('0005432862289', '2A85F4', '2189 579597'),
('0005432865895', '265C11', '1677 253054'),
('0005432865904', '1BDC7B', '0525 457187'),
('0005432865942', '970D23', '3733 911330'),
('0005432865947', 'A45AD2', '2031 283903'),
('0005432873207', 'A4C4FA', '1684 825140'),
('0005432880661', 'C0448B', '5178 504213'),
('0005432880700', '01F36F', '9769 099963'),
('0005432890738', '013B57', '3896 560789'),
('0005432890806', 'C07003', '7577 946055'),
('0005432890862', 'FE495B', '7377 887707'),
('0005432890949', '6767A2', '5226 695345'),
('0005432890983', '46BA58', '0674 039172'),
('0005432892732', '7E3795', '1114 214874'),
('0005432901357', '7D9CDB', '4964 274301'),
('0005432901359', '531CEE', '7257 769668'),
('0005432901461', '9736F9', '4048 377240'),
('0005432901535', '56AB4E', '4236 806905'),
('0005432905104', 'E78445', '2486 526388'),
('0005432909231', '539731', '9584 057083'),
('0005432919790', '6DB38F', '0181 088818'),
('0005432947892', 'DFD545', '9700 541751'),
('0005432947924', '9FDFD1', '4878 698941'),
('0005432947928', '63F141', '9003 580444'),
('0005432948102', '53ECB0', '1167 068549'),
('0005432948048', '92A387', '1917 947647'),
('0005432948101', '967765', '3916 454196'),
('0005432953821', '86EE5C', '1197 758050'),
('0005432953874', '4EF3BE', '5445 801397'),
('0005432966624', 'F69CF7', '8846 307296'),
('0005432966702', 'BF70D3', '1812 419267'),
('0005432966817', '7B49FB', '7530 871369'),
('0005432984609', '73A0E4', '4813 883812'),
('0005432984683', '3FB8D3', '9107 708303'),
('0005432984914', '350863', '8746 463318'),
('0005432984918', '7D8303', '6595 109292'),
('0005433007853', 'A69A05', '4880 235977'),
('0005433008210', '966DB8', '8396 354527'),
('0005433008382', '76571E', '9589 255658'),
('0005433008556', '6F3A55', '0056 986649'),
('0005433035506', '1A8AC8', '6913 123261'),
('0005433035535', '626CB9', '0182 903698'),
('0005433035785', '7A7EAC', '1218 427385'),
('0005433036110', 'FBF765', '1121 350331'),
('0005433036146', '788059', '9856 614545'),
('0005433057300', '856A27', '5169 331656'),
('0005433057398', '812883', '2614 914452'),
('0005433057584', '6B9C4B', '8945 818773'),
('0005433057622', '7AC43C', '6430 152635'),
('0005433057632', '6DC8CF', '8841 453538'),
('0005433057656', '24C7DC', '3776 502821'),
('0005433057778', '592EEB', '7473 902272'),
('0005433074297', 'CB6751', '1401 727118'),
('0005433074648', 'E8E611', '4144 303173'),
('0005433101173', '79FCE9', '1035 351173'),
('0005433101271', '81507C', '1757 108557'),
('0005433101390', 'AEE134', '9684 174343'),
('0005433101536', '706CE3', '6842 805028'),
('0005433101635', 'F9542B', '8822 048094'),
('0005433101684', '0FFAD4', '7425 218632'),
('0005433101765', '317202', '8107 469095'),
('0005433101799', '14DDB4', '8828 980995'),
('0005433101834', 'A69940', '5431 958184'),
('0005433101881', '64531F', '2930 295809'),
('0005433101898', '187174', '4827 851572'),
('0005433109841', '584B6D', '1235 807169'),
('0005433109893', '655F1B', '6469 774655'),
('0005433111467', '9AD26F', '4737 518683'),
('0005433123821', 'A81268', '5364 010844'),
('0005433123872', 'C06362', '5967 593325'),
('0005433123901', '536F44', '5565 624853'),
('0005433129247', 'B525FD', '0541 503152'),
('0005433151111', 'B23B41', '5280 853277'),
('0005433159303', 'D96151', '0560 259478'),
('0005433165699', 'E7C251', '9445 914985'),
('0005433165729', '581E8F', '4599 473656'),
('0005433165751', '280F57', '2734 504973'),
('0005433168360', 'ABB82D', '8021 366966'),
('0005433180725', '0D94A9', '4966 173923'),
('0005433181006', '224A7E', '2356 713261'),
('0005433181027', 'D7C859', '5308 320290'),
('0005433186044', '3F3056', '1162 602856'),
('0005433186054', '7D2A8E', '0784 520740'),
('0005433192814', '35B9C5', '4623 244741'),
('0005433192859', '909D94', '9562 686689'),
('0005433202180', '691403', '1049 205993'),
('0005433202189', 'B1B42B', '2088 643274'),
('0005433202233', '2C0341', '4967 839523'),
('0005433202310', '417C1F', '6938 498511'),
('0005433233158', '178DEA', '9888 934283'),
('0005433233828', '7BA01D', '1736 792092'),
('0005433233976', 'B8C146', '9666 545780'),
('0005433234010', '4DEC18', '8915 762367'),
('0005433234019', '8EB283', '5729 930984'),
('0005433251184', '08F83C', '4103 570014'),
('0005433251216', '3C4CBC', '0106 353829'),
('0005433251276', '01B12E', '7879 748391'),
('0005433255034', '0384A6', '4730 128765'),
('0005433255081', 'E7B87E', '4244 872792'),
('0005433256388', '781064', '3543 368791'),
('0005433261456', '5DF465', '1252 545580'),
('0005433266677', 'D5E767', '2379 454089'),
('0005433266682', '3E652C', '3703 635298'),
('0005433269637', '0CB706', '3576 058003'),
('0005433269679', 'A08BF2', '4991 851671'),
('0005433284782', '063525', '0617 484939'),
('0005433284812', '05C1D6', '7741 260561'),
('0005433284949', 'BEFE02', '0389 493586'),
('0005433284961', '554BF0', '3473 899057'),
('0005433285101', '4AA6D4', '6197 927903'),
('0005433293189', '76187C', '1956 354357'),
('0005433341504', 'E79179', '7390 772795'),
('0005433341578', '957273', '3991 269767'),
('0005433341604', '4B03C4', '5817 182146'),
('0005433341619', '91C083', '6657 749691'),
('0005433341763', '4D3D2A', '0045 227168'),
('0005433341835', '5708E1', '3665 459892'),
('0005433341950', '8A4BFA', '6796 924900'),
('0005433342014', '7D15EB', '7985 134117'),
('0005433342215', '6E94E2', '7497 757793'),
('0005433342348', '144F93', '7284 749901'),
('0005433342482', '7E7436', '5673 381992'),
('0005433342548', '7D6BD9', '9003 482289'),
('0005433342628', '81468B', '6529 388611'),
('0005433342711', 'E92D4C', '9559 307995'),
('0005433342725', '61153E', '0295 768148'),
('0005433342738', 'C7F3B8', '1817 494951'),
('0005433342777', 'CEEC43', '9567 119534'),
('0005433342900', '54E677', '2572 993353'),
('0005433342904', 'B96B26', '0138 720535'),
('0005433367570', '4E013D', '0876 508170'),
('0005433367653', '74A286', '8416 216557'),
('0005433367654', '74A286', '2144 117542'),
('0005433367803', 'EBD707', '7560 189966'),
('0005433373412', '5B7A6A', '3702 382116'),
('0005433373433', 'CFF4A1', '1409 126638'),
('0005433373441', 'BF3B76', '5219 613907'),
('0005433373483', '2BD20F', '3297 962323'),
('0005433397234', '2975D4', '9559 865228'),
('0005433397322', '464078', '8407 888111'),
('0005433397373', 'C094EE', '8698 908425'),
('0005433397444', '9EDDA6', '5417 664847'),
('0005433397475', '5CF3E6', '0091 463595'),
('0005433397533', 'CD256E', '6655 548228'),
('0005433397576', 'AEBEE0', '6218 100012'),
('0005433397644', '8304B0', '6215 395105'),
('0005433397875', 'EE7374', '9240 024172'),
('0005433400967', '9B82BC', '5673 921165'),
('0005433404706', 'BF8D93', '0270 258424'),
('0005433407553', 'EAC793', '8150 137289'),
('0005433415411', 'AF4F92', '6666 217884'),
('0005433415438', 'DDD82A', '0487 598934'),
('0005433415480', '0E2A21', '8537 809421'),
('0005433415634', '43B6CD', '4219 750239'),
('0005433420349', 'EDEB10', '4659 708906'),
('0005433434220', '406A07', '0380 633123'),
('0005433434323', 'A23690', '1891 475414'),
('0005433434390', '734E46', '8912 206905'),
('0005433434446', '8DD855', '5412 452649'),
('0005433434554', 'F4E986', '2923 596281'),
('0005433449646', 'C38AEF', '6084 117819'),
('0005433449650', '0CD3B9', '2354 926698'),
('0005433449739', 'AEE26C', '2618 341450'),
('0005433452720', '4D2104', '2231 953613'),
('0005433456950', '6B9A45', '5757 240514'),
('0005433456954', '2F3978', '9493 686392'),
('0005433459199', 'AB7E95', '5425 303659'),
('0005433463862', 'BBB82F', '1149 054742'),
('0005433468229', '43DA2C', '5850 330589'),
('0005433468254', '275302', '7479 047967'),
('0005433473157', '457B2A', '0237 494853'),
('0005433473165', '36CE1D', '2967 448715'),
('0005433496760', 'F8F6DE', '6933 084880'),
('0005433496781', 'A6D3F2', '3098 416540'),
('0005433496881', 'C5EDFA', '0299 646992'),
('0005433496894', '4845ED', '5734 228854'),
('0005433506913', '7E9E8E', '4631 258382'),
('0005433519449', '47DE50', '1951 151658'),
('0005433524888', '4EBB3B', '9884 415792'),
('0005433529234', 'C61FEE', '2852 451511'),
('0005433568185', 'C31773', '7314 474496'),
('0005433568204', 'DC7B20', '0458 149068'),
('0005433568285', 'F00F82', '4621 122931'),
('0005433568544', '0F1C37', '5035 579271'),
('0005433568556', 'F7E010', '4938 137740'),
('0005433568588', 'CF42B8', '3802 140019'),
('0005433568706', '77118E', '1286 308816'),
('0005433568708', '4244FF', '2694 684210'),
('0005433568823', '4F3361', '5197 845285'),
('0005433568870', '0362AB', '4596 125276'),
('0005433568905', '522BD1', '0204 078295'),
('0005433577745', '03765F', '3323 642572'),
('0005433577782', '0121F0', '1746 176700'),
('0005433613581', '7A04EC', '2260 032581'),
('0005433613593', 'D4740B', '0758 606178'),
('0005433613676', 'DD0E3A', '3262 660732'),
('0005433613743', '7B60B0', '2258 484196'),
('0005433613837', '7EF2D4', '6090 026000'),
('0005433613896', '631CB1', '9102 509651'),
('0005433614030', '75C8E5', '9739 816286'),
('0005433614086', 'C1850F', '7777 594909'),
('0005433614149', 'A8A928', '8836 099993'),
('0005433614227', 'D071AF', '5815 784467'),
('0005433614348', 'F3C418', '9824 010932'),
('0005433614396', '69DD9F', '2306 411018'),
('0005433614426', 'E5C27F', '7601 247657'),
('0005433614496', 'B36282', '1664 307032'),
('0005433614520', 'FDE3C0', '7666 707960'),
('0005433633253', 'FA00A3', '3105 914006'),
('0005433633304', '387EAD', '3908 692162'),
('0005433633382', 'D0B232', '8646 126463'),
('0005433633438', '81639E', '4447 191960'),
('0005433633453', '289C67', '0356 315873'),
('0005433633665', 'CF3330', '8024 017058'),
('0005433642187', '463DE0', '6089 893045'),
('0005433642192', '74542F', '8335 688526'),
('0005433650412', '6AF473', '3356 378121'),
('0005433650508', '4219E4', '8148 212031'),
('0005433654693', '0847BE', '0058 088421'),
('0005433656638', '4B012C', '2019 726451'),
('0005433679844', '23D8B6', '8857 779205'),
('0005433680140', 'A0A1F6', '8282 185741'),
('0005433680289', '818B3B', '3575 244830'),
('0005433680365', '3B54F0', '7165 570313'),
('0005433680456', '28EFE9', '6864 535685'),
('0005433680476', 'C9BC6C', '4581 132102'),
('0005433680479', '59BDB1', '1638 177249'),
('0005433685509', '8CFF39', '0602 854530'),
('0005433688782', '69CA93', '3789 834326'),
('0005433689882', 'EB964A', '3871 080660'),
('0005433715212', '276953', '5104 012857'),
('0005433715113', 'FEC9A7', '0059 283681'),
('0005433715239', '024163', '5783 949698'),
('0005433715384', '1FA0AC', '2549 547804'),
('0005433715454', 'A1D3C0', '2472 552939'),
('0005433715537', '1B9A41', '3420 554415'),
('0005433715777', '70F7DB', '7018 643349'),
('0005433722155', '3DE837', '2085 680353'),
('0005433724756', '1483C5', '2371 237655'),
('0005433726069', 'C2FB11', '9813 720687'),
('0005433753347', '24348E', '8256 594144'),
('0005433753452', 'ADEB1A', '9368 995022'),
('0005433753618', 'AF51E7', '5819 918305'),
('0005433753676', '87A9FC', '5362 594995'),
('0005433753703', '7199FD', '5769 197823'),
('0005433753890', '07E990', '0531 053463'),
('0005433754076', '64C4F2', '9641 566783'),
('0005433754134', '4879CA', '8300 694592'),
('0005433762964', '203F82', '1018 093764'),
('0005433763170', '0E9823', '8098 495619'),
('0005433784540', '7F7549', '5319 307639'),
('0005433784661', '0F04DD', '4063 268083'),
('0005433784851', '1F0F5C', '7954 931104'),
('0005433804820', 'B712FD', '0470 747192'),
('0005433804896', '2AE788', '4208 735284'),
('0005433804993', 'A7C6B5', '7210 194646'),
('0005433815309', 'A3E3EC', '1294 735139'),
('0005433845828', 'A70AAF', '2526 877142'),
('0005433845847', '72047C', '5484 738443'),
('0005433846057', 'E9E20A', '3078 569190'),
('0005433846103', '46659D', '5764 187934'),
('0005433846164', '63365E', '0707 265625'),
('0005433846263', '9F9A77', '0490 067055'),
('0005433846464', '22CD57', '3549 498377'),
('0005433846561', '177366', '6283 642827'),
('0005433867793', 'BEBDBE', '4577 942886'),
('0005433867860', 'DAF349', '7390 180112'),
('0005433867885', '766317', '6087 476166'),
('0005433868140', '75E2A7', '3028 857860'),
('0005433868361', 'E85797', '1266 072534'),
('0005433921727', 'CCB62E', '1122 554857'),
('0005433921799', 'FF1B49', '5727 504602'),
('0005433921801', '7312CF', '7336 515817'),
('0005433921846', '7E4CA7', '0977 574723'),
('0005433921909', '290C82', '3760 115321'),
('0005433922323', '1319F4', '4849 210403'),
('0005433922376', '52BF97', '8083 658374'),
('0005433922642', 'C382E3', '9755 981253'),
('0005433922648', '814CEE', '0199 876008'),
('0005433922741', 'D2113F', '3143 084811'),
('0005433922950', '6B06F9', '3092 754668'),
('0005433922955', '9B041F', '5523 616042'),
('0005433927424', '589760', '0703 293539'),
('0005433929565', 'C11508', '6799 079453'),
('0005433959868', 'E8F622', '2817 857842'),
('0005433960056', '5E1C9A', '7886 022024'),
('0005433960068', '5E493D', '6617 997764'),
('0005433960226', '34347E', '6228 811908'),
('0005433960422', 'D99855', '1463 966095'),
('0005433960430', '223A30', '4657 064840'),
('0005433960459', '7617E8', '6637 079435'),
('0005433960734', '1A8E8B', '3284 482841'),
('0005433985391', '2F9361', '8479 464422'),
('0005433985432', '0EAB13', '6558 595413'),
('0005433985568', 'C9FB65', '3825 737351'),
('0005433985765', '78C1CB', '7853 083260'),
('0005433985802', '30A676', '1234 098501'),
('0005433985829', '4A3C0E', '0895 249721'),
('0005433989686', '9DB48A', '3138 405378'),
('0005434022592', 'BDF15A', '0635 023904'),
('0005434022660', 'BA1236', '8744 677628'),
('0005434022721', '6A7738', '7649 962793'),
('0005434022803', '3650AF', '2753 789454'),
('0005434022978', 'B3D93D', '2155 167131'),
('0005434023045', '56A424', '2314 016598'),
('0005434023208', 'FC4AAF', '2555 297510'),
('0005434023223', 'CBA044', '9010 796816'),
('0005434023504', '2DAFC2', '1645 977007'),
('0005434023602', 'EDCB06', '4463 294508'),
('0005434031958', '9DC750', '1997 306976'),
('0005434066509', '718717', '1420 014762'),
('0005434066571', 'F9E291', '5178 434178'),
('0005434066621', '4A4FBC', '0648 014964'),
('0005434066775', '69B437', '3716 240338'),
('0005434066822', '15D60F', '3268 990766'),
('0005434066827', '189123', '7494 093132'),
('0005434066903', '84B0A0', '6059 713737'),
('0005434067244', '1389B9', '3293 501567'),
('0005434067319', '9248F1', '2034 974914'),
('0005434081814', 'D7A8B9', '5098 742547'),
('0005434081823', '9D29FF', '0610 003983'),
('0005434084900', '897100', '1833 746627'),
('0005434087470', 'CFCE05', '0789 980123'),
('0005434136690', 'FCB999', '3274 055160'),
('0005434136699', '4F2424', '6845 049219'),
('0005434136773', '5519FA', '7714 601645'),
('0005434136867', 'BE10C3', '1394 818435'),
('0005434137040', 'F4335D', '6206 629967'),
('0005434137174', 'E0D48C', '5637 150453'),
('0005434137187', '10F986', '7941 625668'),
('0005434137212', '3156FF', '3107 975446'),
('0005434137249', '632E3B', '8418 741662'),
('0005434137281', 'F4C2E5', '1128 604430'),
('0005434137318', '21E71F', '4650 725123'),
('0005434137341', '71C09F', '4727 732580'),
('0005434137393', '45B8E6', '2662 992272'),
('0005434137461', 'E7B2D1', '3463 280058'),
('0005434137608', 'CA24DC', '5554 484212'),
('0005434137696', 'B9E80A', '4301 852222'),
('0005434137724', '6C9C7B', '8783 968451'),
('0005434137879', '941AD8', '1076 141944'),
('0005434143708', 'FD71BA', '3462 318941'),
('0005434149549', 'A27181', '7135 167462'),
('0005434149620', '04A790', '0704 191608'),
('0005434152772', '4BE80C', '0117 524634'),
('0005434163557', '591A5E', '3898 554366'),
('0005434163578', 'D9389C', '7168 655859'),
('0005434170811', '2832DE', '7583 686320'),
('0005434170929', '4BA650', '9960 263000'),
('0005434189084', '84749F', '4672 736916'),
('0005434190375', '2D0054', '6602 731194'),
('0005434213839', '6F9C99', '1290 297633'),
('0005434213862', '92CAFC', '1349 572394'),
('0005434214219', 'CFC8BC', '2374 423667'),
('0005434214299', 'A5F14B', '6184 825454'),
('0005434214306', 'C2FDFF', '4991 708808'),
('0005434229058', '559C8C', '6420 115646'),
('0005434229176', '01895E', '3942 767843'),
('0005434244637', 'B29E19', '1212 237840'),
('0005434244667', '1F073B', '7582 420011'),
('0005434244739', '879A62', '7520 905462'),
('0005434264703', '90F799', '9546 834927'),
('0005434264802', '93ACED', '2131 186471'),
('0005434265025', '9BD033', '0654 214154'),
('0005434267910', 'C1A7C1', '3602 005543'),
('0005434270197', 'EA93B4', '7366 035842'),
('0005434275954', '09532D', '2273 005223'),
('0005434286926', '537936', '9990 997015'),
('0005434287210', '3D4B33', '6406 898662'),
('0005434287255', '0DECCB', '7563 841500'),
('0005434299350', '91F9EB', '8457 651001'),
('0005434302412', '06B5F1', '5444 127230'),
('0005434309521', 'EF368A', '4480 613920'),
('0005434309579', 'E068DA', '3007 671171'),
('0005434309677', '30DCC1', '4405 187729'),
('0005434319228', '9F67E2', '3627 825060'),
('0005434319346', 'AAE2A7', '3872 467808'),
('0005434319348', 'F7C680', '1961 465435'),
('0005434319379', '1FD99F', '6957 933895'),
('0005434343751', '23EECC', '0957 657862'),
('0005434343794', '8DD96A', '3999 513000'),
('0005434343905', 'A1A6A3', '5146 590378'),
('0005434343963', 'EF1D57', '3988 071187'),
('0005434344116', '6EE49C', '5569 164231'),
('0005434351499', '4CF547', '0743 117174'),
('0005434351533', '7ED8F4', '0725 691159'),
('0005434351672', 'F6C6C6', '6739 568772'),
('0005434374023', 'DD6BFD', '6091 294798'),
('0005434374098', 'D5E46E', '1202 509045'),
('0005434374232', '4A5A73', '3488 652697'),
('0005434406639', 'FDDC28', '5285 163481'),
('0005434406687', '95A23F', '4870 919014'),
('0005434406722', '8DE889', '4777 373647'),
('0005434406964', '54FD8B', '3343 814096'),
('0005434407507', 'EE060C', '7958 059664'),
('0005434407517', 'A7F639', '2548 039222'),
('0005434407566', '9A212A', '3541 455180'),
('0005434407577', '99FA85', '4366 246200'),
('0005434426121', '903C71', '8726 378717'),
('0005434426250', '0F76D7', '0585 069973'),
('0005434435042', '285B55', '9569 859325'),
('0005434435043', 'B0F177', '3335 085657'),
('0005434458758', 'D93359', '5258 688682'),
('0005434458762', '6C9E9B', '2615 173671'),
('0005434467734', '150AEE', '6566 980358'),
('0005434479993', 'E00ABF', '3351 780103'),
('0005434484326', '99EB6B', '7338 507341'),
('0005434503547', '56E93C', '3531 503296'),
('0005434503683', '5ECF0F', '4946 508685'),
('0005434509019', 'B76191', '1308 596524'),
('0005434513567', '4194AD', '8289 658562'),
('0005434516051', 'DF02CA', '1317 917519'),
('0005434523764', 'D8C751', '2255 263274'),
('0005434550392', 'AB5076', '3216 331578'),
('0005434550612', '8AD2D1', '8931 547089'),
('0005434550802', 'B177A0', '9274 817262'),
('0005434550989', 'FD8AFA', '3193 629917'),
('0005434565854', '915BAF', '3916 637980'),
('0005434573322', '473308', '5902 520271'),
('0005434573331', '8DA43B', '7179 935762'),
('0005434586304', 'E8ACBB', '9099 778413'),
('0005434586348', '157181', '4853 687998'),
('0005434586389', 'AE7AA8', '8343 173542'),
('0005434586400', '7EFAC6', '0707 581703'),
('0005434586556', '47B663', '4824 464287'),
('0005434586574', '185449', '8975 430975'),
('0005434600445', '219D25', '4977 461444'),
('0005434600567', '892D40', '3080 225285'),
('0005434600757', 'E79292', '7643 508377'),
('0005434604860', 'AE1E2C', '0712 307229'),
('0005434608290', 'DB330A', '4203 945134'),
('0005434608293', '78FBA7', '9589 940276'),
('0005434610180', 'A29FCA', '9166 902051'),
('0005434620284', '0F2F17', '7537 395890'),
('0005434620496', '9CF773', '2049 180535'),
('0005434620533', '0A0550', '8438 023751'),
('0005434625817', '8F598B', '4399 658348'),
('0005434638950', '28E48A', '9982 947159'),
('0005434638951', '28E48A', '4425 667848'),
('0005434639018', '53C284', '8860 510161'),
('0005434639111', 'D792D0', '4618 451720'),
('0005434639158', 'C6C76F', '3734 155141'),
('0005434639226', '57F030', '0360 318245'),
('0005434654297', '55E123', '5301 945007'),
('0005434654452', 'DE90E9', '3405 938715'),
('0005434654616', 'D4C284', '8323 612982'),
('0005434663225', '78A0AD', '3449 502770'),
('0005434663298', '52C7C2', '1647 682235'),
('0005434663327', 'BA3F1F', '9854 716563'),
('0005434723497', '965361', '0220 800928'),
('0005434723662', 'DA637E', '4930 514101'),
('0005434723752', '1BDA43', '2057 506135'),
('0005434723794', '6BDF2E', '0461 085634'),
('0005434723859', 'EC3B2A', '3859 623338'),
('0005434723868', 'E5B77D', '1120 375961'),
('0005434724217', 'DD2E28', '8592 013463'),
('0005434724263', '0EC1F7', '9328 585381'),
('0005434724344', 'C1AC31', '5331 759777'),
('0005434724358', '307BF2', '3335 638542'),
('0005434724386', 'D0AC56', '4786 033960'),
('0005434724666', '05DD8C', '6893 276952'),
('0005434724669', '6A6162', '9570 606485'),
('0005434725241', '1D54FA', '8614 345840'),
('0005434732926', '818622', '8500 796848'),
('0005434755906', '6A23AF', '0615 464015'),
('0005434756229', '45475C', '2428 087496'),
('0005434760163', '608A65', '0653 545047'),
('0005434821446', '634574', '4531 501364'),
('0005434821466', '49B7C1', '0169 338808'),
('0005434821598', 'C0365C', '8860 418354'),
('0005434821612', '9B7E51', '7836 995989'),
('0005434821740', '6126F8', '6901 218759'),
('0005434821747', '0AC6B4', '7984 848404'),
('0005434821968', '605DF4', '0497 938628'),
('0005434822143', 'C55555', '7580 518426'),
('0005434822576', 'ECB2B7', '3735 823901'),
('0005434822582', '095E5D', '6223 604398'),
('0005434822648', '1E07CB', '7421 506091'),
('0005434822831', '8C33F2', '1665 520586'),
('0005434822933', '375C3A', '6640 686168'),
('0005434823009', '349BB0', '6705 012563'),
('0005434823035', 'C68296', '4064 203154'),
('0005434823094', '0E8B38', '1242 214232'),
('0005434876562', 'BFFF44', '1737 428132'),
('0005434876618', '474530', '9434 668624'),
('0005434876663', 'B57920', '5772 797362'),
('0005434876829', '0493EB', '7205 614225'),
('0005434876880', '56427B', '1537 728140'),
('0005434876903', '035E33', '0524 498293'),
('0005434877129', 'F68F56', '4914 166935'),
('0005434877069', '66B4E3', '3775 305441'),
('0005434877125', '9EE239', '8641 032437'),
('0005434877318', '83F643', '7538 270084'),
('0005434877673', '19D0FF', '2909 712661'),
('0005434877692', '949821', '2002 102889'),
('0005434877782', '332D9F', '4247 795828'),
('0005434877816', '173802', '2898 164124'),
('0005434877861', '344BC0', '8511 786388'),
('0005434878012', 'A1660A', '3188 847327'),
('0005434906491', '3AE0BC', '7384 965013'),
('0005434906746', 'BAAA8B', '1084 807634'),
('0005434907138', '6E0E89', '9582 657279'),
('0005434925364', 'A4AC55', '6943 878146'),
('0005434925423', '4EC3E6', '3264 291497'),
('0005434925655', '1FBD79', '5218 062677'),
('0005434937832', '5EA909', '5303 659012'),
('0005434937836', '57FA7D', '4378 689308'),
('0005434937864', '099A63', '5044 600119'),
('0005434937905', '4FE105', '1774 431102'),
('0005434938042', '00C98E', '4542 657805'),
('0005434954597', '6CCF29', '7605 046501'),
('0005434963948', '60AAD3', '0525 994006'),
('0005434964003', 'FD59BA', '3696 660606'),
('0005434964149', '37F3F0', '6672 969833'),
('0005434964158', '56773A', '3130 091356'),
('0005434964179', '36F882', '0615 072281'),
('0005434979438', '832B7E', '7930 484378'),
('0005434979688', '718F16', '6883 456705'),
('0005434983261', 'A076C2', '1915 072059'),
('0005434988561', '85B019', '5661 926049'),
('0005434988577', '54A0F5', '3750 315524'),
('0005434988700', '6E75D8', '5915 218920'),
('0005434993901', '921038', '2905 532934'),
('0005434993957', '143B69', '5921 499693'),
('0005434993984', '645C0C', '8002 395167'),
('0005434995279', 'AF66F5', '9688 553010'),
('0005435006726', 'FC8354', '6949 063982'),
('0005435006985', '5A5374', '1631 427970'),
('0005435038610', '7EFFB4', '9431 161196'),
('0005435038643', 'EAB3DF', '1616 105928'),
('0005435038761', 'AD42D2', '8022 576618'),
('0005435038791', '35B7D4', '6242 588365'),
('0005435038859', '0C4ACB', '5161 254890'),
('0005435039106', 'D0034D', '1482 365771'),
('0005435039187', 'ECD96B', '2675 735519'),
('0005435039207', 'D4F48A', '2932 063200'),
('0005435039422', '83C10E', '8204 435685'),
('0005435039495', '57FA17', '4175 273356'),
('0005435068168', '3FC9C8', '1132 290844'),
('0005435068270', 'BA65F4', '1006 373036'),
('0005435068290', '67C214', '6302 674575'),
('0005435068373', '8F4358', '5946 317222'),
('0005435068397', '0AED1C', '4540 076401'),
('0005435068465', 'C7ED25', '2211 400161'),
('0005435068514', '4C1068', '8466 162090'),
('0005435068731', '64BAD4', '6561 734438'),
('0005435068995', '53CCF1', '9768 363828'),
('0005435078140', 'EE49A5', '2636 764107'),
('0005435078244', '5947C5', '9984 985934'),
('0005435082723', '5D7C98', '4628 600563'),
('0005435082769', 'C76676', '0264 188781'),
('0005435086711', 'CF0FE4', '0970 457053'),
('0005435092050', 'D89019', '5308 006668'),
('0005435097070', '35A35B', '6450 446199'),
('0005435100078', '6254BE', '0912 092365'),
('0005435103891', '0A747B', '9440 457598'),
('0005435103900', '39AA48', '3207 409731'),
('0005435125715', '2293CE', '5982 400764'),
('0005435125824', '910053', '1736 708416'),
('0005435125948', 'C531AF', '0140 126462'),
('0005435126160', 'AF34E1', '3504 349053'),
('0005435126287', '30A2E3', '2276 159071'),
('0005435126299', '931672', '5042 474898'),
('0005435142360', 'C50F7F', '9140 543566'),
('0005435142528', 'B233A8', '8293 972483'),
('0005435149886', 'CC8A68', '7427 509149'),
('0005435153638', '1E7D74', '0002 149087'),
('0005435153689', '813788', '9496 897601'),
('0005435160128', 'C796F3', '4961 733382'),
('0005435160237', '6DF6EF', '8870 422496'),
('0005435160250', '0C6228', '3741 971519'),
('0005435176590', 'F28F5A', '6441 406460'),
('0005435176856', '99D065', '8296 131609'),
('0005435179386', '42DC0C', '6456 730452'),
('0005435212354', '3E81E4', '3049 633005'),
('0005435212643', '8234BB', '6647 539004'),
('0005435212666', '6F98DD', '5370 238630'),
('0005435212747', 'C8A540', '0832 094659'),
('0005435212885', '18EAB9', '1895 122601'),
('0005435212946', '26F5DA', '8101 091349'),
('0005435213029', '2780B7', '1860 092214'),
('0005435213036', 'D90E11', '3663 059958'),
('0005435213351', '6BA957', '3457 655286'),
('0005435216570', '19C7C3', '4845 797774'),
('0005435221046', 'ED989A', '8465 343874'),
('0005435225463', '6F8655', '8641 394468'),
('0005435242431', '27ED54', '2893 374054'),
('0005435242446', 'B46A74', '6911 802389'),
('0005435242551', 'B7244B', '5491 471693'),
('0005435252470', 'CC7CBA', '8347 519636'),
('0005435252600', 'FE2F68', '0230 110056'),
('0005435263506', '9F6200', '7462 637661'),
('0005435263512', '68F7DD', '0202 838935'),
('0005435263576', 'AC0890', '9814 610011'),
('0005435266116', '5C8A56', '7213 682299'),
('0005435269698', '69A454', '9505 561460'),
('0005435282427', '788D82', '7580 115306'),
('0005435282453', '40DC0D', '7707 539861'),
('0005435282460', '2C50B8', '5792 111930'),
('0005435286587', 'E1410E', '5717 490269'),
('0005435293225', '009624', '3308 016513'),
('0005435296966', '677845', '2709 752487'),
('0005435296999', '7F5C13', '3558 265032'),
('0005435305008', '9CC1AA', '0194 027668'),
('0005435319431', '5171A3', '0048 138709'),
('0005435319497', '7B9C2A', '8561 128530'),
('0005435319506', 'CCE3AF', '5483 510986'),
('0005435319516', '4FC140', '6052 032100'),
('0005435319526', '90E313', '6441 873303'),
('0005435326609', '756A37', '6335 083657'),
('0005435332153', '82D568', '0097 783929'),
('0005435332257', 'B5C825', '3163 867716'),
('0005435332284', 'F39527', '8719 043458'),
('0005435340176', '55954A', '6668 246112'),
('0005435372259', '536F01', '9114 638335'),
('0005435372272', '833872', '0693 845795'),
('0005435372377', '48FF44', '2382 256400'),
('0005435372431', '885E05', '6988 257116'),
('0005435373062', 'B77A82', '6233 601331'),
('0005435373129', 'D9A714', '9251 655482'),
('0005435373151', 'F244D3', '0210 521592'),
('0005435373156', 'F43753', '2227 932738'),
('0005435386534', '80F114', '6957 713164'),
('0005435423793', '9C29E3', '3333 879173'),
('0005435423814', 'DCAF43', '2455 756214'),
('0005435423987', '919ED1', '4300 481310'),
('0005435424006', '530BFF', '6387 906379'),
('0005435424171', '20615E', '7872 530081'),
('0005435424207', 'A48B3B', '9851 458472'),
('0005435424242', 'F416F9', '7744 007470'),
('0005435424402', '7D89D7', '7835 005886'),
('0005435424627', 'A34382', '4395 307107'),
('0005435424680', '055CC3', '4288 898935'),
('0005435437554', '2795F9', '1941 188358'),
('0005435437804', 'E89D6D', '4301 779514'),
('0005435437850', '7EF15D', '4817 363669'),
('0005435461848', '58CCB5', '7868 760329'),
('0005435461998', 'ABE9E8', '9991 564661'),
('0005435462146', 'C23C1B', '0955 277455'),
('0005435462258', 'FB5B53', '8782 242509'),
('0005435462328', 'B7BBBF', '2734 609355'),
('0005435462330', '832607', '6780 428819'),
('0005435462343', '6CE768', '2522 169888'),
('0005435476647', '7FC6C0', '1679 096997'),
('0005435487649', 'B440D6', '2149 447261'),
('0005435487772', '010153', '9918 864526'),
('0005435501991', '52DA2D', '4136 066168'),
('0005435517690', '6D9F52', '0051 118120'),
('0005435517883', '045161', '4355 412552'),
('0005435540875', '25F0CA', '5668 828380'),
('0005435540908', 'B67124', '6157 796140'),
('0005435540909', '91A41D', '7647 949860'),
('0005435540922', 'C19D62', '0343 048376'),
('0005435540940', '500E56', '6744 102610'),
('0005435540946', '0F5893', '3408 955827'),
('0005435545640', 'B8A57E', '8678 227024'),
('0005435545658', '2A971E', '9319 449712'),
('0005435611851', 'E40161', '9990 653834'),
('0005435611897', 'B52AA8', '4359 579889'),
('0005435612024', '75E89C', '9677 679177'),
('0005435612035', '783ACA', '5928 954085'),
('0005435612088', '949015', '4816 498775'),
('0005435612288', '8BFC0F', '4159 832708'),
('0005435612340', '0CC037', '0123 868054'),
('0005435612432', '5207B3', '2120 626420'),
('0005435612500', 'B5A72C', '5569 536730'),
('0005435612576', 'D6A9BC', '4792 211201'),
('0005435612761', '46AB02', '8867 965836'),
('0005435612913', 'A088C2', '4049 496023'),
('0005435613345', 'B83130', '0528 067107'),
('0005435613445', '647BBF', '6637 216440'),
('0005435613449', '8EDEA8', '8552 535308'),
('0005435625880', '4E8D0C', '1250 504786'),
('0005435625889', 'B3F8E9', '5055 355235'),
('0005435626006', 'E04EF9', '5720 136561'),
('0005435626101', '2FE631', '0101 596056'),
('0005435629386', '2F6B36', '8795 304658'),
('0005435652372', 'E6050C', '5775 640409'),
('0005435652661', '7698E1', '1993 334640'),
('0005435652711', 'A6905A', '6701 673701'),
('0005435652907', 'C75C31', '9978 373582'),
('0005435660103', 'D00ADB', '4703 465434'),
('0005435661908', '5619A4', '0360 633305'),
('0005435681834', '56B58F', '7397 017022'),
('0005435697195', 'FC6382', '4032 743068'),
('0005435697289', '5B8F4F', '6699 247037'),
('0005435706186', '010C55', '8681 061029'),
('0005435715211', 'BF41B4', '3712 438366'),
('0005435722021', '839A54', '2265 079935'),
('0005435732263', '473CB3', '1655 245708'),
('0005435765291', '7B1173', '3663 411856'),
('0005435765294', '7B4490', '9339 086837'),
('0005435765408', '848B04', '6483 965317'),
('0005435765504', '4FEE98', '5729 824341'),
('0005435765569', 'DC29BD', '2884 390327'),
('0005435765632', 'ED0211', '5429 594708'),
('0005435765710', '2ED6B3', '5929 481637'),
('0005435765813', '1FC2F5', '3917 249693'),
('0005435765950', '863165', '4067 958280'),
('0005435784861', 'E56023', '1785 791805'),
('0005435784946', '7C520E', '1003 087834'),
('0005435785029', '070009', '6654 850486'),
('0005435785290', '812A82', '2860 935603'),
('0005435788729', '1C2B38', '7781 110117'),
('0005435790275', '72580D', '8105 662181'),
('0005435797325', '4C4636', '3455 428080'),
('0005435797380', 'DB2C50', '9653 495100'),
('0005435797439', '76377D', '2914 260207'),
('0005435808070', '552775', '6096 335211'),
('0005435808127', '4432F4', '7330 348636'),
('0005435824184', 'A2B391', '7275 759776'),
('0005435824200', '8DE845', '4979 695658'),
('0005435824220', '880D16', '1271 315053'),
('0005435824424', '5520C0', '3249 310293'),
('0005435824520', '25FFBA', '1563 513980'),
('0005435824554', '8C4906', '8182 441072'),
('0005435839039', 'E0DA7C', '1343 030631'),
('0005435839055', '74A90F', '4782 265776'),
('0005435839356', 'C9C0D5', '9649 749573'),
('0005435852546', 'D7B93D', '2916 380585'),
('0005435858509', '696CC7', '5027 362953'),
('0005435860480', '78A5EC', '4180 745143'),
('0005435884517', '08F849', '6276 011247'),
('0005435884606', 'A18091', '8899 285451'),
('0005435885020', '5BB63A', '6435 326038'),
('0005435889871', 'A038A5', '6361 446390'),
('0005435893586', '3D9D48', '1587 477169'),
('0005435902519', 'EA238E', '6594 196018'),
('0005435902542', 'D999A6', '7846 440026'),
('0005435904398', 'D815C9', '3679 405674'),
('0005435907483', 'AEBA1A', '3640 191578'),
('0005435911337', '91D464', '6869 668243'),
('0005435914691', '89310C', '8332 391225'),
('0005435916161', 'D19A6D', '4037 728054'),
('0005435928115', '6ACDF3', '8328 157297'),
('0005435928119', '7EDDD8', '2503 424318'),
('0005435931536', '3A5E0A', '2753 433292'),
('0005435931561', 'BFF400', '5091 952936'),
('0005435947224', '5A9EDA', '4412 496574'),
('0005435949739', '134A2F', '5336 535375'),
('0005435949740', '134A2F', '7605 584974'),
('0005435957569', 'FF528A', '2162 186740'),
('0005435957581', '82074C', '8323 833266'),
('0005435957640', '90B69A', '6679 078955'),
('0005435960011', '4074DF', '3134 601443'),
('0005435960035', '0D0A54', '2960 830880'),
('0005435960037', 'B097A5', '1860 795614'),
('0005435981744', 'D9CBFB', '7933 592623'),
('0005435981618', 'F6866A', '2173 850051'),
('0005435981699', '39C553', '7419 528986'),
('0005435981742', '465C8E', '7879 114492'),
('0005435981838', '12996F', '3241 872233'),
('0005435981963', '220F53', '7066 738349'),
('0005435982078', '16B538', '7945 796323'),
('0005435986742', '8B44DF', '2235 918072'),
('0005432002045', 'BE9453', '3040 999771'),
('0005432002058', '0251F7', '8958 344017'),
('0005432005173', 'CE6149', '2116 904434'),
('0005432005198', 'E08552', '3491 687173'),
('0005432019796', '0F9D3E', '5823 275469'),
('0005432019874', '1EA898', '2045 059431'),
('0005432020002', '46D5C7', '6157 742934'),
('0005432020026', 'B83E06', '2017 544207'),
('0005432020037', 'BCA2AE', '5433 694955'),
('0005432034582', '09B0A3', '2236 124479'),
('0005432034777', '411E0F', '9026 193552'),
('0005432034820', '7F77B6', '1223 391748'),
('0005432034857', '3E36B7', '4584 491591'),
('0005432042525', '7E3B78', '5017 693263'),
('0005432042588', '163449', '8546 034847'),
('0005432054256', '4EF007', '6877 840084'),
('0005432056244', 'DB2206', '5435 944919'),
('0005432056272', 'E4EDEA', '5496 498117'),
('0005432058354', '35B634', '7409 648942'),
('0005432062160', 'CD01E6', '6741 400801'),
('0005432078008', '6A4B00', '3702 566490'),
('0005432078087', 'A1C282', '9177 195247'),
('0005432081473', 'FFC156', '3921 654318'),
('0005432104792', '68130A', '7453 348747'),
('0005432104884', '232F7D', '9016 081869'),
('0005432105030', 'C288A7', '4363 889468'),
('0005432105039', '055F7F', '0460 916270'),
('0005432105126', '87599E', '2292 578903'),
('0005432105292', '015CE3', '5903 453647'),
('0005432109680', 'D513D5', '7574 353422'),
('0005432112478', 'CEF158', '4325 686617'),
('0005432112490', '946F70', '6447 650363'),
('0005432112511', 'AFF5E9', '6153 000477'),
('0005432125422', '502992', '1227 841390'),
('0005432133113', 'FE69A4', '4688 527781'),
('0005432133152', '787EA0', '0869 991584'),
('0005432136122', '9FF179', '3988 626387'),
('0005432136124', '5F8711', '4150 926470'),
('0005432140323', 'F906B0', '5725 260560'),
('0005432140326', 'DFBC40', '3942 828515'),
('0005432150106', '59B7A3', '6906 195077'),
('0005432150131', '173F22', '2782 814269'),
('0005432150150', 'A01F67', '9564 029853'),
('0005432153822', 'DF382B', '7623 597208'),
('0005432159805', 'AA4F1F', '1173 412281'),
('0005432161121', '82B5A1', '8789 122339'),
('0005432161133', '6B14D0', '1500 579649'),
('0005432161140', '31F6F2', '2015 891291'),
('0005432181431', '12C88A', '8562 336379'),
('0005432181460', '286ECC', '8569 036377'),
('0005432181488', '44D86D', '2580 419561'),
('0005432181520', '6E1279', '9646 267249'),
('0005432181541', '2487F1', '2375 155541'),
('0005432181658', '56A3B8', '1879 716462'),
('0005432184926', '01A13A', '5586 576676'),
('0005432186837', '04E023', '8093 352532'),
('0005432186845', 'A9F860', '2328 896136'),
('0005432186854', '75AC97', '9743 226531'),
('0005432192306', 'D2643F', '4782 578693'),
('0005432194504', '0431F6', '6269 186463'),
('0005432199148', '35A433', '3246 841793'),
('0005432202998', 'D7A6F8', '4852 067021'),
('0005432206106', 'E36D1E', '0905 925488'),
('0005432206129', '3BB60E', '5112 218777'),
('0005432206150', '9A9F41', '2461 958260'),
('0005432207619', '013689', '7257 267711'),
('0005432216222', 'CF2BEC', '1317 944525'),
('0005432231406', 'D10BF1', '0611 801074'),
('0005432235577', '277C68', '7214 358804'),
('0005432235578', '5CE195', '8351 302098'),
('0005432261275', '963401', '0277 437324'),
('0005432261546', '26BB01', '2558 728400'),
('0005432261669', '89E051', '7155 913242'),
('0005432261721', 'EEE23B', '5356 174619'),
('0005432264456', 'EA973E', '0173 859818'),
('0005432277735', 'FB6C79', '2198 606942'),
('0005432284512', '315C90', '3593 262910'),
('0005432290615', '572099', '0298 892456'),
('0005432291895', '0945FB', '3406 439916'),
('0005432294477', '06D466', '9813 204044'),
('0005432297258', '881EE8', '3634 619070'),
('0005432304362', 'C7FEB2', '7466 311435'),
('0005432304388', '93942F', '5368 501258'),
('0005432305709', '80C931', '6481 993287'),
('0005432327979', 'C4A582', '2810 454253'),
('0005432328212', '17FD6B', '9840 810640'),
('0005432328241', 'D147D9', '4005 006068'),
('0005432328278', 'A7DD41', '9914 294368'),
('0005432328283', 'CF4A42', '6043 015726'),
('0005432328297', '6504CB', '3358 050063'),
('0005432328325', '1B92E4', '0935 998181'),
('0005432328422', '7051B4', '9781 002494'),
('0005432328558', '65E764', '2300 912977'),
('0005432335870', '45DC78', '8890 322942'),
('0005432335912', 'AE4665', '8409 739446'),
('0005432359673', '9B1FE6', '9413 500797'),
('0005432360026', 'C9A47E', '2945 549902'),
('0005432360143', 'CF7D54', '7774 962786'),
('0005432360186', 'AE2486', '9255 253267'),
('0005432382562', 'AD5EDC', '4768 532159'),
('0005432382691', 'E80E44', '6247 685704'),
('0005432382888', '08DFFE', '6685 108889'),
('0005432383053', '784745', '3347 967841'),
('0005432390055', '50F837', '6951 296444'),
('0005432391960', 'A840F7', '7407 433155'),
('0005432391966', 'EEE92C', '5195 837257'),
('0005432423675', '9B34C6', '5876 096399'),
('0005432423851', '2F0D07', '1503 044032'),
('0005432424020', 'BA74B4', '3404 161735'),
('0005432424162', '09D904', '9392 366188'),
('0005432424225', '4010F9', '6430 545777'),
('0005432424228', '3F3E0E', '5920 793353'),
('0005432424337', '1126F2', '9479 423236'),
('0005432459112', '7CA7E7', '6523 951856'),
('0005432459172', '2C3E17', '8515 399813'),
('0005432459240', 'EE0823', '0663 177247'),
('0005432459266', '19359E', '0653 221321'),
('0005432459289', 'CDF8A1', '8367 628424'),
('0005432459319', '3BBAF2', '8915 966590'),
('0005432459476', '2508BF', '1446 988713'),
('0005432459525', '5E6FEE', '3643 839743'),
('0005432525865', 'BD92E9', '0447 285909'),
('0005432525972', 'C7CDE9', '9782 264875'),
('0005432525997', '193993', '3981 011638'),
('0005432526156', 'D17E9E', '2256 490781'),
('0005432527040', '76E21E', '9265 637170'),
('0005432527311', 'B75892', '2057 002459'),
('0005432527558', 'C4C592', '3124 052815'),
('0005432527647', 'C90BC6', '5251 558879'),
('0005432527679', 'A1ED7C', '6660 808423'),
('0005432535789', '7A070E', '6755 758323'),
('0005432566534', '7EFF81', '8427 858621'),
('0005432566624', '131E7B', '6394 436962'),
('0005432566629', 'D731C8', '5395 758195'),
('0005432566655', '40EB07', '3768 015770'),
('0005432566694', 'A1FDE8', '1500 402752'),
('0005432567180', 'BBFA94', '8606 813408'),
('0005432567341', 'A6DE1E', '6852 208671'),
('0005432567346', '573A0B', '3386 081732'),
('0005432567378', 'A56BEA', '2883 132742'),
('0005432567417', '9D578A', '4380 236325'),
('0005432567496', '927B81', '3197 077249'),
('0005432571291', '4FDC70', '8786 126460'),
('0005432583650', 'F5FD98', '1735 239024'),
('0005432583769', 'D01E0F', '4704 491412'),
('0005432603645', 'C73366', '7427 371061'),
('0005432603755', 'B977DF', '9379 682876'),
('0005432603858', '9CF288', '3672 156074'),
('0005432604082', 'E31BF6', '2566 675660'),
('0005432604157', '6C8B16', '7126 439215'),
('0005432611697', 'F736A6', '5056 541104'),
('0005432620890', '185322', '3838 468020'),
('0005432628619', '6B4B95', '0371 992283'),
('0005432632671', 'B713BD', '3598 633400'),
('0005432632676', '983C31', '5246 896918'),
('0005432638924', '892B84', '0165 494944'),
('0005432645851', 'B80E98', '1561 800679'),
('0005432657436', '82AABC', '8388 981344'),
('0005432660791', '9586F9', '5483 965743'),
('0005432674962', '7F42A7', '9519 165369'),
('0005432675091', 'CC4241', '6863 363909'),
('0005432677510', '630307', '9222 753878'),
('0005432692710', 'C22E2B', '7791 163109'),
('0005432692755', '2E964A', '8346 842638'),
('0005432706338', '258C39', '3037 895091'),
('0005432706496', 'F5850F', '6195 751321'),
('0005432746994', '729291', '1514 770693'),
('0005432747178', '11395C', '4387 918010'),
('0005432747202', 'C26F2B', '5555 564791'),
('0005432747347', 'DE14E4', '3605 845315'),
('0005432747426', 'D705C5', '0833 384380'),
('0005432747484', 'F4F869', '5492 012466'),
('0005432756811', 'CB5582', '9207 747282'),
('0005432782954', '42B499', '6603 196726'),
('0005432783105', '29F137', '0489 386120'),
('0005432783202', 'F66815', '9559 379783'),
('0005432783377', '99F804', '8425 168059'),
('0005432783500', '8FA45C', '5424 831686'),
('0005432783564', '1B0F53', '6684 279029'),
('0005432783574', '808E1D', '6021 311465'),
('0005432799087', 'AD39B2', '2743 125823'),
('0005432799185', '6B9F17', '4209 748480'),
('0005432799203', 'C310F2', '1220 016669'),
('0005432799289', 'BB3346', '4636 621515'),
('0005432817012', 'A73008', '6253 845013'),
('0005432817035', '5998EA', '0481 756991'),
('0005432817102', '8D6630', '1953 448209'),
('0005432822130', '4BCA91', '8675 603371'),
('0005432823443', 'ABBE35', '2071 937768'),
('0005432838954', 'D19887', '4982 476115'),
('0005432848246', '206390', '2351 450617'),
('0005432857994', 'A972FA', '9264 268922'),
('0005432858041', '73FC5F', '9403 440065'),
('0005432865917', 'D5C8D0', '7223 607642'),
('0005432869487', 'AD702F', '0244 314650'),
('0005432880595', '41A647', '9158 332576'),
('0005432880693', '9202B6', '6932 315090'),
('0005432890726', 'A4EB63', '3318 307635'),
('0005432890736', '4F9634', '8283 289078'),
('0005432890980', 'F8FD1F', '2569 808756'),
('0005432901366', '97CCF2', '6147 402761'),
('0005432901456', 'F5F372', '4135 803668'),
('0005432905074', '49AC8E', '4820 963020'),
('0005432906525', '44BC83', '1811 041414'),
('0005432909225', 'D13835', '8892 891172'),
('0005432919602', 'BFA84F', '2133 166822'),
('0005432947777', '22A377', '8523 572230'),
('0005432947850', '34177B', '4115 565182'),
('0005432947917', 'DAD90C', '0368 039288'),
('0005432948165', '70ABD9', '5141 797746'),
('0005432948405', '674B24', '2815 293210'),
('0005432953800', '3D89F9', '5889 023126'),
('0005432966493', '311C0A', '8970 902800'),
('0005432966565', '7BFB5E', '9613 438171'),
('0005432966720', '88B56B', '6898 863193'),
('0005432966821', 'B4A1C4', '6234 502683'),
('0005432966886', '93DF0C', '7696 197595'),
('0005432984626', '40019A', '7418 628096'),
('0005432984687', '1BAC54', '2622 290972'),
('0005432984756', '661C8E', '7230 097202'),
('0005432984805', '9D7B52', '3398 936772'),
('0005432984908', '6488B8', '0025 246243'),
('0005433007842', '0467E6', '8994 258067'),
('0005433007910', '9ABB3C', '1276 697938'),
('0005433007976', '5AE10B', '0448 576053'),
('0005433008168', '440422', '3718 139755'),
('0005433008222', '054F75', '6494 909429'),
('0005433008256', '3162DE', '5402 257902'),
('0005433008339', '30523E', '5354 042828'),
('0005433008505', 'E8E0D7', '0286 198647'),
('0005433035434', '64B142', '7104 830074'),
('0005433035438', '0A6B5A', '1590 620259'),
('0005433035660', '326368', '7037 729614'),
('0005433035713', '835C53', '6593 402498'),
('0005433035747', '9DB6A1', '9032 324693'),
('0005433035793', '04F211', '8051 181371'),
('0005433036012', '7ECC2D', '5348 130606'),
('0005433036016', 'EDDB18', '9757 168796'),
('0005433036211', '51428D', '6309 327072'),
('0005433057326', '0B268F', '3971 725921'),
('0005433057417', 'FBC26D', '0244 391900'),
('0005433057449', 'C53C3B', '2909 981796'),
('0005433057528', '4B58F5', '1533 293151'),
('0005433057755', '6AFE7A', '2158 808755'),
('0005433074269', '0CAD4F', '9355 320265'),
('0005433074389', '8E0E56', '9433 038027'),
('0005433074423', '213131', '3980 340424'),
('0005433101356', '488E5F', '2000 310291'),
('0005433101585', '53D67C', '1453 330366'),
('0005433101856', '08AFDD', '1170 368335'),
('0005433101905', 'F8C854', '8371 169623'),
('0005433101927', 'D4D331', '5839 966282'),
('0005433109865', '6DF808', '1670 131057'),
('0005433110003', '600139', '1169 623669'),
('0005433110023', '436CBA', '8209 684350'),
('0005433123739', '71B1CF', '2508 209073'),
('0005433129201', '513FF4', '8766 532444'),
('0005433134077', '940C0A', '7642 389586'),
('0005433134078', '06F985', '2112 860045'),
('0005433151032', '6E1423', '1557 287133'),
('0005433151034', '795889', '0525 170033'),
('0005433151158', '52A940', '1423 974781'),
('0005433156695', 'D3F456', '3653 289099'),
('0005433165723', '40982C', '2630 225432'),
('0005433165820', '5805A7', '1537 511957'),
('0005433165838', 'F7A703', '6683 207636'),
('0005433165883', '4C9B96', '4290 784394'),
('0005433180755', 'C0631C', '7694 442693'),
('0005433180793', '9E52B2', '7344 656145'),
('0005433180870', 'DBEFCB', '3696 868365'),
('0005433180960', 'F5ED7A', '3280 098753'),
('0005433180998', '53CE5A', '2985 633993'),
('0005433181005', 'FC9A3D', '8159 230499'),
('0005433181025', '918FAA', '1943 748040'),
('0005433186055', '07609A', '7320 816538'),
('0005433192839', '8DCACE', '3709 040166'),
('0005433192887', 'CBED55', '1715 598833'),
('0005433192939', '76A24E', '1837 815020'),
('0005433192957', '26A942', '4530 292716'),
('0005433194832', '83F42C', '5252 429977'),
('0005433194848', '83A1E8', '3926 712129'),
('0005433202185', 'A9753E', '9902 192710'),
('0005433202265', '574934', '4144 752782'),
('0005433233317', 'E295BF', '1900 838106'),
('0005433233392', '95130C', '8941 030314'),
('0005433233418', '024BB9', '3779 491377'),
('0005433233588', '871B4A', '7050 504301'),
('0005433233931', 'C7EADA', '8264 014221'),
('0005433233938', '964CA8', '1626 987619'),
('0005433233969', '84FE9F', '7106 403508'),
('0005433234097', 'D633DB', '1345 650061'),
('0005433251007', '95FB5C', '2350 858855'),
('0005433251049', 'DAB610', '8976 435208'),
('0005433251088', '4F44DB', '4941 337557'),
('0005433251363', '2C8D83', '4808 399928'),
('0005433256401', '56E637', '9573 349789'),
('0005433261401', 'F5662E', '7222 838600'),
('0005433261429', 'B4F421', '5821 427660'),
('0005433266687', 'F0CE73', '8210 807429'),
('0005433284882', 'DCAD01', '3507 304588'),
('0005433285095', '3F9A08', '6667 047550'),
('0005433293199', '6A6F97', '7885 767775'),
('0005433341956', '2C7F6C', '8643 112660'),
('0005433342021', '5F9045', '6046 437732'),
('0005433342146', '520109', '8066 553526'),
('0005433342152', '32EBF7', '4516 025855'),
('0005433342261', '1C93CE', '0051 537240'),
('0005433342357', '1FDA8C', '9678 973413'),
('0005433342662', 'AD3710', '3054 570132'),
('0005433342899', '589A0D', '2503 234266'),
('0005433342906', '7238CC', '6345 096535'),
('0005433367239', '157DFE', '4344 292247'),
('0005433367256', 'FD30FF', '9502 849207'),
('0005433367324', '917A36', '8495 291418'),
('0005433367350', '27C907', '9459 058774'),
('0005433367580', '7B4DEC', '0426 308416'),
('0005433367741', 'B0D879', '6041 647732'),
('0005433367743', '52D734', '4098 373115'),
('0005433397393', '38536E', '1075 660407'),
('0005433404683', 'FAA78F', '3735 347257'),
('0005433404731', '16DC9C', '9701 558283'),
('0005433404732', '16DC9C', '0060 437661'),
('0005433407505', '3D5E14', '4241 275697'),
('0005433407547', '42C882', '3018 092640'),
('0005433415505', '58AE1C', '6423 336864'),
('0005433415548', '34A32B', '2296 821969'),
('0005433415609', 'B5FDA9', '4186 339049'),
('0005433420279', '497AA7', '4794 094195'),
('0005433420365', '5A46F2', '6132 791138'),
('0005433434345', 'B66BF7', '3825 086315'),
('0005433434426', '2DC288', '4759 557885'),
('0005433438780', '5B8B79', '9430 711786'),
('0005433438842', '158507', '9872 309893'),
('0005433449641', '52A645', '5649 408697'),
('0005433449836', 'DE86A7', '6775 155869'),
('0005433449855', 'C65FDB', '0510 423406'),
('0005433452710', '4F29ED', '8484 140506'),
('0005433456957', 'FE23A7', '5478 786251'),
('0005433462732', '38A7F6', '1400 208005'),
('0005433462734', '5A7C1B', '0548 301880'),
('0005433468276', '2E7B0D', '0107 298291'),
('0005433475668', 'E898AE', '1434 564229'),
('0005433475695', 'E7C6FF', '7506 079196'),
('0005433481052', '185E44', '8760 792740'),
('0005433496804', 'E6D402', '3032 846444'),
('0005433496823', '5CB969', '0264 812675'),
('0005433506914', '75A5A6', '5812 467815'),
('0005433506984', '86A39B', '8945 170748'),
('0005433511914', '67FA88', '9151 239298'),
('0005433511939', 'AF99E3', '7342 933348'),
('0005433516739', '718747', '0333 620628'),
('0005433516831', '85F5A2', '9753 292249'),
('0005433519400', '033848', '1032 986491'),
('0005433519401', 'E5CDA5', '2265 860846'),
('0005433524899', '903B6E', '4726 282658'),
('0005433524917', '8ACC4B', '1797 505962'),
('0005433524991', '01AD93', '3304 847164'),
('0005433527231', '3D2E3A', '4618 146353'),
('0005433531261', '6F244D', '3241 533377'),
('0005433534481', '9810FF', '9492 169294'),
('0005433568177', 'FDAE67', '3036 276038'),
('0005433568320', '96F287', '3043 735202'),
('0005433568386', 'A8FAB0', '9667 063662'),
('0005433568387', 'CE6D21', '7525 546760'),
('0005433568679', '58E208', '0035 852471'),
('0005433568978', '62DCFB', '2144 568075'),
('0005433577581', '1EA65F', '0216 830279'),
('0005433577617', '48A8DC', '0192 766332'),
('0005433613534', '927A97', '5064 041656'),
('0005433613538', '3DBFCE', '7152 173272'),
('0005433613969', '956FFC', '6050 612723'),
('0005433614060', '702A0D', '4638 652977'),
('0005433614061', '702A0D', '4690 692064'),
('0005433614191', 'BD1585', '8118 085712'),
('0005433614248', '5ABADF', '0563 767684'),
('0005433633332', '236A36', '2999 287266'),
('0005433633439', 'DD3223', '9477 991349'),
('0005433633563', '8D2961', '0487 422990'),
('0005433633669', '85CA3E', '9300 103746'),
('0005433642098', '3EDC7B', '4691 676879'),
('0005433642294', '18D6C8', '1232 176940'),
('0005433650440', 'F74074', '6500 771523'),
('0005433650488', '5E2F85', '1841 097015'),
('0005433679980', '18C154', '5656 030313'),
('0005433679986', '0C9A30', '3228 206855'),
('0005433680011', 'C7F9C3', '7898 695859'),
('0005433680084', 'BBCBE7', '7914 779072'),
('0005433680329', 'F820F0', '0188 250455'),
('0005433680366', '6135D4', '2092 303022'),
('0005433690919', '87195B', '0873 944676'),
('0005433715084', 'AE07A6', '4455 118209'),
('0005433715086', '4C1819', '6305 629537'),
('0005433715172', 'D6F98D', '4101 774102'),
('0005433715391', '8B7EC5', '7857 837646'),
('0005433715571', '25D544', '9795 930920'),
('0005433715580', '287265', '8158 651490'),
('0005433715698', '9A546B', '0816 792153'),
('0005433715719', '8EB8D7', '9793 105492'),
('0005433715772', '728E40', '9853 724671'),
('0005433715786', 'F50F1C', '8200 921177'),
('0005433715804', '48331B', '7370 802528'),
('0005433722210', '15D1C7', '6568 988730'),
('0005433753638', '4EC8CE', '0190 395372'),
('0005433753639', 'ECD1F4', '2248 629455'),
('0005433753686', '877D0F', '6564 794659'),
('0005433753823', 'A988C3', '6349 381950'),
('0005433754127', '7BE9BD', '9732 730419'),
('0005433762967', '668C86', '7469 144318'),
('0005433784326', '53C20E', '8586 610657'),
('0005433784377', '91E1D6', '5694 187020'),
('0005433784395', '9E7F94', '6753 293799'),
('0005433784403', 'A4294C', '4836 158719'),
('0005433784418', '09CB34', '1716 115043'),
('0005433784425', '05D662', '8799 707847'),
('0005433784565', '47638D', '8855 807440'),
('0005433784740', '3013B5', '0481 170547'),
('0005433784850', 'F1B5E6', '6249 255464'),
('0005433788178', 'E07CED', '3021 450982'),
('0005433804829', '3B35B4', '1472 616706'),
('0005433804992', '6A8315', '1721 442964'),
('0005433805289', 'D39A65', '9275 568677'),
('0005433805322', '9E06FB', '1174 609579'),
('0005433808324', '588469', '1439 439594'),
('0005433810519', 'FFC1D9', '5568 594592'),
('0005433815311', '9F5E9E', '2725 487876'),
('0005433817417', 'F82618', '3565 489962'),
('0005433845667', '9D7514', '7074 523582'),
('0005433845914', 'B3BD74', '5004 946280'),
('0005433845934', '9CD96B', '8245 642017'),
('0005433845998', 'E0E699', '4743 446668'),
('0005433846084', 'CBF314', '1150 526748'),
('0005433846169', '14BF1A', '5771 430310'),
('0005433846207', 'D3CFC6', '3398 956564'),
('0005433867823', '179A9C', '5155 423192'),
('0005433867859', '685CC8', '9737 656532'),
('0005433867985', 'F05436', '6946 322625'),
('0005433867991', '95EF4D', '1536 275941'),
('0005433868003', '4A5B2F', '2942 432640'),
('0005433868041', '82916A', '3974 003437'),
('0005433868090', 'C83FA0', '8727 498247'),
('0005433874327', '229FCB', '3534 585177'),
('0005433921819', 'DEFB36', '5332 573719'),
('0005433922017', '08DB4C', '7153 897027'),
('0005433922038', 'A910F5', '2714 729535'),
('0005433922108', '0FD3DB', '5905 280457'),
('0005433922187', 'EE22BC', '5719 379684'),
('0005433922476', 'C0A8B6', '7432 923491'),
('0005433922610', 'E9E5DE', '7874 393228'),
('0005433922723', '09198C', '6235 900406'),
('0005433923035', 'AD4F77', '6969 411606'),
('0005433923068', 'BBB917', '5264 708126'),
('0005433923090', '5D7394', '5194 820349'),
('0005433923117', '09764E', '6497 667565'),
('0005433931459', '967771', '6701 453005'),
('0005433959869', '484C73', '0753 510137'),
('0005433959884', '275B1A', '6832 396319'),
('0005433959909', 'A1ADDF', '7458 617188'),
('0005433960143', '9AC1A8', '2306 049830'),
('0005433960525', '886162', '0150 108149'),
('0005433960673', 'E2CC88', '6402 869142'),
('0005433960777', 'B3E90A', '3146 353067'),
('0005433985406', 'E546B1', '6952 932445'),
('0005433985430', '90A2D1', '1685 452440'),
('0005433985515', '7695F3', '6471 911740'),
('0005433985710', '7AFF8D', '7527 328071'),
('0005433989756', '196AAB', '7924 360802'),
('0005434022584', '6B77AC', '9936 113919'),
('0005434022793', '8CA762', '5833 724947'),
('0005434022816', 'F9596F', '1543 176650'),
('0005434022835', '7B47B5', '1594 088859'),
('0005434022971', '28A46F', '3609 703273'),
('0005434022983', '4DB342', '0562 895382'),
('0005434023048', '33ADD0', '7187 367877'),
('0005434023254', 'D584A3', '2284 851330'),
('0005434023349', '4B8D28', '4778 106381'),
('0005434029630', '1AD98A', '5371 067218'),
('0005434066434', '0205B2', '4404 309658'),
('0005434066471', '0840B5', '6195 752736'),
('0005434066654', '0F3510', '3618 078385'),
('0005434066725', '246A8B', '9192 341312'),
('0005434066821', '15D60F', '8392 971764'),
('0005434066842', '915176', '4788 604485'),
('0005434066849', '979539', '2275 953453'),
('0005434067031', '8CF631', '7283 113536'),
('0005434067078', 'AD4C6B', '9072 190047'),
('0005434067122', 'C15C69', '6265 882106'),
('0005434067137', 'FD4CCC', '2016 995743'),
('0005434067264', '4A2E6E', '1309 623624'),
('0005434067327', 'E0C6CE', '7352 168148'),
('0005434081503', '0D80E5', '9674 156402'),
('0005434081739', '5C6823', '1874 679939'),
('0005434087485', 'C476C6', '1759 867359'),
('0005434087492', '5EB98C', '7897 511140'),
('0005434095081', '461678', '0934 872892'),
('0005434136879', '845415', '3951 350166'),
('0005434137002', '8C5A33', '4000 143347'),
('0005434137046', '84006F', '9342 351768'),
('0005434137155', '201DEA', '5583 748763'),
('0005434137264', '9DA1E0', '2801 698331'),
('0005434137574', '66C14C', '5765 309886'),
('0005434137635', '512236', '8943 263063'),
('0005434137905', '6446EB', '2988 787618'),
('0005434149555', 'F3CA78', '6471 126922'),
('0005434149563', 'D98496', '9256 903512'),
('0005434157428', '6F5CBA', '0130 169832'),
('0005434157435', '720325', '4668 756582'),
('0005434157443', '4D8EE5', '5173 666240'),
('0005434157460', '6E2959', '1239 813501'),
('0005434163485', '1BBBD2', '0418 450913'),
('0005434170973', '1EDA06', '2931 487092'),
('0005434171024', '466773', '3162 553459'),
('0005434173498', '93779C', '9907 075778'),
('0005434173503', 'C98083', '5611 342693'),
('0005434181985', '3BF193', '4005 082919'),
('0005434213812', '3BC859', '2650 931274'),
('0005434213890', '2C2180', '3047 012784'),
('0005434213907', 'B2D3A9', '7971 165004'),
('0005434214058', '3ADF1D', '2989 924464'),
('0005434214158', '7705F2', '3818 786317'),
('0005434214292', '300A4C', '7303 673381'),
('0005434214316', '9E1E8B', '5591 172140'),
('0005434228991', '46D154', '4553 998137'),
('0005434229029', 'E6FB18', '5468 425919'),
('0005434229117', 'B8EDE9', '2792 597338'),
('0005434229160', 'BD3236', '8856 713344'),
('0005434229217', '4E74B0', '4776 892056'),
('0005434229306', '7DBD9A', '0681 244120'),
('0005434229322', '52781E', '6436 077263'),
('0005434244572', '949C6B', '7754 643438'),
('0005434244544', '811D33', '2240 819310'),
('0005434244723', 'DCF59F', '0694 251646'),
('0005434244757', 'D27579', '7680 619144'),
('0005434244807', '135BCE', '5449 343967'),
('0005434244901', '8F6EE3', '1462 274965'),
('0005434251827', '171450', '4144 062908'),
('0005434251844', '6CEAFB', '7985 806286'),
('0005434264874', '9584B5', '0591 331039'),
('0005434264900', 'C95E9C', '5690 970868'),
('0005434264954', 'AB34A4', '5847 539948'),
('0005434265013', 'E5D2F4', '4713 042375'),
('0005434265096', '722AC7', '6177 838535'),
('0005434270186', 'FAC18A', '3983 996561'),
('0005434272164', '1719ED', '8163 910963'),
('0005434275971', 'DD8F3D', '4747 167885'),
('0005434287038', '87AC4F', '4911 064752'),
('0005434287055', 'F275F2', '4918 548481'),
('0005434287162', '04A398', '1068 673164'),
('0005434287231', 'BF9F90', '5958 345449'),
('0005434309605', '607AB9', '6284 459664'),
('0005434309661', 'D1C93A', '4034 573655'),
('0005434319179', '958B0B', '3257 281721'),
('0005434319222', 'C80B67', '7179 700470'),
('0005434325448', '4CC3D7', '4708 414366'),
('0005434325481', '849E0C', '5969 298115'),
('0005434325537', '384A92', '5726 288328'),
('0005434325543', '6FADCA', '9198 086076'),
('0005434325623', '839DA9', '0934 839212'),
('0005434343745', '23DAF8', '7659 455610'),
('0005434343804', '59289D', '8703 263318'),
('0005434344045', '4A63FB', '1446 658226'),
('0005434351530', 'F645B3', '5106 465462'),
('0005434351615', '378F4B', '5597 203513'),
('0005434373900', '457360', '1364 983471'),
('0005434373970', '923415', '2358 493297'),
('0005434374048', 'EF9EED', '8577 549946'),
('0005434374174', '28E172', '2443 175098'),
('0005434374388', '745555', '6390 593252'),
('0005434374410', '5A1DCD', '8351 253589'),
('0005434374444', 'FA6E40', '9890 275975'),
('0005434374563', 'ABEA2C', '8433 464953'),
('0005434406743', '0A9F8D', '4123 951668'),
('0005434406782', '1BEA60', '9665 847015'),
('0005434406791', 'A36C3A', '4147 151722'),
('0005434407139', '68EC25', '8558 329644'),
('0005434407211', 'D5EF7E', '1741 861665'),
('0005434407444', 'F43CF4', '7832 575252'),
('0005434407519', '3F87BB', '7880 914255'),
('0005434407528', 'B8D3E2', '2203 757711'),
('0005434426307', '4EB13E', '5481 606432'),
('0005434426308', '4EB13E', '2532 772386'),
('0005434426355', '1219EA', '7158 659395'),
('0005434426491', 'E2C1A9', '6762 192734'),
('0005434426512', '7978BB', '5488 629638'),
('0005434426547', '5BAAD8', '0523 109105'),
('0005434443451', 'B53E79', '6917 473659'),
('0005434443585', 'C1EA68', '2862 926451'),
('0005434458497', '6BFD7C', '2114 231992'),
('0005434458743', 'C45521', '2753 014092'),
('0005434460471', '990327', '9541 559484'),
('0005434467736', 'F9BA71', '5255 879267'),
('0005434467744', '18172D', '2469 460445'),
('0005434480071', 'E488A7', '0326 318290'),
('0005434480113', '6104FB', '6081 297454'),
('0005434480256', 'CD1CE9', '8705 143533'),
('0005434484243', '08EFB3', '6238 470293'),
('0005434484257', '79546C', '4977 180035'),
('0005434503812', '8EE86A', '2109 068429'),
('0005434503862', '9C2412', '4207 800764'),
('0005434503907', 'C7D305', '0674 807378'),
('0005434503915', '13DEAE', '9662 667011'),
('0005434503956', '79C8F4', '7877 323028'),
('0005434504055', 'BF71F7', '5326 913299'),
('0005434504097', '91623A', '3619 355787'),
('0005434509101', 'B15786', '4910 446663'),
('0005434509102', '8CCE64', '7787 661986'),
('0005434509109', '9FDF8A', '5183 794965'),
('0005434513565', 'BFDB1C', '2235 163139'),
('0005434520139', '0F0DE2', '5729 703156'),
('0005434520141', 'B62C5E', '2009 130991'),
('0005434520146', '949E60', '0947 362867'),
('0005434520166', '415F71', '7618 968648'),
('0005434550393', '7EFE0E', '9914 195001'),
('0005434550562', '4E4467', '2106 955067'),
('0005434550822', '3A3494', '5259 525223'),
('0005434551026', 'F80965', '5593 535334'),
('0005434551050', '99C3A7', '3078 390096'),
('0005434551094', 'CE2C22', '6922 167181'),
('0005434558146', 'C961AA', '8274 144425'),
('0005434565770', '16D7FC', '3989 898340'),
('0005434565871', '2BC7FD', '2615 951460'),
('0005434573142', '6A5D97', '4860 184948'),
('0005434573257', '35958B', '7510 134531'),
('0005434573327', '872A3A', '3690 307716'),
('0005434586305', 'E8ACBB', '2631 769442'),
('0005434586482', 'E936DC', '4720 724751'),
('0005434586488', '983770', '1516 704422'),
('0005434600393', '3D712D', '3732 298899'),
('0005434600405', '373F1A', '5804 170241'),
('0005434604889', '0E6C4D', '5334 840434'),
('0005434610191', '57AA18', '5302 265849'),
('0005434620257', 'D4ABD7', '3113 198799'),
('0005434620350', 'FD9AC1', '7212 243213'),
('0005434620534', '19E83F', '4560 505758'),
('0005434625893', '88C84A', '3177 816971'),
('0005434638981', 'A5A08C', '9955 715532'),
('0005434639072', '7B1BD4', '4174 243959'),
('0005434639204', 'DB1A6C', '8325 689300'),
('0005434639268', 'C8A4D5', '5126 916333'),
('0005434639284', 'CDA1A0', '8127 657170'),
('0005434654189', '264198', '2535 206451'),
('0005434654225', 'D56C6C', '2070 051325'),
('0005434654246', '48E86F', '5425 523919'),
('0005434654544', '08A12B', '3266 253317'),
('0005434654567', '1A65C2', '7180 797242'),
('0005434663168', 'B45968', '9334 747606'),
('0005434663272', '54F0C2', '5164 956830'),
('0005434663299', '52C7C2', '4654 251171'),
('0005434663367', '6E52A9', '6293 845420'),
('0005434663368', 'C65721', '5553 959483'),
('0005434723505', '4DD5A8', '4782 746481'),
('0005434723519', '3CD329', '2114 919034'),
('0005434723614', '4B62AC', '2074 292442'),
('0005434723957', '79DD21', '6113 139955'),
('0005434724025', 'DFD53B', '9105 793537'),
('0005434724179', '948C7B', '9661 960580'),
('0005434724393', '0FD114', '8109 173630'),
('0005434724407', '3D619E', '7864 809282'),
('0005434724736', 'EEBFCA', '0353 354986'),
('0005434724878', '89B535', '3040 351599'),
('0005434724937', '1D6ECE', '3005 112384'),
('0005434724989', '10E405', '8045 613389'),
('0005434725179', '040139', '7065 459962'),
('0005434725236', '8CC056', '5124 293068'),
('0005434725239', '9B970C', '7074 951429'),
('0005434755777', 'CE08D1', '2452 918583'),
('0005434755800', 'E4CBD4', '9788 399124'),
('0005434755816', '2F548F', '6097 792015'),
('0005434755817', '98C9D8', '3438 050410'),
('0005434756110', '3F67B6', '7640 116828'),
('0005434756227', 'E2EB0D', '4193 536015'),
('0005434758887', 'EC7117', '3784 672901'),
('0005434821489', 'B26616', '3983 497891'),
('0005434821581', '7788D6', '2165 727568'),
('0005434821737', '33E880', '6403 688332'),
('0005434821818', 'FDB451', '4174 409375'),
('0005434822060', '2F2636', '1249 723058'),
('0005434822093', 'B39423', '1722 381709'),
('0005434822353', '1B87A9', '4567 697438'),
('0005434822397', 'C6BD2B', '5556 941713'),
('0005434822483', '8899F9', '4489 153275'),
('0005434822589', 'B1DAD8', '9084 575740'),
('0005434822703', 'B0F5D7', '0958 410199'),
('0005434822867', 'BAA737', '2925 457868'),
('0005434822950', '4AA606', '8610 635707'),
('0005434823002', 'C31745', '7186 073088'),
('0005434823371', 'DD200A', '1997 844305'),
('0005434831099', 'B3459D', '9442 715124'),
('0005434877054', 'BAE6B3', '9532 187496'),
('0005434877086', '5D6E53', '1811 878672'),
('0005434877192', 'A882A5', '0451 339395'),
('0005434877214', '6DC804', '1814 637850'),
('0005434877275', 'E17041', '7938 256494'),
('0005434877290', '91BD01', '4342 140969'),
('0005434877420', '9DEB81', '4746 418424'),
('0005434877530', 'C1E065', '1188 577145'),
('0005434877595', '0F14FE', '8611 931352'),
('0005434877606', '06713E', '5914 645085'),
('0005434877646', 'F068AD', '0177 050421'),
('0005434877908', '166202', '8460 498661'),
('0005434906432', '86791F', '3491 252429'),
('0005434906487', 'F6C7FD', '9695 446035'),
('0005434906838', '3F7159', '5560 569245'),
('0005434907103', 'F5BB29', '4579 701482'),
('0005434907128', 'CA8089', '4698 056996'),
('0005434907155', 'F422C7', '6882 479646'),
('0005434925589', '971FD1', '7424 644806'),
('0005434937874', '544D8B', '4270 696252'),
('0005434937917', 'FE7B61', '0599 252274'),
('0005434937928', 'CFBDC4', '5332 743025'),
('0005434937934', 'E1745F', '2915 843514'),
('0005434937941', '0301C3', '0442 485423'),
('0005434938083', '254382', '1812 479790'),
('0005434943193', 'D4051E', '2695 212950'),
('0005434943247', '2DAE47', '0308 697088'),
('0005434950488', '98F525', '1450 850805'),
('0005434963932', '9BE13B', '6230 590328'),
('0005434964033', 'CFFFC2', '6967 174236'),
('0005434964110', 'DA6047', '2479 761847'),
('0005434979341', '30C385', '2423 186540'),
('0005434979419', 'AC9BBA', '0259 067682'),
('0005434979469', '8DE633', '7909 590120'),
('0005434979571', 'FBD882', '5979 818444'),
('0005434979693', '7F16E0', '1853 021125'),
('0005434983262', '5C2977', '2548 546693'),
('0005434988584', 'A78428', '7857 176132'),
('0005435006652', 'F0751A', '9340 162996'),
('0005435006762', 'AA8A3A', '7699 567329'),
('0005435006830', 'FA4B0A', '5451 871056'),
('0005435038682', '974FB1', '6764 415276'),
('0005435038860', '499032', '6736 389176'),
('0005435039073', 'DC32BA', '4553 678021'),
('0005435039476', 'AB20C0', '6918 484441'),
('0005435039503', '9E8D56', '3504 075156'),
('0005435039578', '3A77F7', '9371 311593'),
('0005435039656', 'F8F66B', '6416 198643'),
('0005435068188', '72A4FE', '5588 663366'),
('0005435068365', 'C49D6B', '8668 748707'),
('0005435068558', 'A40FC0', '2391 937861'),
('0005435068407', '05AF52', '1125 062223'),
('0005435068608', '79FB66', '2462 173609'),
('0005435068697', '09EF01', '0916 775670'),
('0005435078181', 'A6803F', '4310 692233'),
('0005435082693', 'A27301', '9178 421810'),
('0005435082746', 'D6DF9E', '3026 107395'),
('0005435086798', 'FE390E', '1845 514135'),
('0005435091946', '277828', '4614 397967'),
('0005435091981', 'B7D3A0', '9402 506083'),
('0005435092008', '6182DE', '7558 412844'),
('0005435097129', '14B377', '6614 133588'),
('0005435097185', 'CDA1AA', '3767 484134'),
('0005435126006', 'A4B94F', '7537 180024'),
('0005435126168', '05191D', '8588 552492'),
('0005435126183', 'EF2869', '2542 459248'),
('0005435132798', '25014B', '4029 738288'),
('0005435132820', '080BBD', '0880 751763'),
('0005435132828', '473574', '6314 493143'),
('0005435132863', '485D39', '3289 297981'),
('0005435142550', '0686E2', '0477 208274'),
('0005435149874', '5B449C', '5395 549647'),
('0005435153709', 'EEF8B3', '1581 674175'),
('0005435160116', 'DEF3F1', '2964 294083'),
('0005435163161', '1804F7', '0858 254394'),
('0005435176900', '2CE616', '7745 133353'),
('0005435176930', '328CF4', '2573 316830'),
('0005435179390', 'BC57E7', '8818 537796'),
('0005435212570', 'F1F183', '5218 693367'),
('0005435212487', 'BE8BFA', '7309 087741'),
('0005435212675', '0EB69D', '3065 376833'),
('0005435212926', '95A4F9', '9023 970439'),
('0005435212951', 'B0E033', '2295 767627'),
('0005435213024', 'CA99F9', '2440 164061'),
('0005435213025', 'EC4FF9', '1421 626708'),
('0005435213142', '945E93', '6804 693966'),
('0005435213261', '8B23A4', '9635 260791'),
('0005435213297', 'E91F2F', '4360 936519'),
('0005435216566', '08F150', '7930 417652'),
('0005435219172', 'AC9FDF', '6070 228475'),
('0005435242675', '110A73', '1274 817793'),
('0005435242744', '0BD6A9', '4899 658399'),
('0005435252404', '3F50E2', '1480 538907'),
('0005435252530', '0A0470', '2656 116692'),
('0005435252634', 'A687C3', '3258 518430'),
('0005435259723', 'A82D70', '6541 412052'),
('0005435282202', '8B1CB8', '6960 434762'),
('0005435282211', 'BDBE04', '3503 250865'),
('0005435282315', 'C2B5AA', '4020 700241'),
('0005435282352', '081684', '3150 470560'),
('0005435282372', '2D7297', '5016 467565'),
('0005435282441', '55E3DD', '8132 644926'),
('0005435286555', 'EF0F1E', '9903 644162'),
('0005435293083', 'ED8909', '1192 496596'),
('0005435293090', '0F7EB1', '9649 092890'),
('0005435293156', '641271', '0391 185125'),
('0005435296979', 'C6E11C', '8381 609582'),
('0005435299760', '383FFF', '7753 570541'),
('0005435302124', 'CD8848', '7592 365062'),
('0005435304997', '979147', '6500 668239'),
('0005435310907', '791DD2', '2455 994919'),
('0005435311042', 'F02DB8', '4200 542176'),
('0005435314798', '4A87D5', '0655 895692'),
('0005435319469', 'F67148', '9564 355846'),
('0005435319492', '63B463', '1920 954872'),
('0005435326505', 'CF2226', '9217 939402'),
('0005435326706', '51415B', '1136 713973'),
('0005435340065', '478CA1', '8438 768542'),
('0005435340163', '61F9C7', '2787 204390'),
('0005435372190', '29147D', '8908 274168'),
('0005435372596', 'D1BB95', '0586 061287'),
('0005435372661', 'D24601', '9913 314046'),
('0005435372719', '11DD3B', '9584 643607'),
('0005435383095', '80302A', '0642 035731'),
('0005435390116', '0C8C8F', '3365 059916'),
('0005435423916', '5441C3', '1825 590664'),
('0005435424020', '5F0643', '6451 593385'),
('0005435424138', '5EC418', '3713 404728'),
('0005435424143', 'D9D1B5', '7665 225137'),
('0005435424311', '4EF9CC', '7861 843049'),
('0005435424328', '1C7ECA', '1416 967771'),
('0005435424338', '0FF171', '4833 418548'),
('0005435424340', 'E691FF', '0134 458386'),
('0005435424404', '36A321', '9251 333447'),
('0005435424439', '2D007E', '1057 903353'),
('0005435424510', '7B2AD4', '7268 642578'),
('0005435424667', '95EE55', '5970 765170'),
('0005435437629', '96ED6B', '1654 522480'),
('0005435437793', 'CB468A', '3076 724020'),
('0005435437802', 'E086BC', '6220 782461'),
('0005435437849', '43B167', '3755 331335'),
('0005435437904', '9B6FB1', '9710 254852'),
('0005435443288', '0896CC', '0579 015258'),
('0005435461782', 'A3740E', '2674 006532'),
('0005435461956', 'F83689', '1174 163230'),
('0005435462015', '1271C3', '8901 774512'),
('0005435462124', 'A64D06', '1686 608579'),
('0005435462133', '00AD37', '8846 651961'),
('0005435462341', 'DD9311', '8631 540364'),
('0005435464492', 'F0F29F', '0752 151277'),
('0005435464493', '761E4D', '7125 030386'),
('0005435472517', '0A0F64', '7543 406815'),
('0005435476688', '241FFE', '9399 414989'),
('0005435487538', 'D6EE98', '8429 228219'),
('0005435487581', 'D751AF', '4947 880286'),
('0005435487582', 'D751AF', '0130 388269'),
('0005435487636', '19A49E', '2906 517235'),
('0005435487718', 'EE4528', '0820 717786'),
('0005435490212', 'A6E6A1', '6096 549723'),
('0005435502211', '7FB98D', '1574 836557'),
('0005435502225', '25DC4F', '6220 007920'),
('0005435502265', 'CE9725', '2769 719233'),
('0005435508301', 'FE7F5F', '6809 321875'),
('0005435528950', '42A828', '8573 359301'),
('0005435528953', 'E56207', '0153 137939'),
('0005435528959', '34D5D4', '5419 170131'),
('0005435529140', '90A1F2', '6808 881471'),
('0005435540694', '0135C5', '5328 258444'),
('0005435540698', 'B87A14', '6042 845707'),
('0005435540730', 'A2E2B8', '1734 555418'),
('0005435540830', '7B5C70', '6814 514717'),
('0005435554107', '749D83', '5412 015836'),
('0005435611877', '58AECB', '8564 025009'),
('0005435612019', '8DDA5B', '0857 249383'),
('0005435612338', 'E3B5CE', '5878 079253'),
('0005435612366', '8CFDCC', '3016 546129'),
('0005435612672', 'AF4B11', '1842 650497'),
('0005435612705', '900CFD', '5498 353939'),
('0005435612732', 'B2D617', '5346 774245'),
('0005435612853', 'B48361', '7572 101028'),
('0005435613066', '7732F1', '8382 349114'),
('0005435613213', 'EEF88A', '5003 443480'),
('0005435613355', 'D2A4FA', '9084 895853'),
('0005435613427', '6D92A8', '4475 827325'),
('0005435613466', '0F5B35', '8948 089672'),
('0005435625941', '896967', '7250 376873'),
('0005435625979', 'C187D7', '8751 167896'),
('0005435626029', 'CB5C38', '5745 916535'),
('0005435626077', '63D818', '7648 911444'),
('0005435626129', '017ABC', '9700 065175'),
('0005435628678', 'AA0152', '5151 383316'),
('0005435629399', 'A5C3DA', '1062 741802'),
('0005435652359', '41C5DD', '1577 032503'),
('0005435652646', '39D3C1', '4713 401658'),
('0005435652675', '776FB6', '8264 590420'),
('0005435652702', '691BE7', '8371 114668'),
('0005435652910', '692F18', '5938 745388'),
('0005435659970', 'BA2CE0', '5692 863318'),
('0005435681583', '215DFA', '8575 697842'),
('0005435681703', '52D2B7', '0166 177755'),
('0005435696903', '0B279A', '1373 744889'),
('0005435696967', '9CE265', '2923 882889'),
('0005435697027', 'CD5B89', '4594 230047'),
('0005435697154', '42B46B', '6602 757938'),
('0005435697218', 'B0F4EE', '8537 516238'),
('0005435706219', '2C3C30', '8284 057769'),
('0005435715232', 'A967D3', '1732 378156'),
('0005435715413', 'BF5294', '6167 100409'),
('0005435765145', '0A55C7', '7066 539177'),
('0005435765215', '0DBB64', '6462 835560'),
('0005435765231', 'F87138', '8023 936826'),
('0005435765416', 'E4A718', '5235 674326'),
('0005435765588', 'C4AEF6', '6686 534410'),
('0005435765808', '7BB5BE', '0256 506060'),
('0005435765928', '12DB42', '5935 786254'),
('0005435766011', '334025', '0613 609373'),
('0005435766052', '9A9A79', '2218 166234'),
('0005435784978', '6B4390', '5524 681180'),
('0005435785000', 'D475E9', '9629 938005'),
('0005435797246', 'A86D77', '4350 736838'),
('0005435797256', 'E7B43B', '6190 330342'),
('0005435797296', '7A5B79', '2650 494234'),
('0005435797315', 'ADCC0C', '2183 857107'),
('0005435797324', '4C4636', '4198 651265'),
('0005435797356', '36B9EA', '8903 742121'),
('0005435808143', 'E48F81', '4676 013031'),
('0005435824210', '47B970', '4025 040004'),
('0005435838979', 'A6BED0', '7069 496902'),
('0005435839070', 'FC5EB5', '3889 169541'),
('0005435839417', 'B3F937', '6295 404691'),
('0005435850781', '654289', '1979 063520'),
('0005435852532', '2E01DB', '1866 984209'),
('0005435854055', '18AB4B', '0876 628303'),
('0005435856140', '27915A', '8072 515468'),
('0005435856194', 'F2E50D', '6703 838051'),
('0005435884493', '807997', '3305 452734'),
('0005435884514', '36250C', '8670 573454'),
('0005435884575', '2101A3', '3233 571539'),
('0005435884629', '010E0E', '5816 552353'),
('0005435884642', '5835CA', '8138 938230'),
('0005435884683', 'BB8EF7', '9332 422382'),
('0005435884733', 'D68EE6', '5098 285781'),
('0005435884844', '6EA9CB', '5946 923071'),
('0005435884974', '84E3C0', '0429 504178'),
('0005435884981', 'F060CA', '7960 864726'),
('0005435884992', 'EB9748', '5918 701131'),
('0005435885167', 'B2FBFF', '6450 643782'),
('0005435889793', 'D10403', '2954 449704'),
('0005435893616', '2EB06D', '4216 230299'),
('0005435902475', 'DA6786', '1189 722503'),
('0005435907422', '0841BB', '2205 069746'),
('0005435907448', 'D27193', '7021 299171'),
('0005435907459', '14030C', '9445 550914'),
('0005435911368', 'D508D9', '8175 868978'),
('0005435913859', '992A07', '3903 144677'),
('0005435913864', '4C3CAB', '8423 940637'),
('0005435925159', '2A0695', '8831 926950'),
('0005435925261', 'DCA90C', '2589 202284'),
('0005435928071', '17BF67', '7231 633898'),
('0005435937345', '169E73', '8683 645528'),
('0005435938852', '5882CB', '6180 978671'),
('0005435947214', 'E946F4', '0689 400305'),
('0005435957601', 'B89E20', '3679 452530'),
('0005435960029', 'A36BAC', '8301 117322'),
('0005435981561', '79C6BD', '4076 687617'),
('0005435981626', '7B8D6F', '6412 603046'),
('0005435981946', '736895', '9470 249524'),
('0005435990567', '60F4F5', '2308 979316'),
('0005435990570', '719E19', '6620 397619'),
('0005435990582', '492FFE', '6701 925034'),
('0005435998980', 'FABAC4', '7685 568057'),
('0005432019896', '2BCAC8', '5380 268049'),
('0005432020028', '22895F', '8966 850428'),
('0005432020107', '1E0818', '4327 153019'),
('0005432020136', 'DEA034', '0908 049123'),
('0005432020160', 'DE1897', '3429 238710'),
('0005432020180', '251DC8', '9695 862301'),
('0005432034472', 'D09F7B', '3715 150926'),
('0005432034545', '8BBCC3', '9123 760144'),
('0005432034655', '640C7B', '9461 722825'),
('0005432034675', '05BFA4', '8051 672659'),
('0005432034710', '9C499C', '5607 900705'),
('0005432034805', '9F16A0', '8975 989520'),
('0005432034813', '21288C', '2307 988286'),
('0005432034865', '013A37', '1524 590474'),
('0005432045597', '192E78', '5781 829751'),
('0005432062200', 'B36C3B', '7575 952019'),
('0005432075184', '6CAC33', '7492 013029'),
('0005432081489', 'E0BFED', '6602 214784'),
('0005432104801', '40AFBC', '3927 200500'),
('0005432104804', '116759', '7249 431971'),
('0005432104988', '7CD09F', '3615 325392'),
('0005432104990', '40601E', '5162 084857'),
('0005432104995', '3AA45B', '4733 137381'),
('0005432105031', '95A089', '9574 945523'),
('0005432105183', '6BB136', '7427 981399'),
('0005432105245', '13AEFC', '3315 656366'),
('0005432105323', '6DA4E3', '8428 205557'),
('0005432105325', 'A7C7F6', '3340 295564'),
('0005432121103', 'EFFB15', '3557 601450'),
('0005432133130', '27646B', '8888 177129'),
('0005432153870', '1044C0', '4845 786509'),
('0005432164954', 'A441B4', '5589 493875'),
('0005432165020', 'E20EA9', '2289 018223'),
('0005432181670', '5D823F', '7891 707747'),
('0005432181675', 'AC2391', '2296 306723'),
('0005432184932', 'FFB531', '6639 693750'),
('0005432188589', '980094', '6885 069805'),
('0005432188591', '68C94C', '9820 401938'),
('0005432194457', '7A35F6', '8439 783919'),
('0005432195686', '42659E', '5764 197891'),
('0005432199176', '23776F', '4306 239428'),
('0005432199178', '3FE46A', '6322 183462'),
('0005432199231', '255554', '3778 156330'),
('0005432203025', '02094F', '8402 093422'),
('0005432206168', 'C22C42', '6311 291708'),
('0005432211385', '3644EE', '2504 102950'),
('0005432211401', '52C81D', '3054 846036'),
('0005432211460', '15132F', '8520 104581'),
('0005432213593', '3C52BA', '3149 963528'),
('0005432225956', '92267A', '3150 974045'),
('0005432231422', 'D2F2C4', '1346 782945'),
('0005432231477', '9BEB6C', '5133 615620'),
('0005432231513', '4E2ACD', '5105 890789'),
('0005432235579', '7485F4', '3162 853449'),
('0005432261144', 'AB8A98', '6461 727543'),
('0005432261181', '7A6F56', '9271 691103'),
('0005432261199', '49BAC3', '5686 951694'),
('0005432261237', '2538D4', '5886 745167'),
('0005432261245', 'B2250B', '2782 343071'),
('0005432261383', '2E8474', '8655 653785'),
('0005432261436', 'D2F080', '4646 271992'),
('0005432261504', 'BDE2A2', '4704 572455'),
('0005432261575', '280E50', '0832 782994'),
('0005432261618', '09B69F', '5816 198956'),
('0005432261723', '9CBECB', '7097 869553'),
('0005432261797', '3E4138', '3352 043224'),
('0005432277664', 'C511A9', '9433 398316'),
('0005432287135', '419349', '6151 560778'),
('0005432287142', '160DB3', '7884 174940'),
('0005432290597', '75E9F0', '9931 786375'),
('0005432294448', 'B4D33B', '3614 249302'),
('0005432294472', 'A2D0EB', '8045 020452'),
('0005432300217', '215173', '4412 155580'),
('0005432302293', '0AE753', '7854 126480'),
('0005432304385', '959794', '3013 127327'),
('0005432328052', '952873', '1076 586717'),
('0005432328133', 'FEDF4E', '7014 320252'),
('0005432328319', '679BCC', '1162 511727'),
('0005432328354', 'ADC464', '5274 768079'),
('0005432328484', 'D17813', '2675 956653'),
('0005432359700', '3A9EEA', '1701 160530'),
('0005432359721', '633807', '1485 793399'),
('0005432359798', '096EA5', '2941 875855'),
('0005432359835', '02227B', '0644 732233'),
('0005432359900', '0350D3', '7694 055444'),
('0005432359945', '8DF175', '4999 937688'),
('0005432360092', '747235', '6264 890952'),
('0005432360128', 'A9DC43', '5239 945920'),
('0005432360280', '1E5104', '3178 094106'),
('0005432382528', 'A7DC18', '6290 323153'),
('0005432382574', 'BC58A0', '3140 904592'),
('0005432382625', '42ECA2', '5534 367213'),
('0005432382676', '6F70B3', '6615 679181'),
('0005432382791', '36D82A', '6598 172871'),
('0005432382864', 'C986E3', '7602 042713'),
('0005432382932', '2E2056', '0173 083708'),
('0005432383017', '4CE8C0', '6820 737233'),
('0005432389950', 'CE7761', '6574 268513'),
('0005432389952', 'E242EF', '1857 526749'),
('0005432391949', 'B109D7', '3847 532344'),
('0005432396227', '663AB7', '2848 655301'),
('0005432423697', 'F2502E', '4640 471514'),
('0005432423726', '34119F', '8894 479817'),
('0005432423854', '0B37CC', '6826 095850'),
('0005432423956', '2E7F06', '0282 524332'),
('0005432424003', 'B42F41', '1778 226419'),
('0005432428904', 'B7DFDF', '3720 811953'),
('0005432430823', 'EBA5F9', '7468 465649'),
('0005432459042', 'DD4510', '5609 710348'),
('0005432459118', '6C55AB', '9670 845624'),
('0005432459555', '5DB440', '9290 378484'),
('0005432459754', 'B0D275', '7755 444296'),
('0005432462495', 'A83A69', '0398 951900'),
('0005432525795', '213118', '8833 642548'),
('0005432525925', '695A54', '3151 072001'),
('0005432526065', '47AA32', '0253 630518'),
('0005432526445', '798880', '2754 758584'),
('0005432526533', '3C28CF', '2342 855244'),
('0005432526850', 'E48362', '7646 505291'),
('0005432526894', '5F15F7', '7837 254707'),
('0005432526923', '19D8DF', '7083 467317'),
('0005432526926', 'B0AB22', '2449 563624'),
('0005432526959', '08287F', '3447 346370'),
('0005432527505', '00F97B', '4592 187679'),
('0005432527516', '4922F9', '5693 544228'),
('0005432527551', '375D24', '7139 233014'),
('0005432527557', 'DEF76D', '8327 735492'),
('0005432527608', 'A4FD69', '5860 625508'),
('0005432527639', '6BC568', '2976 537128'),
('0005432527705', '25213A', '1137 083045'),
('0005432566682', 'FF060B', '7358 079162'),
('0005432566945', '0E0BAB', '9452 566477'),
('0005432567015', '3A6096', '3578 030142'),
('0005432567046', 'BA57DE', '1961 623906'),
('0005432567170', '8F7F6B', '0532 022062'),
('0005432567333', '5E4679', '5563 673609'),
('0005432567481', '8FCDE1', '1738 466126'),
('0005432567494', '8A46BF', '3902 024217'),
('0005432571285', 'D08309', '8407 742823'),
('0005432571293', '4F037C', '7841 311789'),
('0005432583634', '476CDA', '2828 409754'),
('0005432583891', 'E37262', '5494 743013'),
('0005432603683', '79E0C6', '4246 732651'),
('0005432603690', '45AB4E', '6879 551479'),
('0005432603762', 'F84CB5', '0310 386241'),
('0005432611687', '02B7BB', '0395 031397'),
('0005432613826', '2CF266', '4245 817464'),
('0005432620795', 'EDAB92', '0685 475288'),
('0005432620878', '1BCD15', '6140 803277'),
('0005432620991', '36CFC2', '6559 603075'),
('0005432620993', 'B8CC6F', '7715 821537'),
('0005432628650', 'A980F5', '6042 328324'),
('0005432628691', '0C114B', '6756 000124'),
('0005432628744', '13DC10', '8619 284613'),
('0005432628756', '8B9D5D', '3439 830924'),
('0005432632649', '6B333E', '6815 124751'),
('0005432639001', 'BC0A4F', '7965 935293'),
('0005432655439', 'C851C8', '0132 167071'),
('0005432655464', 'F243C6', '0946 591256'),
('0005432655482', '2CA010', '2430 934986'),
('0005432658564', 'C175B6', '4130 184969'),
('0005432660797', '000FAC', '4815 783106'),
('0005432674973', '24595F', '8575 072239'),
('0005432675026', 'A93A5E', '1468 927119'),
('0005432692622', '14E049', '9444 075159'),
('0005432692635', '481AA9', '3204 585456'),
('0005432692693', 'DCB8F6', '4733 440486'),
('0005432692920', '0A8BD0', '9644 921720'),
('0005432692921', 'B00365', '4141 178981'),
('0005432706307', 'BE9C9A', '7608 545379'),
('0005432706581', '5FD01D', '5001 623855'),
('0005432706688', 'AF04A4', '4682 634681'),
('0005432706696', 'A66CED', '9741 580866'),
('0005432720464', '495F7F', '3580 693603'),
('0005432720497', '66C251', '4621 938519'),
('0005432720666', '46C6F2', '7586 640490'),
('0005432746966', '6AF789', '7854 242621'),
('0005432746978', '7A6F8C', '4449 530119'),
('0005432747183', 'B1038B', '2772 857843'),
('0005432747235', '2FA1B9', '0782 265264'),
('0005432747322', '37F272', '3174 400706'),
('0005432747381', '77B835', '1844 456483'),
('0005432755057', 'E34F88', '3602 071775'),
('0005432783355', '3DA30C', '6060 622942'),
('0005432783718', '36E6D7', '4089 942064'),
('0005432799008', 'A2642B', '5498 095305'),
('0005432799026', '98EE19', '5797 654853'),
('0005432799144', '5E30BF', '2482 140182'),
('0005432799241', '2DFA9A', '3404 745938'),
('0005432799370', '201224', '7197 174220'),
('0005432799413', '38F879', '7433 645224'),
('0005432816954', '2AFE83', '7061 316947'),
('0005432816980', 'E9E38E', '7184 393459'),
('0005432817079', 'E65B9F', '2031 383310'),
('0005432822090', 'E8ACEC', '3286 019376'),
('0005432838521', '1BB793', '0923 575248'),
('0005432838552', '41DB9C', '5076 166995'),
('0005432838720', '9E8E05', '4507 963568'),
('0005432838757', 'DB5C1C', '5990 497997'),
('0005432838920', 'F28E85', '2742 397177'),
('0005432838966', 'D75D1F', '6171 428129'),
('0005432848098', '8D2CF7', '8842 692547'),
('0005432848104', '682ABC', '5311 875729'),
('0005432848170', '9AD666', '4854 124201'),
('0005432848187', '331F99', '1010 121290'),
('0005432848224', 'ED7C7F', '0288 179346'),
('0005432848238', '0D0621', '7599 937150'),
('0005432848260', '1AB2F8', '9919 410495'),
('0005432848274', 'ED147E', '9988 687851'),
('0005432848279', '54D108', '7824 098426'),
('0005432848837', '960B51', '0810 305683'),
('0005432857862', '7FA548', '6197 437297'),
('0005432857968', '7BD74A', '2639 746060'),
('0005432862193', '4F765C', '1636 198099'),
('0005432865963', '409AC9', '4030 776865'),
('0005432869509', '0A4CB4', '8403 183280'),
('0005432873182', '5C6A57', '3413 834480'),
('0005432880608', '5CC0A6', '2602 628721'),
('0005432880775', 'D283D8', '9389 473244'),
('0005432890692', 'D78C5D', '2058 166194'),
('0005432890850', '44AD03', '8332 108117'),
('0005432890882', '85B741', '3949 898654'),
('0005432890940', '802CE9', '4659 488379'),
('0005432901449', '26BA0F', '0996 810055'),
('0005432901505', 'F5B01C', '4122 101232'),
('0005432906491', 'D001C6', '0635 186825'),
('0005432906496', 'F0833D', '6572 349831'),
('0005432919743', '890D6D', '4598 729690'),
('0005432919772', '0B1F3D', '3498 661113'),
('0005432919795', '137A26', '7312 656295'),
('0005432922479', '80048E', '9744 256364'),
('0005432922485', 'DF099C', '0633 690354'),
('0005432927968', '007FF3', '0407 218917'),
('0005432947938', '54AEEB', '2428 325637'),
('0005432947976', 'F1619A', '6217 187086'),
('0005432948018', '3D3E93', '8992 951827'),
('0005432948030', '77CE30', '1539 701214'),
('0005432953788', 'BC4F5E', '4325 040171'),
('0005432953814', 'B41D2B', '2455 370624'),
('0005432953902', '8AE4AD', '4619 868232'),
('0005432966542', '8ED606', '6184 349456'),
('0005432966545', '6763AD', '1498 191593'),
('0005432966598', '07FB67', '2344 914236'),
('0005432968819', '0ED372', '5364 371950'),
('0005432984598', '6C8CA1', '8381 996208'),
('0005433007840', '8E3479', '7370 072173'),
('0005433008140', 'A90EE7', '7187 603147'),
('0005433008267', '4B0AFE', '9562 214456'),
('0005433008273', 'F870C6', '9776 451507'),
('0005433035419', '67543E', '1213 513054'),
('0005433035874', 'B5912F', '9179 943305'),
('0005433035904', '248433', '9181 322379'),
('0005433035939', 'B8A63D', '5473 972578'),
('0005433035981', 'E71455', '5267 767552'),
('0005433036080', '751D8D', '7058 102214'),
('0005433036085', '80DFF3', '9002 574943'),
('0005433036156', 'D40184', '6446 006292'),
('0005433057349', '740F49', '2832 180233'),
('0005433057445', 'E2EF67', '9146 819740'),
('0005433057583', '6B9C4B', '8240 028612'),
('0005433057741', '64D1CB', '8140 717397'),
('0005433074230', '830E0A', '0988 158538'),
('0005433074368', '0C34A7', '2204 912731'),
('0005433074579', '40FB6D', '5915 990328'),
('0005433101281', '1F107D', '4544 571385'),
('0005433101402', '2457B2', '1660 213772'),
('0005433101443', '1DC5FC', '5643 095808'),
('0005433101477', '63D532', '6699 444560'),
('0005433101960', '16C536', '0236 733520'),
('0005433101814', 'A403F5', '9767 435424'),
('0005433101915', '0CD274', '5073 305726'),
('0005433101921', '6AA153', '2932 912823'),
('0005433123701', 'FCC0FA', '0706 877750'),
('0005433123831', '37F87D', '1937 685393'),
('0005433129258', 'BB7194', '0976 889216'),
('0005433131639', 'F13263', '0923 491866'),
('0005433134075', '555498', '5084 703411'),
('0005433150885', '2C6241', '5219 670871'),
('0005433150889', '4C261D', '2389 362628'),
('0005433151226', '26F47B', '7748 616663'),
('0005433151227', '97B9DB', '3515 206573'),
('0005433156605', 'EE3CCF', '1432 998767'),
('0005433159282', '16159A', '8547 855917'),
('0005433165728', '0F77EF', '6518 652252'),
('0005433165748', 'F887FC', '7130 417766'),
('0005433165827', '4AE510', '2386 120373'),
('0005433168301', 'E02218', '2752 087170'),
('0005433168312', 'A9B3A4', '2124 279817'),
('0005433168322', 'E4ADF4', '5029 483553'),
('0005433168334', '40EAF5', '7472 047151'),
('0005433168344', '700F26', '9220 212406'),
('0005433181057', 'F0DB70', '7344 729406'),
('0005433186064', '660F44', '2076 349096'),
('0005433192951', '0CD120', '8134 668615'),
('0005433192980', 'E06061', '0845 410765'),
('0005433202259', '4A8B9C', '5208 428152'),
('0005433202327', '1B941E', '1014 506917'),
('0005433202329', 'DEC0B6', '8084 582069'),
('0005433233311', 'B8A825', '3733 088156'),
('0005433233475', '17F386', '6185 898794'),
('0005433233564', '8D0F01', '6604 623708'),
('0005433233907', 'B18D16', '0265 682715'),
('0005433234012', 'D6D717', '5409 366289'),
('0005433251191', '0E9FEC', '2375 026265'),
('0005433251247', '206282', '8087 659747'),
('0005433251287', 'F11C56', '0680 428324'),
('0005433255044', 'E8E63A', '2833 323637'),
('0005433256412', '69438E', '1181 459035'),
('0005433266666', '19939A', '5996 623783'),
('0005433269668', '36D316', '2703 603599'),
('0005433285146', '85A12E', '9126 196674'),
('0005433285153', 'ACE360', '2588 394724'),
('0005433285175', 'EE2287', '8284 536551'),
('0005433285210', '3F289C', '1971 223658'),
('0005433289794', 'CEDE89', '5265 635628'),
('0005433293204', 'BD73BE', '5265 108589'),
('0005433341703', '195B35', '9983 600365'),
('0005433342063', 'D15E68', '3679 336082'),
('0005433342287', '90823D', '7567 360991'),
('0005433342709', 'E92D4C', '5324 954660'),
('0005433367260', 'B89E44', '0301 190353'),
('0005433367386', '3C6A18', '8213 548467'),
('0005433367513', '274F8A', '4949 912930'),
('0005433397303', '2A3552', '6812 159388'),
('0005433397305', '9E77B7', '3519 498771'),
('0005433397314', 'C79DC5', '8058 580597'),
('0005433397392', '38536E', '8242 083852'),
('0005433397548', 'F70195', '5685 103153'),
('0005433397604', 'ACA943', '7154 842909'),
('0005433397690', '505B06', '7677 843140'),
('0005433397694', 'C04AE4', '7158 527992'),
('0005433397712', '7EFEE3', '1583 607546'),
('0005433397830', '147017', '3153 243288'),
('0005433404679', '078AC8', '3491 641462'),
('0005433415476', '90E78D', '4583 631106'),
('0005433420280', '2AACC9', '5748 697761'),
('0005433434332', '5204A3', '9967 207248'),
('0005433434512', '6E8054', '0425 750888'),
('0005433434578', '0E68C8', '2172 808042'),
('0005433449794', 'E38AB4', '9637 574251'),
('0005433461567', '683FF9', '2050 263611'),
('0005433468197', '221845', '8615 823509'),
('0005433468223', '733A47', '6968 560887'),
('0005433473110', '435EDE', '6114 058471'),
('0005433473213', '577284', '8490 297052'),
('0005433475663', '4E060A', '4543 605926'),
('0005433496927', 'E94731', '8715 312452'),
('0005433511880', 'D767E4', '6595 550101'),
('0005433511905', '1B68D8', '6418 496534'),
('0005433511926', '9F9992', '3262 307658'),
('0005433511935', '8E626C', '8935 785797'),
('0005433516828', '56446B', '8683 429646'),
('0005433524862', '45401C', '1792 700169'),
('0005433533286', '2D1D43', '7580 070326'),
('0005433538772', '7D7758', '5734 419847'),
('0005433538826', '25520E', '7821 785302'),
('0005433568168', '052B15', '8262 796433'),
('0005433568663', '9CA6E8', '2618 125394'),
('0005433568803', '554202', '4533 765604'),
('0005433577646', 'BC2738', '1469 357284'),
('0005433577682', '611FB3', '0929 711048'),
('0005433577719', 'CF4226', '4126 486918'),
('0005433613418', 'D681FA', '7382 497229'),
('0005433613464', '12AED0', '3378 197378'),
('0005433613604', 'D568F7', '5189 192739'),
('0005433613645', '13ECB7', '1485 154260'),
('0005433613668', 'D793AE', '9387 565327'),
('0005433613832', '6C9D5A', '1693 668157'),
('0005433613869', 'CF1DBA', '3251 248061'),
('0005433613874', '36F372', '3449 019323'),
('0005433614018', '3C6AD3', '7228 008269'),
('0005433614029', '206FAE', '9064 535644'),
('0005433614116', 'D8CB7E', '4714 252295'),
('0005433614153', '5AEBA8', '4056 171084'),
('0005433614361', '4EF773', '0965 794535'),
('0005433614448', '77FD20', '4993 523901'),
('0005433633273', 'D5E9A5', '3825 968653'),
('0005433633340', '956923', '8848 775004'),
('0005433633445', 'F93309', '2866 420135'),
('0005433633480', 'DB5454', '7181 189857'),
('0005433633568', 'E5C41E', '7215 410730'),
('0005433633612', '7A8163', '7160 172279'),
('0005433642077', 'E7A272', '5980 952618'),
('0005433650471', '88D0B3', '6471 610596'),
('0005433650504', 'B42237', '4297 340782'),
('0005433650546', '5D6AE2', '0944 514409'),
('0005433654689', 'A6F65D', '7906 735981'),
('0005433656659', 'E34EE9', '0104 903284'),
('0005433679758', '4017AE', '1608 920057'),
('0005433679961', '9A010D', '1161 186569'),
('0005433679965', 'B8CD82', '4571 107573'),
('0005433680119', 'E2B81A', '9343 504145'),
('0005433680181', '5A985C', '9964 018265'),
('0005433680447', '241B0E', '8170 858997'),
('0005433686613', 'EF4718', '2189 740247'),
('0005433715432', 'DB7671', '3096 915201'),
('0005433715485', '5B8918', '4963 515746'),
('0005433719131', '906B8E', '8985 727616'),
('0005433724757', 'CA0136', '3674 196219'),
('0005433724763', '4BF6C4', '4872 787817'),
('0005433724799', 'AF863C', '8465 607064'),
('0005433753575', '4C1400', '5390 710923'),
('0005433753947', '613D31', '0970 838043'),
('0005433753968', '18113D', '3342 943418'),
('0005433754038', '946335', '5776 818867'),
('0005433754112', 'F7FCD0', '3662 236315'),
('0005433763121', '66B3CC', '6696 772344'),
('0005433763125', '48FBA8', '7232 425392'),
('0005433784440', 'D434F5', '9096 613587'),
('0005433784445', '5F44F0', '4767 515152'),
('0005433784696', 'A4DDBC', '3662 330047'),
('0005433784703', '722BDC', '6347 457641'),
('0005433784782', 'A6B2F0', '7912 599694'),
('0005433784802', 'E7C42B', '2805 153752'),
('0005433784814', 'E26003', '2170 771314'),
('0005433784871', 'BCF796', '7182 405316'),
('0005433784876', '25B752', '4274 689787'),
('0005433804803', '253924', '4011 621877'),
('0005433804836', 'F04A66', '5076 966916'),
('0005433808349', 'E5F83F', '9280 423281'),
('0005433811623', '49E82E', '6703 625440'),
('0005433815339', 'F94A4C', '1462 317776'),
('0005433815355', '402695', '8987 463823'),
('0005433817443', '4110EE', '5197 169412'),
('0005433845824', '5C93DF', '0888 324352'),
('0005433845930', '25DD0E', '6941 185493'),
('0005433845963', '030A99', '4454 693416'),
('0005433845970', 'F4A515', '3527 773037'),
('0005433845981', 'FD4033', '5010 035084'),
('0005433845982', 'FD4033', '8360 162333'),
('0005433846043', 'C683BD', '9261 672772'),
('0005433846189', 'BEC3C7', '6624 893961'),
('0005433846598', 'CC9DF5', '2456 121088'),
('0005433867731', '949E06', '5642 072387'),
('0005433867868', 'F3CFD9', '0237 529025'),
('0005433867905', '0F7A45', '0047 037866'),
('0005433867942', '574801', '6825 540100'),
('0005433868043', 'D379C3', '1995 996820'),
('0005433868076', '76C383', '5596 543138'),
('0005433868134', 'ADAC12', '6903 597183'),
('0005433868287', '1562CD', '1969 210742'),
('0005433868354', '76885E', '7642 763686'),
('0005433870713', '335F68', '7295 746553'),
('0005433872452', '96ABDB', '6322 640840'),
('0005433922077', 'A61861', '0047 910498'),
('0005433922355', '6AB1A9', '7325 686493'),
('0005433922395', '0835BA', '1985 412229'),
('0005433922967', 'A49969', '8967 871854'),
('0005433931440', '2A5E34', '0256 360790'),
('0005433959944', 'FE9507', '2244 367831'),
('0005433960158', 'C0CB61', '6718 327740'),
('0005433960791', '8EB8FA', '0804 129996'),
('0005433985367', 'D05DB2', '2342 485452'),
('0005433985404', '9E7E36', '3528 219922'),
('0005433985618', 'AA02F6', '8208 345926'),
('0005433989697', '985C9C', '6144 784019'),
('0005434022928', '3C827F', '5789 186081'),
('0005434022945', '2448C4', '8473 622673'),
('0005434023016', 'AD66C3', '7292 774230'),
('0005434023490', 'F29F1A', '4196 121438'),
('0005434031999', '420583', '0285 888353'),
('0005434066443', '75E24C', '2134 697729'),
('0005434066718', '402604', '4648 277740'),
('0005434066877', '93FD75', '7039 702106'),
('0005434067087', '017E83', '2788 661345'),
('0005434067114', '1C31F8', '6882 821106'),
('0005434084880', '6434D2', '1835 687982'),
('0005434087476', 'F04C5E', '6112 062787'),
('0005434136701', 'F2C1D5', '2896 344441'),
('0005434136894', '88BE35', '8273 682981'),
('0005434137012', 'EC287C', '7384 511601'),
('0005434137035', '88F00A', '2009 095384'),
('0005434137042', '2B87B6', '3265 414015'),
('0005434137320', '381BAA', '4417 990216'),
('0005434137340', '71C09F', '3671 170290'),
('0005434137590', '6EC2F8', '4170 341627'),
('0005434143713', '8F0F34', '1705 751346'),
('0005434149675', '1ABDC8', '3692 239916'),
('0005434157357', '2D4ADB', '3917 868617'),
('0005434163471', 'EF193A', '9657 014932'),
('0005434163579', 'D9389C', '1565 239686'),
('0005434170843', 'C2F2F5', '3503 905167'),
('0005434170967', 'D7A81C', '2167 273325'),
('0005434175683', '37BCED', '0848 690690'),
('0005434175714', 'FB65AA', '5215 968769'),
('0005434182051', '877EB0', '7753 334437'),
('0005434182083', 'E2A336', '3029 202567'),
('0005434186161', 'FB6FED', '9254 815108'),
('0005434186165', '380CBF', '9421 639051'),
('0005434189158', 'B75570', '6146 571976'),
('0005434189168', '03E65D', '3624 082104'),
('0005434213823', 'EFE8D9', '5006 308358'),
('0005434213965', 'ABDEB6', '8900 467542'),
('0005434213977', '255393', '2870 787124'),
('0005434213987', 'DB680F', '7879 093235'),
('0005434214409', 'C9B4D8', '2266 059837'),
('0005434217946', '20B0A2', '0930 911507'),
('0005434229132', 'CE9689', '4005 543989'),
('0005434229227', '2A048B', '0195 007725'),
('0005434229255', '75621C', '0164 521746'),
('0005434244507', '7C9205', '6526 029626'),
('0005434244511', 'BDCD7A', '5762 834617'),
('0005434244521', '067B69', '7458 345229'),
('0005434244556', '13B402', '1134 972196'),
('0005434244564', '4EFA79', '7785 654034'),
('0005434244588', 'DB100E', '1877 936266'),
('0005434244603', 'C49001', '9092 168063'),
('0005434244674', 'BC6779', '0705 390979'),
('0005434244831', '279F96', '1304 191961'),
('0005434244928', '6F6354', '6086 758629'),
('0005434251921', '765BD8', '3563 343361'),
('0005434265012', 'C6EED1', '1731 405871'),
('0005434264908', '0D6057', '7458 641074'),
('0005434267909', 'C1A7C1', '3817 818870'),
('0005434267941', 'E72FC3', '1646 266205'),
('0005434269081', 'C8C496', '1447 862488'),
('0005434269089', 'A5FBE3', '8239 549641'),
('0005434273057', '368630', '2657 664964'),
('0005434286972', 'AD2160', '9423 706401'),
('0005434287041', '290904', '5371 483467'),
('0005434287069', '146E3E', '2211 410899'),
('0005434287229', 'E9981F', '5092 787627'),
('0005434299168', '7DB427', '8839 179429'),
('0005434299295', '2892F6', '3502 539906'),
('0005434299353', 'E2DE8E', '0259 287910'),
('0005434309531', 'E233DB', '6800 415072'),
('0005434309586', '064312', '9461 824421'),
('0005434309611', 'CD5657', '2717 327378'),
('0005434325462', 'D68CB1', '2941 428222'),
('0005434325466', 'CB1F74', '5632 528723'),
('0005434325486', '7A9B53', '9216 358661'),
('0005434325602', '13E204', '0738 191111'),
('0005434343842', '4E1F39', '4152 348791'),
('0005434343876', '06D8B4', '4294 421257'),
('0005434344044', '9DF8B4', '6795 724436'),
('0005434351569', '3B4D06', '7279 015545'),
('0005434351582', '6AF091', '6751 107238'),
('0005434373908', '3D691E', '9406 691965'),
('0005434374247', '018517', '4917 670347'),
('0005434374270', '30FE54', '0550 594844'),
('0005434374288', '6199F9', '3326 412901'),
('0005434406921', 'EAEAA1', '5951 421853'),
('0005434407070', 'CEC0E0', '9519 708270'),
('0005434407167', 'E14B7F', '4840 201471'),
('0005434407171', '2ED3C7', '7372 434561'),
('0005434407277', 'B61BCB', '5972 136721'),
('0005434407327', '0E80A5', '0572 125920'),
('0005434407328', '64E35B', '9186 781057'),
('0005434407478', '8803F0', '0652 717530'),
('0005434426333', '377246', '4478 780704'),
('0005434434929', 'D5F062', '1274 839057'),
('0005434435024', '41DED4', '9221 602274'),
('0005434443530', 'D5892C', '5367 367444'),
('0005434443582', '354919', '0591 728073'),
('0005434443682', '43EA36', '8069 486167'),
('0005434448296', '4C9E84', '3450 232888'),
('0005434458521', '250D63', '9975 931625'),
('0005434458716', 'C05DC8', '8121 625031'),
('0005434466409', 'BCD968', '3593 991891'),
('0005434479928', '6CC952', '0180 421829'),
('0005434480145', 'B99296', '0727 235752'),
('0005434480198', 'C8F787', '8361 423383'),
('0005434484259', '2DD184', '3781 397694'),
('0005434503716', 'A6C2C9', '9034 798384'),
('0005434503850', 'F5EAE8', '8071 233997'),
('0005434503940', '61EDFE', '6507 362905'),
('0005434509129', 'AC5262', '0747 881848'),
('0005434516069', '5BE43D', '6986 867701'),
('0005434522418', '18799B', '5806 076250'),
('0005434522420', '872A2C', '0605 375139'),
('0005434522422', '2F1031', '5030 379871'),
('0005434550436', 'E7A6F7', '5885 679509'),
('0005434550704', '617930', '2771 167036'),
('0005434550736', 'FD598F', '7218 734391'),
('0005434550762', 'A21248', '6284 976725'),
('0005434550832', '13307F', '2525 540794'),
('0005434550891', 'E1F666', '1097 577453'),
('0005434550962', 'AA4117', '5802 763145'),
('0005434550988', 'C711B4', '8087 701073'),
('0005434550993', '66DC43', '1475 205247'),
('0005434551012', 'FCF6E0', '4140 079796'),
('0005434558153', 'DB4476', '3902 455341'),
('0005434565693', 'F8FA03', '2278 318119'),
('0005434565703', 'E2580E', '6537 736323'),
('0005434565717', '11FD22', '8594 572351'),
('0005434565779', 'A371CD', '3579 793772'),
('0005434565795', '6CCC97', '4601 119394'),
('0005434565802', 'FF59C9', '6840 039895'),
('0005434565837', '1B200F', '2020 632189'),
('0005434573274', '679A72', '4035 267097'),
('0005434586463', '14BCBA', '4270 988187'),
('0005434586543', '830653', '2217 036455'),
('0005434600461', '7F7CE0', '9938 931530'),
('0005434600536', '366301', '6130 627939'),
('0005434600537', '48B209', '1659 077697'),
('0005434600549', 'D0809A', '5655 238108'),
('0005434600734', '81E3D5', '9744 363510'),
('0005434606799', 'E8960F', '3234 227313'),
('0005434610193', '3E21D7', '8500 045808'),
('0005434610200', '2950F4', '0459 946936'),
('0005434620414', '3A20E8', '5483 579779'),
('0005434620543', '90C934', '9995 849183'),
('0005434638992', '985ED7', '8647 598774'),
('0005434639022', '984E27', '8448 120502'),
('0005434654317', 'F2516F', '6559 733763'),
('0005434654330', '3D8180', '0367 227146'),
('0005434654470', 'F63244', '0810 986426'),
('0005434654545', '08A12B', '8276 543707'),
('0005434654561', 'CBF5AC', '2829 804413'),
('0005434663261', '8B24AC', '2110 934033'),
('0005434663383', '3E5D77', '5809 796268'),
('0005434723434', 'E0355F', '3258 736073'),
('0005434723580', '97CC6A', '7053 932767'),
('0005434723612', '719D45', '1541 316661'),
('0005434723647', '4ACDBE', '8137 406032'),
('0005434723690', '106862', '7765 487966'),
('0005434723869', 'E5B77D', '5079 160708'),
('0005434724046', '8AD29E', '0670 058522'),
('0005434724943', '1E6579', '6409 105801'),
('0005434724980', 'F22BC4', '2378 092424'),
('0005434725162', 'F76F49', '7751 726530'),
('0005434725262', '9F1806', '2206 891846'),
('0005434725292', '387E6C', '8592 676958'),
('0005434731133', '7F33E6', '6012 233033'),
('0005434731156', '9242E9', '1535 177965'),
('0005434756082', '45A02F', '5301 681853'),
('0005434756096', '24B3A3', '9294 894980'),
('0005434756136', '668B90', '7080 547460'),
('0005434756215', '56CEF3', '8002 338126'),
('0005434758884', 'E1FF33', '6416 558052'),
('0005434821501', '21CC5E', '0239 349450'),
('0005434821517', '88BC3F', '6990 133616'),
('0005434821545', '7FAB58', '2235 753053'),
('0005434821550', 'A85740', '8559 090750'),
('0005434821636', '0AFF7A', '7775 420568'),
('0005434821695', 'E87851', '6419 869821'),
('0005434822057', '849FD2', '4187 596842'),
('0005434822199', '3A48A0', '6075 310362'),
('0005434822346', 'C813D0', '5420 889100'),
('0005434822398', 'C6BD2B', '4562 815718'),
('0005434822405', '244FD0', '6312 612398'),
('0005434822429', 'CB1C36', '1308 739292'),
('0005434822445', '49FF84', '1474 973596'),
('0005434822532', 'C44588', '0887 212205'),
('0005434822547', 'E2898B', '1223 064762'),
('0005434823023', '317583', '9831 010295'),
('0005434823033', 'FC7CB6', '9651 959367'),
('0005434823154', '73D146', '9269 842213'),
('0005434823235', 'BE312E', '0456 662782'),
('0005434828657', '9553BA', '2205 539557'),
('0005434876686', 'F5D5D0', '6729 526716'),
('0005434876789', 'FEFCC7', '7419 455553'),
('0005434876968', '627E1A', '1840 487256'),
('0005434876989', 'B555F4', '5964 512781'),
('0005434877029', '5D5F2B', '0887 007513'),
('0005434877324', '922F22', '6192 566859'),
('0005434877405', '8B6493', '3462 824638'),
('0005434877534', '2F4F9F', '7256 940964'),
('0005434877620', '60C980', '0264 463614'),
('0005434877682', '2E8AA8', '0065 710063'),
('0005434877687', 'A8422E', '6990 116315'),
('0005434877916', 'CA399C', '9314 341289'),
('0005434877950', '34FBA9', '5357 086614'),
('0005434906371', '86D023', '9398 700146'),
('0005434906467', 'C46F66', '7660 838441'),
('0005434906789', '56B4CF', '9547 917245'),
('0005434906894', '9A4974', '2789 741434'),
('0005434907008', '730792', '7844 831024'),
('0005434907042', '727314', '5806 230059'),
('0005434907117', 'CD72A8', '4070 494011'),
('0005434910077', '8B180E', '7638 371391'),
('0005434925464', '57812B', '8831 872917'),
('0005434925500', 'A2471F', '9540 655942'),
('0005434925557', 'A0964A', '6741 699727'),
('0005434925690', '19347C', '7132 222100'),
('0005434925706', '1791CB', '6032 732319'),
('0005434937807', '82D84D', '5505 377096'),
('0005434937925', '461055', '6195 966869'),
('0005434937932', 'D22E67', '4760 920180'),
('0005434943277', 'F0ACF7', '5675 283427'),
('0005434947994', '643079', '3494 833691'),
('0005434952479', '10B6BF', '7246 242257'),
('0005434954543', 'CE7F70', '8674 616615'),
('0005434963938', 'C93452', '3978 800654'),
('0005434979329', '409D12', '4157 023132'),
('0005434979573', '40CB57', '6104 093069'),
('0005434988626', 'DB4A43', '6073 183963'),
('0005434993879', '237C73', '8696 538089'),
('0005434993968', '645114', '9511 487150'),
('0005435006694', 'E525FC', '2426 923365'),
('0005435006718', '0BEC4F', '1137 792462'),
('0005435006793', '51F2F1', '9452 857909'),
('0005435006831', 'FA4B0A', '8525 348856'),
('0005435006852', '2EF514', '3271 529699'),
('0005435006859', '700FD9', '5477 543336'),
('0005435006871', '1FA132', '7575 733411'),
('0005435006917', '19FBE5', '2537 210826'),
('0005435038992', 'FC5E88', '3146 043396'),
('0005435039392', '8E4955', '8562 904600'),
('0005435039455', 'D3E362', '2980 221054'),
('0005435039604', 'FC87A7', '5918 186919'),
('0005435039658', '318164', '4216 611629'),
('0005435068170', '08AC28', '2307 172708'),
('0005435068593', 'D5D16F', '0027 509860'),
('0005435068647', '98E187', '1130 167487'),
('0005435068755', '844604', '6810 597751'),
('0005435068814', '87D2C9', '6844 415103'),
('0005435068986', '8B4530', '9745 718603'),
('0005435069003', '09E6CF', '5988 368721'),
('0005435086787', '637EAA', '5579 075763'),
('0005435091906', '62CDBC', '9443 406158'),
('0005435092020', 'C47D8A', '0678 496818'),
('0005435092023', '8A4D76', '7310 934802'),
('0005435097165', 'D242EC', '8880 703893'),
('0005435103839', '14C54F', '8713 012878'),
('0005435125670', 'AABF76', '1895 911952'),
('0005435125945', 'A4852A', '7328 987793'),
('0005435126110', '41C117', '8430 627581'),
('0005435126158', 'ED4E8F', '5071 112374'),
('0005435126222', '2AAD18', '3868 526576'),
('0005435132815', '7C6C2D', '4466 942509'),
('0005435135587', '22B4C6', '4472 317225'),
('0005435149925', '0ACDD0', '5904 845928'),
('0005435149993', '101D8C', '8234 514443'),
('0005435160231', 'BAD8C0', '6470 054823'),
('0005435160264', 'BC1CD8', '6335 290473'),
('0005435160269', 'FCCA5E', '7221 802980'),
('0005435176615', '8B6796', '9848 830326'),
('0005435176632', 'DF86F7', '7048 601466'),
('0005435176693', '1E2139', '1537 473089'),
('0005435177031', '6BE1BB', '3284 216240'),
('0005435213438', 'CB99DE', '1642 325772'),
('0005435220307', '48396D', '8300 828377'),
('0005435242465', 'A0F89E', '6014 360676'),
('0005435242655', '6D38A1', '4144 333231'),
('0005435252397', '92DC44', '9222 909375'),
('0005435252647', '64AEB0', '7827 840286'),
('0005435259736', 'D0BCDA', '7513 986063'),
('0005435269640', '3EEE03', '5306 249274'),
('0005435282213', '3FD6E9', '7437 041552'),
('0005435282310', 'DC2962', '2889 070287'),
('0005435293075', '117304', '7229 880709'),
('0005435293177', '744094', '0574 303312'),
('0005435296944', '9A373C', '5262 994488'),
('0005435299769', '002746', '3588 409345'),
('0005435311023', '79EB45', '6430 165070'),
('0005435326497', 'B0F3B6', '3366 993730'),
('0005435326716', 'EBDD47', '2903 510434'),
('0005435332167', '15D65A', '7988 955348'),
('0005435340062', '4D3752', '8087 683863'),
('0005435340182', '58C677', '3201 406491'),
('0005435372417', '0B2CF4', '7579 201344'),
('0005435372833', '07C067', '9307 848705'),
('0005435376317', '673E4E', '9854 426282'),
('0005435386491', '7492C3', '8050 891210'),
('0005435423679', '56FF83', '2325 310641'),
('0005435423760', '37CFF8', '1800 395734'),
('0005435423880', 'FFAD76', '1682 375733'),
('0005435424073', '2846AD', '6211 698279'),
('0005435424164', 'C3AD16', '0016 726753'),
('0005435424267', 'C3B35A', '9996 496215'),
('0005435424318', '1D2137', '1966 160978'),
('0005435424341', 'E691FF', '3362 421441'),
('0005435424410', '14817B', '9328 459080'),
('0005435424676', 'F6266E', '4308 819043'),
('0005435437667', '46DDA9', '5406 340769'),
('0005435437715', '7A1905', '2531 078869'),
('0005435461765', 'AD97AA', '9499 426888'),
('0005435461902', 'EDBF3A', '4833 764314'),
('0005435462307', '7B2870', '4074 260947'),
('0005435462313', '8916FF', '5796 249264'),
('0005435472591', 'B8E6C7', '2874 700495'),
('0005435472661', 'D18733', '2512 955254'),
('0005435472748', 'A823F1', '4829 083987'),
('0005435476722', '067064', '0277 484864'),
('0005435487735', '4B8714', '3151 286243'),
('0005435501956', '1D9926', '2054 424021'),
('0005435502164', 'FD9433', '5948 087189'),
('0005435508218', '8F2814', '7588 261873'),
('0005435508294', 'CF3211', '4862 128751'),
('0005435508316', 'FEBF4C', '9812 883877'),
('0005435508318', '84E432', '0212 700197'),
('0005435517714', '787712', '3918 137703'),
('0005435517738', '67BB09', '6846 897961'),
('0005435517765', '73FC68', '3435 563297'),
('0005435517894', '7F3FEC', '2887 216842'),
('0005435528961', '84D56E', '2395 221157'),
('0005435529077', 'D21A8A', '2201 091623'),
('0005435529206', '828402', '4031 169543'),
('0005435540765', 'D6CABC', '8258 481232'),
('0005435540867', 'A042DD', '8492 339442'),
('0005435545687', '357F7B', '1031 880419'),
('0005435545719', '3176AD', '9321 587497'),
('0005435554135', 'F2326C', '4341 539023'),
('0005435556653', '588EFD', '1877 930690'),
('0005435556668', '9BC9F8', '4822 423325'),
('0005435611923', '81020B', '9564 448654'),
('0005435611958', 'C60FAB', '5179 323356'),
('0005435612046', '91B1B9', '8055 372250'),
('0005435612314', 'CC31D9', '5575 194403'),
('0005435612336', 'D764DC', '3136 784902'),
('0005435612393', '76ECDF', '4303 665897'),
('0005435612460', 'D1DECC', '3365 031300'),
('0005435612465', 'C87E01', '0356 983104'),
('0005435612530', 'DE5DE4', '6001 367794'),
('0005435612660', '8ADACE', '8529 254092'),
('0005435612753', '6A78AA', '5956 790475'),
('0005435612770', 'EBE9A7', '4102 684545'),
('0005435612829', 'D0D99D', '3236 053277'),
('0005435612965', '8AFCBD', '3468 168196'),
('0005435613002', '9B099C', '6552 128747'),
('0005435613035', 'E0CC80', '1083 272111'),
('0005435613187', '87881D', '9482 770035'),
('0005435617168', '40625A', '4442 700641'),
('0005435625896', 'E69868', '0511 995369'),
('0005435626060', '13A195', '6288 248129'),
('0005435626083', '86F48E', '1546 602333'),
('0005435626090', '8F16A2', '0877 730066'),
('0005435630930', '7619BE', '1912 917272'),
('0005435652367', '541A24', '7645 068036'),
('0005435652566', '60AA4A', '2129 537691'),
('0005435652677', 'BE5439', '9219 438216'),
('0005435652681', 'DAC842', '3493 849271'),
('0005435652959', 'EB917A', '1642 984178'),
('0005435652990', '46ED3D', '3397 756963'),
('0005435661926', '618B59', '9564 073062'),
('0005435681653', '3DB58F', '0908 931014'),
('0005435681885', '8EDE7F', '9928 592971'),
('0005435696998', '04DA08', '6031 920471'),
('0005435697002', '6459A9', '5772 686447'),
('0005435697081', '9ECEA8', '0072 926487'),
('0005435697177', 'DCAC30', '9084 930746'),
('0005435706145', '81FFE6', '1974 463703'),
('0005435706166', '445E29', '4680 708852'),
('0005435715184', '367FBD', '4855 116731'),
('0005435715198', 'CC4839', '8151 390723'),
('0005435718878', 'CDED07', '3387 689132'),
('0005435718916', 'D7F32C', '0836 230282'),
('0005435720805', '7CB0CC', '1925 574764'),
('0005435723038', '5EBE68', '7900 023013'),
('0005435725552', 'DD90FD', '9944 459457'),
('0005435732134', '6214FA', '9732 499816'),
('0005435732182', 'EF80E8', '0323 513849'),
('0005435735077', '57258C', '2556 201208'),
('0005435765138', '35EF42', '9191 600698'),
('0005435765290', '01A7AE', '1151 810957'),
('0005435765620', 'DB60FB', '1142 469460'),
('0005435765711', '5F0BED', '6286 740048'),
('0005435766086', 'E6F4DB', '3143 462789'),
('0005435784851', 'FF672B', '0721 967005'),
('0005435784897', 'FA4958', '0388 957791'),
('0005435784962', '87F991', '5265 209395'),
('0005435785011', 'B66D4B', '0215 743419'),
('0005435785075', 'CCC9ED', '9117 216375'),
('0005435785215', '391C90', '3873 944586'),
('0005435785220', 'AF6A36', '8413 193417'),
('0005435788756', 'DC7915', '9383 931002'),
('0005435797232', 'B53739', '5163 303819'),
('0005435797403', '095EDA', '1717 262505'),
('0005435801653', '67B387', '7670 097670'),
('0005435808064', 'EE30BB', '7487 402452'),
('0005435810990', '75AC46', '3351 851662'),
('0005435824219', '880D16', '6864 005222'),
('0005435824265', '37A063', '8119 948074'),
('0005435839215', 'DABF25', '0448 884505'),
('0005435839296', '6E10EA', '6555 159165'),
('0005435839402', 'CC4E6C', '8531 937549'),
('0005435846213', 'EFA856', '5159 846792'),
('0005435846221', 'AD1A42', '7406 994638'),
('0005435850811', '504F83', '5160 055011'),
('0005435852526', 'DF3B88', '5838 694103'),
('0005435860467', '691BA6', '6877 216937'),
('0005435860483', 'A0720C', '8258 607879'),
('0005435884559', '1621D8', '0304 229744'),
('0005435884608', 'C0D4ED', '1021 016913'),
('0005435884851', '484952', '6011 432094'),
('0005435884948', 'EE1B97', '5390 616609'),
('0005435884977', '8BFF8F', '9006 800576'),
('0005435889834', '1BC741', '9324 449980'),
('0005435893599', 'D271D6', '6146 572234'),
('0005435902443', 'BC8641', '7008 691045'),
('0005435911317', 'D1B48F', '0367 734159'),
('0005435913924', 'CB3D90', '6663 623575'),
('0005435913927', '33DBA5', '0690 055714'),
('0005435925110', 'B9DD29', '5134 145009'),
('0005435928127', '5BFFB4', '8885 206979'),
('0005435931587', '4F2EB2', '3764 332566'),
('0005435934993', '6E9274', '4445 483134'),
('0005435937355', 'E00F31', '7542 766248'),
('0005435937368', 'D2E03E', '7138 220095'),
('0005435947139', '8A6B11', '3456 354989'),
('0005435947203', '5C2CFF', '1668 261563'),
('0005435949758', '6E575D', '2725 669998'),
('0005435957503', 'B36776', '3896 351629'),
('0005435957512', 'C22A02', '6636 260874'),
('0005435957571', 'B04B79', '3377 221061'),
('0005435957636', '8F576B', '4842 492644'),
('0005435957661', '2D595E', '7793 057002'),
('0005435981622', 'C44E41', '2293 860674'),
('0005435981806', '477FB8', '5241 046155'),
('0005435981837', 'F214A4', '4599 506882'),
('0005435982161', '2A5969', '2604 169871'),
('0005435986660', '125580', '1887 280353'),
('0005435986678', 'BCD5B0', '4213 255901'),
('0005435986688', '3595DE', '6341 928100'),
('0005435998975', '27A1E9', '6725 837710'),
('0005435999172', '6A4747', '4281 037606'),
('0005435999212', 'CF5871', '1842 835748'),
('0005432003669', '4FCEE6', '6791 082522'),
('0005432019821', '48795B', '0477 833849'),
('0005432019885', '54C960', '5106 348938'),
('0005432019937', '600164', '7988 736818'),
('0005432019983', 'F381CC', '7574 708120'),
('0005432020022', '56097B', '3926 404204'),
('0005432020066', '682D2E', '4297 292479'),
('0005432034532', '71038D', '2238 235347'),
('0005432034617', '2644B5', '3835 713094'),
('0005432034704', 'CBAD89', '8339 688645'),
('0005432042688', '9FFF98', '4058 604628'),
('0005432047532', '3F7320', '4646 778627'),
('0005432049406', '070A75', '2408 622684'),
('0005432054255', '4EF007', '1833 783650'),
('0005432069468', '143E27', '9212 473727'),
('0005432069500', '67D2BA', '1365 687845'),
('0005432073348', 'D49EE4', '4721 216085'),
('0005432073351', '91043A', '0810 720537'),
('0005432073379', '775793', '1016 258050'),
('0005432081419', 'E56B1C', '6161 632222'),
('0005432081452', '785927', '7444 930096'),
('0005432105102', '24352C', '8506 561594'),
('0005432104738', '660CE3', '9544 954758'),
('0005432104862', 'EB8981', '5046 306983'),
('0005432105100', 'BD7829', '1371 523001'),
('0005432105114', '9E626D', '5651 581746'),
('0005432105257', 'F5873F', '7099 067863'),
('0005432105315', 'D6E97E', '0971 059253'),
('0005432105368', '561795', '1015 273747'),
('0005432125333', 'FA43B3', '2335 540700'),
('0005432125399', '333458', '4539 446214'),
('0005432133035', '3A56E6', '4464 154844'),
('0005432133043', '9A2D00', '6828 891317'),
('0005432133170', '5C7207', '8941 150876'),
('0005432136120', '1A0EB3', '7647 516707'),
('0005432143953', '9874EC', '1131 092642'),
('0005432150079', '1228C7', '7299 855594'),
('0005432156295', 'D1BC64', '7257 426117'),
('0005432164936', '680C96', '0367 824308'),
('0005432165012', '897427', '0026 181700'),
('0005432166854', '4B7537', '9224 754286'),
('0005432166874', 'B89222', '3887 948657'),
('0005432170268', '30403A', '5126 754790'),
('0005432181467', 'D5EBBA', '9185 087280'),
('0005432181651', '513E1B', '5251 920854'),
('0005432184918', '23FCB8', '0834 847233'),
('0005432186825', '2E59D8', '0624 397025'),
('0005432192301', '3A2763', '6659 669431'),
('0005432199193', 'F9C9B5', '6757 695486'),
('0005432203030', 'F4E5A9', '8913 763660'),
('0005432206118', 'AF5715', '9540 996763'),
('0005432206122', '066160', '6279 066757'),
('0005432211466', 'E795F4', '3616 232038'),
('0005432213572', '3A1458', '7927 407817'),
('0005432219993', '898EBA', '3490 899150'),
('0005432222760', 'E6D1F7', '1632 603065'),
('0005432226044', '8E401A', '3829 847767'),
('0005432231417', '5A1B79', '4520 698612'),
('0005432235554', '1F13C3', '9663 274628'),
('0005432235583', 'BA0F0C', '9418 918771'),
('0005432238887', '9E7C69', '3435 604997'),
('0005432238910', 'F4A3B0', '2367 914375'),
('0005432261147', 'CD6BA2', '9624 113827'),
('0005432261357', '38C5A3', '0357 298103'),
('0005432261621', 'A6A3FC', '6865 810595'),
('0005432261654', '69DBDD', '6948 376673'),
('0005432261716', '59C10E', '4188 188506'),
('0005432261795', '311D6C', '3260 177298'),
('0005432267862', '760009', '5617 593127'),
('0005432277692', 'C5BBBB', '0996 619936'),
('0005432287130', '3BD2FF', '7053 159109'),
('0005432287166', '43E071', '9132 379364'),
('0005432293200', 'A947C8', '7485 137246'),
('0005432295862', '2A3648', '0713 302933'),
('0005432304332', '23D1B3', '8197 013711'),
('0005432328030', 'B89651', '4629 137117'),
('0005432328302', 'FDD944', '0914 211342'),
('0005432328431', '3A764B', '9870 201527'),
('0005432328490', '037DE3', '2673 755892'),
('0005432328521', 'A390A3', '9068 381777'),
('0005432328571', '7A8311', '3832 927191'),
('0005432335893', '853761', '7701 798958'),
('0005432359575', '454183', '3568 474750'),
('0005432359621', 'BEE131', '1185 645688'),
('0005432359841', 'E973E8', '1727 403181'),
('0005432359852', '3BA388', '8399 286282'),
('0005432360125', 'B40FDE', '0961 987825'),
('0005432360142', 'D20E25', '3442 672958'),
('0005432382649', '19C1E8', '9071 328441'),
('0005432382663', 'D0AA20', '3057 322251'),
('0005432382790', '905029', '0658 909751'),
('0005432382823', '6D01A5', '1336 708591'),
('0005432383027', '22C451', '3855 062944'),
('0005432383034', '44027C', '1096 644395'),
('0005432383126', 'B097CC', '2734 786498'),
('0005432389944', '436043', '6818 286146'),
('0005432396199', '0A8B93', '4969 350590'),
('0005432396212', '31C6DA', '1425 475901'),
('0005432398136', '90C450', '9879 200851'),
('0005432400081', 'BA4AED', '1028 401984'),
('0005432423846', '74C19C', '5359 445680'),
('0005432428872', 'B0F73F', '9114 893448'),
('0005432459427', '30EED1', '6086 192633'),
('0005432459570', 'E5CDB1', '2332 117504'),
('0005432459605', '858618', '4552 771624'),
('0005432459653', '4678AD', '1242 953642'),
('0005432459711', 'FB914F', '0202 044634'),
('0005432525854', 'E717A0', '4805 772609'),
('0005432525960', 'C6A12D', '3556 366223'),
('0005432525980', '1107EB', '7190 130446'),
('0005432526104', 'FF1BC2', '5618 189827'),
('0005432526348', 'D83DA7', '1121 656343'),
('0005432527181', 'A726CB', '3168 491738'),
('0005432527351', '9EAB49', '8423 375043'),
('0005432527367', 'F6EAA4', '9762 347700'),
('0005432527386', 'F84AA8', '8370 441891'),
('0005432527621', 'DB1192', '7231 650784'),
('0005432533246', 'C9718F', '0224 388545'),
('0005432535771', 'F7D11F', '1329 986288'),
('0005432535814', '76D388', '0001 486249'),
('0005432566541', '0AD18D', '5188 252970'),
('0005432566841', '0DD3CF', '1504 980318'),
('0005432566987', '79B7A1', '1666 335786'),
('0005432567003', '9E70CD', '1492 285379'),
('0005432567210', 'A0D9E9', '9574 078872'),
('0005432567218', '81622D', '0122 415569'),
('0005432567497', '927B81', '4407 067007'),
('0005432571295', 'BB7692', '0122 669858'),
('0005432583587', 'E0D4FC', '0953 748471'),
('0005432583742', '266377', '4218 765201'),
('0005432583883', '4247AD', '9343 057078'),
('0005432583932', '75DF47', '2954 565651'),
('0005432603656', '5E4423', '7541 647025'),
('0005432603796', 'B12546', '9778 515431'),
('0005432603893', '1A91C5', '5300 488708'),
('0005432603930', '785622', '7449 455939'),
('0005432603998', 'B17686', '0533 611026'),
('0005432604081', '34AE91', '0455 996680'),
('0005432604135', 'EC651F', '8672 821174'),
('0005432604165', '385D9D', '6236 430238'),
('0005432604194', 'F763A3', '0584 683318'),
('0005432604218', 'A71ACA', '8165 529591'),
('0005432604255', '29E0F3', '6789 371595'),
('0005432609725', '90AC21', '8402 103806'),
('0005432611703', '0D8207', '5114 665489'),
('0005432613804', '0862D0', '7105 040288'),
('0005432613819', '67761F', '0075 149017'),
('0005432621015', 'B6999E', '3763 936480'),
('0005432638951', 'EF9E79', '6883 917745'),
('0005432645786', '25EAE8', '2640 946609'),
('0005432645942', 'E91DBA', '6413 193953'),
('0005432649307', 'AF67AB', '2225 850612'),
('0005432657427', 'D3ED4D', '0617 870824'),
('0005432658563', 'DBB830', '0059 403863'),
('0005432663013', 'C28E58', '7305 786076'),
('0005432665265', '068ABE', '9063 219546'),
('0005432665268', 'B94E3E', '5186 290021'),
('0005432667419', 'BB4336', '8201 973749'),
('0005432674950', 'E4BADC', '2756 239541'),
('0005432675045', 'A84311', '3967 503640'),
('0005432675101', 'A20212', '8616 809631'),
('0005432692652', 'FDD1C9', '7651 131170'),
('0005432692999', '760AA4', '2389 428839'),
('0005432706386', '5CCE30', '2463 706597'),
('0005432706447', '6F0B83', '8229 440152'),
('0005432706453', '94EEB8', '7832 780609'),
('0005432706545', '7D25CD', '8862 675112'),
('0005432706622', '68A52A', '2492 604349'),
('0005432720612', 'BEE09D', '4132 423735'),
('0005432727877', '0F6F97', '8435 278734'),
('0005432747000', '392122', '3777 957623'),
('0005432747077', 'B23F7C', '2789 626012'),
('0005432747083', '827D58', '1991 719862'),
('0005432747131', '2EC774', '8211 631704'),
('0005432747147', 'F32BEC', '5075 984525'),
('0005432747198', '55C053', '5364 331832'),
('0005432747208', 'BEA0DE', '6130 764832'),
('0005432747263', '28E7FF', '2297 517368'),
('0005432747488', '494433', '9636 792688'),
('0005432751472', 'A7B60A', '2484 158924'),
('0005432751512', '716F79', '6209 592038'),
('0005432782926', '6ED027', '6540 121279'),
('0005432783050', 'B21F08', '0050 837679'),
('0005432783137', '71FB3F', '3707 491690'),
('0005432783164', '02D4AE', '4604 790417'),
('0005432783216', '647BBC', '8579 650931'),
('0005432783226', 'FF3B6B', '7109 399835'),
('0005432783297', '903321', '7750 994947'),
('0005432783439', 'D9F131', '7051 359129'),
('0005432783591', '6016DF', '6637 255309'),
('0005432783634', '951BBD', '1492 373096'),
('0005432798979', '1460F2', '1376 861095'),
('0005432799195', 'A9B940', '7809 993965'),
('0005432799240', 'FB940C', '1060 440937'),
('0005432799367', 'E68F04', '1282 550396'),
('0005432802431', '717F79', '3920 953431'),
('0005432816987', '8388FF', '1622 226327'),
('0005432817005', 'A5BB51', '5094 663700'),
('0005432817048', '5E4A20', '6708 719640'),
('0005432817163', 'A4F057', '8536 196792'),
('0005432817369', '1AF832', '1693 494167'),
('0005432823441', '3B2DC4', '2800 431595'),
('0005432838525', '085A42', '0919 200794'),
('0005432838613', '861DD6', '4984 084859'),
('0005432838719', '9E8E05', '3171 029057'),
('0005432838724', 'F27D30', '3582 373950'),
('0005432838814', '54ABFE', '9151 955632'),
('0005432838944', 'F62F0E', '8192 244096'),
('0005432848213', '0A56D4', '9235 781007'),
('0005432851825', 'A74BAE', '0487 304662'),
('0005432862190', 'BD04E4', '0391 972485'),
('0005432862276', 'E3D4AB', '3488 917870'),
('0005432866004', '743B18', '2461 563339'),
('0005432873223', 'C580A6', '6549 240758'),
('0005432880660', 'E3DF6E', '5728 486253'),
('0005432880698', 'F32D0D', '1217 780554'),
('0005432880770', 'AF0E2C', '6730 547283'),
('0005432890709', '23E08E', '2330 674086'),
('0005432890796', '82B2D6', '1742 472083'),
('0005432890889', 'A9E013', '1613 568301'),
('0005432890894', 'A43154', '2552 370514'),
('0005432890898', '41F5FA', '1703 157726'),
('0005432901363', '0C7732', '2358 271000'),
('0005432901479', 'C01463', '8473 868048'),
('0005432901501', 'F6925A', '9246 190620'),
('0005432905029', 'F66E38', '6361 724840'),
('0005432905045', 'C21100', '7923 361090'),
('0005432919647', 'ABF629', '3091 691014'),
('0005432924961', '10D034', '1704 595131'),
('0005432927893', '306A2C', '5452 437205'),
('0005432927934', 'B63612', '8565 220592'),
('0005432947977', 'CC0E30', '9200 257369'),
('0005432948214', '21C3CB', '9115 354728'),
('0005432948385', '249025', '6978 364014'),
('0005432948424', '210CB2', '8480 532572'),
('0005432953867', '6B7786', '1419 182724'),
('0005432966719', '5DE780', '8364 530953'),
('0005432966726', '4E54E2', '0760 644875'),
('0005432966865', '96911D', '3639 940676'),
('0005432966868', '8D5BD3', '5004 656064'),
('0005432984547', '79EDF7', '2658 201826'),
('0005432984750', '1BA830', '1633 862867'),
('0005432984784', '53F665', '9881 500799'),
('0005432984814', '1E316B', '5883 617062'),
('0005433007989', '84C487', '3251 511298'),
('0005433008461', '985EEC', '2591 723500'),
('0005433008480', '7AB240', '0989 867650'),
('0005433008523', '85C828', '9612 611471'),
('0005433035371', '3674E1', '5475 636696'),
('0005433035415', '527BFB', '4978 582518'),
('0005433035486', 'D6721D', '2583 161727'),
('0005433035501', '31402C', '0006 351988'),
('0005433035854', '089AAD', '6938 315395'),
('0005433036201', '506CE1', '7050 139490'),
('0005433057504', 'A07A8F', '7363 740891'),
('0005433057571', '248F66', '9759 829274'),
('0005433057777', 'D2A5A0', '8602 494920'),
('0005433057813', '89C233', '5629 871946'),
('0005433074235', 'CBD038', '5397 079710'),
('0005433074416', 'D653C6', '2403 244048'),
('0005433074502', 'B209F0', '7051 463507'),
('0005433074598', '1D3F3B', '3880 934162'),
('0005433074622', '073F17', '3140 827966'),
('0005433101157', '3212E9', '7039 941557'),
('0005433101311', '716997', '5375 001279'),
('0005433101438', '3249E1', '1631 305465'),
('0005433101532', '03BB6A', '3926 755080'),
('0005433101626', '31EC80', '5264 407227'),
('0005433101642', '92309C', '3829 372195'),
('0005433101802', '4F0209', '6243 847133'),
('0005433101851', '34BB66', '4913 363737'),
('0005433123589', 'C683E1', '4638 595425'),
('0005433123722', 'F6E83D', '6516 681841'),
('0005433123824', '6327ED', '2737 208011'),
('0005433123904', 'A408BB', '9590 710462'),
('0005433129199', 'C22CEA', '1346 681134'),
('0005433134116', '79D529', '7547 416236'),
('0005433151230', 'F6A68B', '0514 569258'),
('0005433156615', 'A21ECD', '6899 018180'),
('0005433156619', '5EED7B', '2460 575045'),
('0005433165792', '70EF5B', '0739 856123'),
('0005433165795', '382E97', '4151 764494'),
('0005433165808', 'D7A9D3', '7977 370090'),
('0005433180787', '78731B', '5744 427970'),
('0005433180917', '32469F', '2673 210025'),
('0005433180977', 'AAD532', '0858 844122'),
('0005433186036', '80451F', '7929 438086'),
('0005433186100', '6492EA', '9087 990282'),
('0005433192824', '9136BA', '8564 497063'),
('0005433192977', '35F160', '8260 819342'),
('0005433193003', 'E485B6', '8616 710830'),
('0005433193021', 'F9689F', '8969 243217'),
('0005433202134', 'BF7EF5', '4704 584064'),
('0005433202141', '1BA6D8', '1490 102515'),
('0005433202207', '611835', '6182 899041'),
('0005433202239', 'ABEFB9', '5979 726851'),
('0005433202308', 'D7D4E8', '8924 034158'),
('0005433233152', 'BA8517', '3708 991204'),
('0005433233420', '0A0073', '0346 881923'),
('0005433233557', '306C55', '7405 364785'),
('0005433233585', '675954', '9238 733567'),
('0005433233587', '3DB3BE', '4146 573492'),
('0005433233881', '03973B', '1474 862756'),
('0005433234033', 'ADF650', '9982 534259'),
('0005433234059', 'B68AD5', '3243 844572'),
('0005433251033', '5E42C8', '7366 095937'),
('0005433251091', 'AFBA34', '6439 617528'),
('0005433251237', 'ABE715', '0564 776288'),
('0005433251311', 'D00B0B', '2989 717492'),
('0005433251315', '1A78E8', '3307 869394'),
('0005433251390', '050BCC', '6143 001405'),
('0005433255038', '75F15C', '5612 841187'),
('0005433255082', 'E7B87E', '6571 792598'),
('0005433261487', 'B5E88E', '7608 381944'),
('0005433261526', '396706', '4607 048592'),
('0005433269678', 'A08BF2', '6719 592694'),
('0005433285066', '3A8DD5', '7806 242526'),
('0005433285114', '6BFD8A', '5418 602880'),
('0005433285215', 'A8B080', '2775 727956'),
('0005433289784', '23792F', '3870 181495'),
('0005433293185', '7620F2', '5784 818377'),
('0005433293227', '064D47', '7008 893820'),
('0005433341488', '93D41F', '8134 028577'),
('0005433341575', '9B9EC2', '1958 222234'),
('0005433341601', 'A9A818', '4405 795702'),
('0005433341606', '0C3C0C', '6407 378591'),
('0005433341767', '383736', '5694 606180'),
('0005433341815', '940C75', '8448 675925'),
('0005433341871', '0684A1', '9018 242266'),
('0005433342041', '9356AE', '3610 017615'),
('0005433342081', '0301D5', '3373 173339'),
('0005433342105', 'ACF9D6', '9042 792338'),
('0005433342327', '7DCDE0', '1759 310791'),
('0005433342360', '1F454A', '1803 674107'),
('0005433342445', '133472', '6954 644773'),
('0005433342641', '2CFC07', '5666 487779'),
('0005433342887', '541D58', '3117 062482'),
('0005433348943', '83A6C7', '8977 829953'),
('0005433367243', '11E284', '0281 542143'),
('0005433367403', '20075D', '1263 902037'),
('0005433367625', '8335EB', '0608 134690'),
('0005433367738', '311EC5', '4360 782940'),
('0005433367771', 'AC9973', '3233 300262'),
('0005433373411', '2E6D89', '7584 091556'),
('0005433373463', '3EFBCA', '3181 939875'),
('0005433397233', '7F9810', '2811 736233'),
('0005433397317', 'E48677', '1805 284050'),
('0005433397385', 'E08090', '3236 583357'),
('0005433397751', 'FAAF85', '6353 024369'),
('0005433397823', 'AAD49C', '5998 915227'),
('0005433397892', 'D3E50A', '2704 314415'),
('0005433400944', 'EB4B19', '6067 731590'),
('0005433400948', 'AF8044', '6440 051153'),
('0005433400971', 'FFAD6C', '5409 172421'),
('0005433400978', '458BC0', '5599 724612'),
('0005433404687', 'C3B0EB', '9966 808095'),
('0005433407477', '589AAA', '3734 902979'),
('0005433415515', '7E80D1', '6010 020439'),
('0005433415618', '879987', '5875 364096'),
('0005433434279', 'A1FD39', '5832 619431'),
('0005433434298', '670EF3', '7330 786585'),
('0005433434364', '4EEAFA', '4882 807275'),
('0005433434370', '598339', '3634 757549'),
('0005433434486', '93B25C', '6115 948492'),
('0005433434667', '36BE7E', '6747 684823'),
('0005433449642', '53E8DA', '4796 899113'),
('0005433449690', '8A5898', '3808 497720'),
('0005433449772', '880481', '6702 515847'),
('0005433449813', '7A04C3', '4575 542248'),
('0005433449915', '7E753F', '3932 054022'),
('0005433456908', 'F28644', '1171 684896'),
('0005433459164', '52E036', '7716 990587'),
('0005433459167', '8F2687', '4731 301994'),
('0005433463885', '3B1E55', '7922 505149'),
('0005433475678', '411DE6', '7624 074216'),
('0005433481108', 'A5D03C', '3299 907306'),
('0005433496468', 'FD09E9', '3934 685742'),
('0005433496532', 'CE7B78', '1635 744836'),
('0005433496587', '2D49A9', '7946 118290'),
('0005433496605', 'B76345', '5320 168864'),
('0005433496633', '0792DB', '3909 729269'),
('0005433496711', 'A79B3A', '4226 723658'),
('0005433496812', '4AA5A9', '8807 601998'),
('0005433496873', '571BE5', '7794 873916'),
('0005433496919', '2A0FD8', '5959 474151'),
('0005433506955', 'EB2DDB', '0829 417727'),
('0005433507004', '446E58', '7507 449064'),
('0005433507024', '0F3B88', '9924 540842'),
('0005433507087', '759581', '7438 149397'),
('0005433507142', '051D71', '1069 753103'),
('0005433511894', 'B5F348', '1924 149597'),
('0005433527243', 'DDC415', '6305 564902'),
('0005433527255', '8C6DFC', '6770 881048'),
('0005433531234', 'E304F8', '8140 079539'),
('0005433568094', '4A13F0', '3825 986194'),
('0005433568116', '1D8104', '2584 407797'),
('0005433568255', '9144A8', '4818 729053'),
('0005433568261', 'E4EAE1', '7374 433786'),
('0005433568271', '066AF3', '5205 614158'),
('0005433568367', 'C917F0', '3450 907787'),
('0005433568551', '5E8F08', '2813 231274'),
('0005433568890', '4C9CF2', '6308 208117'),
('0005433568874', 'BB1723', '5420 766946'),
('0005433577653', 'EAD09C', '1468 934830'),
('0005433577669', 'CC08C7', '5714 257351'),
('0005433577705', 'F8F492', '5526 787182'),
('0005433613462', 'F03272', '1254 303601'),
('0005433613479', '7FBC81', '7166 536343'),
('0005433613882', '6D9F70', '4394 579753'),
('0005433613920', 'E29F68', '8933 636640'),
('0005433614122', 'F192B7', '9416 927091'),
('0005433614190', 'BD1585', '0817 980567'),
('0005433614210', 'E17818', '6067 271296'),
('0005433614367', '14F016', '1254 712924'),
('0005433633444', '5C2178', '7483 752788'),
('0005433633493', '227A1D', '7901 952516'),
('0005433633586', '3D6C09', '1117 889704'),
('0005433633632', '01F464', '2505 733635'),
('0005433642302', '1BC9D4', '2343 814767'),
('0005433650436', 'C30A85', '2021 930781'),
('0005433650541', '9A0F19', '3681 578460'),
('0005433654651', '405807', '7789 669833'),
('0005433654664', '489F36', '0010 428341'),
('0005433679835', '12929B', '2133 567746'),
('0005433680109', '9E966A', '0033 634537'),
('0005433680263', '7B01AF', '3477 541947'),
('0005433680311', '530B99', '4129 208218'),
('0005433680381', '238E29', '7074 898508'),
('0005433683316', 'FEDFCD', '3090 599778'),
('0005433684416', 'B469E9', '9217 758341'),
('0005433690908', 'AA72CB', '5186 137148'),
('0005433715327', 'A1E73F', '4061 153486'),
('0005433715367', '374415', '9492 330945'),
('0005433715368', 'C3FEF3', '1710 258683'),
('0005433715376', 'CC44C7', '2750 156382'),
('0005433715419', '82EFED', '3874 558003'),
('0005433715420', '122440', '3300 940152'),
('0005433715427', 'A873BB', '3084 991633'),
('0005433715678', '9D9F0A', '4021 346509'),
('0005433715697', '0DB5F1', '0172 643625'),
('0005433715700', '7004F0', '3214 039508'),
('0005433719111', '265888', '4356 211154'),
('0005433753344', '9347E5', '6460 906225'),
('0005433753453', '408D9D', '7756 706664'),
('0005433753696', 'B34A1B', '0202 863000'),
('0005433754089', '1AD95A', '5870 606395'),
('0005433754111', '9ED9BF', '7785 187205'),
('0005433763175', 'BDFE4C', '0803 117955'),
('0005433784368', 'D562DA', '0378 407153'),
('0005433784404', 'A4294C', '0364 293757'),
('0005433784415', 'C73EB3', '5353 729617'),
('0005433784499', '8C7181', '8742 267908'),
('0005433784503', '3919D7', '5756 865909'),
('0005433805013', '6CC5F1', '9275 081498'),
('0005433805086', '7BDEC8', '5980 937939'),
('0005433805203', 'A5904B', '4087 683311'),
('0005433810509', '6256B4', '3482 484592'),
('0005433845805', '17D47D', '4715 419689'),
('0005433845980', '0AB48C', '6814 933145'),
('0005433846025', '4DCDEC', '4571 785858'),
('0005433846277', 'B2F664', '4287 122776'),
('0005433846280', '812CD3', '4636 759885'),
('0005433846513', '0F9532', '4869 564809'),
('0005433867756', '76815D', '3366 381764'),
('0005433867983', '99E421', '9330 660979'),
('0005433868103', '0ED358', '9861 807787'),
('0005433868127', 'D77426', '3263 416902'),
('0005433868211', '277A6E', '1669 336478'),
('0005433868338', '3D6905', '6924 016004'),
('0005433868348', '2D45CA', '4061 685569'),
('0005433874343', '1EA073', '7575 179386'),
('0005433921789', '7E04D4', '3430 048655'),
('0005433921880', 'C667C0', '1312 354789'),
('0005433921969', '00C82D', '8558 264319'),
('0005433921990', '5750FB', '9759 017729'),
('0005433922069', '16DE20', '3674 152810'),
('0005433922373', 'E2E41B', '9841 835505'),
('0005433922501', '29FB1F', '3018 935951'),
('0005433922785', 'BB4515', '4320 736207'),
('0005433922808', '130EE6', '4715 083248'),
('0005433922855', '928B6D', '9496 797693'),
('0005433922920', '008462', '0477 054503'),
('0005433923064', '888EFF', '8434 995706'),
('0005433923070', '044965', '3142 070878'),
('0005433923107', 'DB49DC', '5787 512881'),
('0005433959956', 'DB7389', '3455 769476'),
('0005433960004', 'EF2C0E', '9429 208853'),
('0005433960154', 'A8B7B1', '5176 715850'),
('0005433960245', '5A97EB', '2976 059835'),
('0005433960696', '982F8E', '0234 070052'),
('0005433985201', '91AAB2', '7159 397814'),
('0005433985295', '144BBD', '0771 510118'),
('0005433985428', '1953BF', '1671 589457'),
('0005434022643', '52CFD1', '3339 832745'),
('0005434022861', 'A54E80', '6907 753459'),
('0005434023019', '63820D', '2006 896090'),
('0005434023063', 'FEB3B5', '5165 132794'),
('0005434023228', '0C207B', '5318 181107'),
('0005434023387', '7C4564', '1647 129682'),
('0005434023435', '0575BF', '5839 968602'),
('0005434028248', 'FF9CBE', '3336 081815'),
('0005434029619', 'F71DF0', '6174 452599'),
('0005434031979', 'DF6339', '5292 604443'),
('0005434066630', '3A624B', '0107 449579'),
('0005434066936', '5ADE18', '5098 001024'),
('0005434066964', 'EC47FA', '0625 833698'),
('0005434067012', 'A9FF14', '9651 378027'),
('0005434067132', '605DFA', '6913 046660'),
('0005434067296', 'AA1D9D', '2397 053208'),
('0005434081500', '4E1900', '1080 903680'),
('0005434081784', 'E8536F', '7114 986701'),
('0005434087440', '429DF1', '8829 418061'),
('0005434087482', '5CF899', '2100 099808'),
('0005434087499', '6FB6AB', '3808 247769'),
('0005434095113', '900BB3', '2740 076219'),
('0005434097456', 'F19A50', '4785 964252'),
('0005434136836', '31FA00', '4661 389381'),
('0005434136905', 'F4EFB1', '4465 484848'),
('0005434136954', '0E1800', '1905 692215'),
('0005434137118', 'EE828C', '8634 853559'),
('0005434137156', '59F98E', '7441 655870'),
('0005434137398', '89F6E0', '0870 147197'),
('0005434137419', '46A258', '2875 721921'),
('0005434137454', '290D7D', '9956 053165'),
('0005434137554', 'C5E3B9', '6464 556438'),
('0005434137808', 'EA5036', '1621 861199'),
('0005434137812', '9D8E61', '5002 920758'),
('0005434137889', '886661', '4450 034626'),
('0005434137894', '7216E5', '4054 525525'),
('0005434142561', 'EF5576', '8507 648589'),
('0005434149580', 'C983D4', '9437 576148'),
('0005434152773', '4BE80C', '7865 168433'),
('0005434157376', 'A75D5C', '0412 945994'),
('0005434158971', 'AE853B', '1941 567824'),
('0005434163547', '66848C', '3410 424494'),
('0005434170853', '23ED34', '4317 128444'),
('0005434173496', '477C58', '5738 693124'),
('0005434175724', '9D020C', '3835 489802'),
('0005434182052', '643B4A', '3288 878621'),
('0005434189077', 'FFAD18', '5199 217141'),
('0005434189108', 'B9B308', '9249 703868'),
('0005434213728', '764052', '2183 273124'),
('0005434213782', 'BA9C93', '6950 904310'),
('0005434213930', '8DE7ED', '4022 122408'),
('0005434214052', '3E8E8B', '3755 728054'),
('0005434214065', 'C63A1E', '7166 773265'),
('0005434214192', '814860', '9909 453622'),
('0005434214411', 'BB532C', '5220 258924'),
('0005434217909', '257C3C', '7927 693709'),
('0005434217949', '224149', '3611 181879'),
('0005434229018', '1B79B1', '4315 863992'),
('0005434229128', '4E7101', '3861 316716'),
('0005434229226', '444FFF', '1512 727170'),
('0005434244782', 'AEAEF5', '3387 385371'),
('0005434244811', '62EEB1', '6071 183089'),
('0005434244931', '2901E1', '6323 571243'),
('0005434251828', 'C2C564', '6205 977739'),
('0005434251944', 'F9CFFD', '7829 990662'),
('0005434264886', 'A35455', '3538 310930'),
('0005434265098', '722AC7', '7081 877400'),
('0005434271283', 'C9D0C5', '1342 686610'),
('0005434287014', 'E73DD5', '7883 522341'),
('0005434287156', '887986', '4207 993204'),
('0005434299155', '73F08A', '1450 003190'),
('0005434299278', 'B79822', '4793 451225'),
('0005434299436', '9DBC49', '5341 295069'),
('0005434302397', '36989A', '1793 426799'),
('0005434309581', '87C5C6', '1568 030092'),
('0005434309592', 'B9A074', '9489 878997'),
('0005434309697', '5736E6', '8187 973327'),
('0005434312289', '688577', '9201 904558'),
('0005434319308', '19DCAE', '4539 511657'),
('0005434325603', 'F4B402', '5800 502350'),
('0005434343641', '7815A9', '3747 428685'),
('0005434344103', '4ED781', '1781 560881'),
('0005434351562', '84F70F', '6514 944187'),
('0005434351607', 'B90788', '0027 136604'),
('0005434351618', '74A275', '5885 746094'),
('0005434373959', '167C20', '2974 755318'),
('0005434373973', 'E1BE2E', '4856 590491'),
('0005434374007', '0C39EF', '1912 887253'),
('0005434374109', '7CE5AD', '7150 558952'),
('0005434374119', 'D75087', '5198 567826'),
('0005434374124', 'C7B75D', '9435 013701'),
('0005434374223', 'DACC14', '9390 321738'),
('0005434374251', '2F5736', '7407 415765'),
('0005434374590', '5A82E0', '1947 973271'),
('0005434406736', '0E9C18', '1595 860032'),
('0005434406763', 'B98BC4', '5110 726397'),
('0005434407008', 'CBCD49', '9060 361581'),
('0005434407101', 'B53BD8', '5402 621506'),
('0005434407281', '32BC4E', '1357 277388'),
('0005434407407', 'E53CB8', '3239 527675'),
('0005434411754', '652DAA', '2778 353472'),
('0005434411755', '77117C', '2867 075835'),
('0005434434971', '9ABC74', '3527 431899'),
('0005434435077', 'D66F26', '1201 928095'),
('0005434435100', 'C58C62', '2456 066498'),
('0005434435125', 'C5009A', '5292 828875'),
('0005434435126', '0A062C', '0901 545502'),
('0005434443607', 'CDE07F', '6235 133433'),
('0005434443609', 'D2AB6A', '3696 476448'),
('0005434445228', '86253B', '3797 516040'),
('0005434458514', '0BBEAC', '9402 162704'),
('0005434458528', '748EFD', '3816 883689'),
('0005434458552', '3C1F56', '0089 361366'),
('0005434461634', '1A5A34', '0703 680533'),
('0005434466405', 'F4A3A7', '3199 663798'),
('0005434480238', '838067', '1489 326809'),
('0005434484279', '8D6981', '5834 915553'),
('0005434484308', 'A210C5', '0884 308031'),
('0005434484317', 'A52977', '8901 368182'),
('0005434503743', '09759A', '6204 367176'),
('0005434503835', '6E5E44', '0350 043032'),
('0005434509047', 'CC2064', '8185 604720'),
('0005434512064', 'FE1D82', '5983 851609'),
('0005434520129', '180178', '2160 932135'),
('0005434550351', '020CE2', '8460 776163'),
('0005434550412', '791083', '8353 819304'),
('0005434550597', '389C04', '1116 536021'),
('0005434550686', '956263', '6216 500694'),
('0005434550787', '3E4B4C', '1580 914554'),
('0005434550919', '5D3D18', '7189 687636'),
('0005434550980', '9A587B', '8843 365500'),
('0005434551083', 'EAB1F1', '3280 997017'),
('0005434551111', 'EEF650', '0433 285546'),
('0005434551128', '47DDEA', '4708 223944'),
('0005434558175', '4C9BE6', '0002 041723'),
('0005434558237', '49EA80', '1068 069018'),
('0005434573225', '610126', '0356 628815'),
('0005434573262', '8D7B81', '4054 668250'),
('0005434573304', '053C61', '3276 173941'),
('0005434586473', 'D7EC26', '4688 690573'),
('0005434586561', '154833', '4003 258266'),
('0005434600533', 'D9B3D3', '6688 658518'),
('0005434600588', 'A17976', '3443 848557'),
('0005434602863', 'FF80F7', '4113 187992'),
('0005434602871', '50566C', '7158 242921'),
('0005434620241', 'FA7341', '3813 833625'),
('0005434620273', '536CDA', '2494 785399'),
('0005434639126', 'C122C2', '9020 247982'),
('0005434639259', '917842', '8749 685794'),
('0005434654255', 'F25F43', '0087 730056'),
('0005434654466', '37D61F', '0634 259514'),
('0005434723613', '331374', '2605 011932'),
('0005434723846', '7EB5C5', '9376 676515'),
('0005434723850', '276588', '4558 196678'),
('0005434723954', '18F395', '3288 374338'),
('0005434724236', '6F8C5F', '3270 874460'),
('0005434724749', 'B17F01', '6809 563140'),
('0005434725194', '157917', '5560 632921'),
('0005434725246', '20510C', '4163 512224'),
('0005434755751', '60D508', '8781 557997'),
('0005434821567', '052D81', '0547 696220'),
('0005434821608', '39336D', '8497 334841'),
('0005434821803', '37A749', '6294 741946'),
('0005434821873', '8B3B70', '9649 289005'),
('0005434822198', '3A48A0', '3239 407763'),
('0005434822692', '1B2739', '7269 821643'),
('0005434822745', 'C66DBA', '7433 319290'),
('0005434823080', '0FF617', '6723 851965'),
('0005434823166', '1FAE22', '8661 231173'),
('0005434831104', 'C70AA8', '8576 400306'),
('0005434876578', '345265', '9021 088630'),
('0005434876599', 'FD2589', '6759 139464'),
('0005434877258', '045C84', '0789 835167'),
('0005434877321', '1D0B4E', '3695 771020'),
('0005434877334', '4F36B0', '5654 212374'),
('0005434877489', 'C428AB', '4573 886490'),
('0005434877650', '5B6744', '3477 464030'),
('0005434877817', 'A02538', '5563 660263'),
('0005434877823', '1A35A7', '0189 839578'),
('0005434877914', '1EDDA6', '6369 684325'),
('0005434878062', 'FE55F1', '9075 047092'),
('0005434878078', '8AE438', '1447 724401'),
('0005434906518', 'D35C13', '5157 104437'),
('0005434906732', '4E581E', '2841 753880'),
('0005434906762', '375267', '9808 222576'),
('0005434906922', '86EDEA', '5496 288553'),
('0005434907131', '91FC1B', '7262 039098'),
('0005434907195', 'A091DA', '8715 291184'),
('0005434925317', '6A28C2', '7435 388296'),
('0005434925319', 'DFB86A', '6811 093360'),
('0005434925362', '4F60B1', '8125 256798'),
('0005434925376', 'EFE1DF', '1367 860963'),
('0005434925421', 'B56F07', '7481 837888'),
('0005434925534', '212703', '5038 615403'),
('0005434925619', '008ED3', '6239 063845'),
('0005434937828', '22C2C4', '3182 083242'),
('0005434937901', '0D9FBA', '9184 676279'),
('0005434938073', '209D15', '0091 392724'),
('0005434943205', 'C3D898', '5429 363023'),
('0005434943227', '7E1785', '2539 270380'),
('0005434943268', 'D717B5', '6808 823174'),
('0005434943288', '274050', '1092 442728'),
('0005434948003', 'AB5050', '4214 872497'),
('0005434952469', '9F8262', '8147 987481'),
('0005434963955', 'C12727', '6043 019473'),
('0005434964017', '07E788', '4138 575984'),
('0005434964054', 'BAA918', '1242 912411'),
('0005434964130', 'BA5FC2', '3204 121126'),
('0005434964163', 'F38D53', '2665 200530'),
('0005434979348', '17508E', '3520 181031'),
('0005434979676', '13629E', '4602 049239'),
('0005434979701', '749F56', '9078 418907'),
('0005434988667', '0056FA', '1262 618366'),
('0005434993931', '7D1BE3', '2514 112001'),
('0005435006683', 'E8DD52', '0829 033514'),
('0005435006761', 'AA8A3A', '0046 773827'),
('0005435006879', 'CD76C8', '8082 769419'),
('0005435006919', '7E51DB', '9685 079415'),
('0005435006931', '51D1C9', '3215 208541'),
('0005435006958', '592083', '1141 067942'),
('0005435039144', '3F47CA', '4608 710471'),
('0005435039162', '4BB39B', '2037 568484'),
('0005435039326', '1DB644', '7773 486798'),
('0005435039338', 'C66D67', '1787 472825'),
('0005435039401', 'FD8DE2', '6240 462255'),
('0005435068164', 'AA9E6A', '2331 388504'),
('0005435068195', '889F43', '9925 072726'),
('0005435068349', '00CCC9', '9046 455036'),
('0005435068579', '7257B0', '6786 862024'),
('0005435068925', 'D11BE5', '6439 485837'),
('0005435068989', '745567', '5979 473904'),
('0005435078264', 'DD039F', '4684 775833'),
('0005435082682', '6AA55F', '4471 827327'),
('0005435082701', 'E4AFC3', '6379 103223'),
('0005435082734', 'F339E7', '4735 566021'),
('0005435086721', '1B3DA1', '5679 616278'),
('0005435086792', '8BD38D', '0968 936853'),
('0005435092037', '0C2E5C', '0397 975224'),
('0005435097189', '19991B', '5269 410724'),
('0005435105935', '9E4E8C', '1646 909987'),
('0005435105974', 'A42102', '1462 813794'),
('0005435125652', '032180', '6790 707170'),
('0005435125733', 'DB8693', '0930 636586'),
('0005435125890', '2E819F', '8563 336586'),
('0005435125977', 'E79535', '0627 604885'),
('0005435126013', 'E71D0D', '1708 830702'),
('0005435126032', '380101', '1111 120117'),
('0005435126206', '1BFA02', '3783 108918'),
('0005435126214', 'E4855C', '6590 597682'),
('0005435132731', '604CC3', '8906 105599'),
('0005435132746', 'A796DD', '4637 310681'),
('0005435132747', 'A796DD', '0859 828443'),
('0005435132830', '473574', '9703 860136'),
('0005435142363', '5471D6', '7861 362296'),
('0005435142536', '61124F', '2198 968775'),
('0005435160177', '46E325', '9158 651157'),
('0005435160258', '85D369', '7066 652363'),
('0005435163169', '2C78B8', '2802 024393'),
('0005435212412', '696874', '2167 945147'),
('0005435212945', '26F5DA', '3489 303475'),
('0005435212985', 'A9DA36', '6534 603833'),
('0005435213314', 'E5DDEE', '2729 218076'),
('0005435225467', '655EC1', '9581 265841'),
('0005435242475', '628287', '1726 820417'),
('0005435242707', '599191', '7333 357554'),
('0005435242714', '30D521', '6594 614684'),
('0005435254433', '7B1C06', '2594 361693'),
('0005435257186', '0FE8FA', '2921 972182'),
('0005435259701', '7AC8CE', '9651 356992'),
('0005435259720', 'B79784', '2814 131854'),
('0005435269672', '311EF2', '4510 618584'),
('0005435269743', '5FD9BF', '6288 972936'),
('0005435282113', '185714', '5824 047485'),
('0005435282188', 'E204D8', '9326 488094'),
('0005435282234', 'D7BECE', '7804 044401'),
('0005435282257', '6EA272', '9739 889288'),
('0005435282289', '2C4055', '1353 991526'),
('0005435282294', '92FD79', '3378 444078'),
('0005435282305', '456349', '6456 811903'),
('0005435293129', '43B31B', '0433 312655'),
('0005435296940', '89C081', '8585 699265'),
('0005435302163', '761B92', '0650 708780'),
('0005435304106', '93BD94', '3938 262485'),
('0005435310866', 'EE7F80', '9567 571324'),
('0005435326567', 'AA93AC', '7763 375348'),
('0005435372303', '210258', '6381 941231'),
('0005435372445', '819A17', '9189 564617'),
('0005435372565', 'C00477', '2324 815420'),
('0005435372648', '7FC7A1', '8398 622472'),
('0005435372726', '325998', '8547 723559'),
('0005435372976', 'B260A9', '6726 965999'),
('0005435372980', '3EE625', '8815 506541'),
('0005435373030', 'DB30E9', '1544 567090'),
('0005435373109', '621AE3', '7554 588761'),
('0005435377553', '1CF8B0', '5006 650709'),
('0005435380239', 'A75234', '6021 731933'),
('0005435383124', '1BE2A9', '6903 808914'),
('0005435390164', 'BB10B9', '6341 575918'),
('0005435390167', '611210', '7191 690282'),
('0005435423655', '593F98', '0433 191808'),
('0005435423667', '169831', '3516 908279'),
('0005435423781', '4F5C93', '8417 966903'),
('0005435424375', '02CE9C', '3976 729788'),
('0005435424596', '0BD61B', '8686 909355'),
('0005435437565', 'A6BE6E', '5661 043896'),
('0005435437658', '2F00BD', '1877 594271'),
('0005435437764', '210F04', '8901 461437'),
('0005435437796', 'B9EE26', '9539 761890'),
('0005435437825', '896718', '8681 211356'),
('0005435437862', 'DF3081', '1446 234615'),
('0005435443232', 'A81C75', '4081 646797'),
('0005435461844', '1173BB', '7157 136715'),
('0005435462228', '418B24', '0518 832900'),
('0005435462259', 'CCBE24', '9736 300446'),
('0005435472604', '776359', '2902 158620'),
('0005435472634', 'B50EE0', '0263 404261'),
('0005435472766', 'BAEA33', '0348 579118'),
('0005435487765', 'BC4D80', '3607 846248'),
('0005435491405', '04B235', '8846 041364'),
('0005435502201', 'C8B152', '6944 136525'),
('0005435502264', 'C9B570', '5158 064735'),
('0005435502268', 'AF2622', '4246 928543'),
('0005435508339', '7F6D54', '5261 409027'),
('0005435517739', '00D380', '3173 497366'),
('0005435517807', '9A1BA7', '8624 742493'),
('0005435517888', '0A0C34', '2859 466453'),
('0005435529118', 'CE8E2B', '7505 126047'),
('0005435529213', '4AADF4', '3213 981534'),
('0005435540684', '09BA9B', '7093 254592'),
('0005435540703', '64DF46', '8259 556347'),
('0005435540709', 'B47EA7', '7714 754238'),
('0005435545624', '1E3721', '0004 108893'),
('0005435551567', '6D7674', '2666 868906'),
('0005435551578', 'C00617', '9999 639903'),
('0005435554161', 'B47D7B', '5533 478101'),
('0005435611797', 'EF92A0', '9874 142702'),
('0005435612012', '58AB69', '5888 996732'),
('0005435612119', '4B25D9', '0097 226121'),
('0005435612254', '43AC9D', '2929 450053'),
('0005435612600', 'A97D99', '8026 126701'),
('0005435612970', 'A4DBC3', '7383 518919'),
('0005435613394', '6E3414', '1440 308145'),
('0005435613406', '020CF3', '4832 617400'),
('0005435613443', '5DA4BE', '6708 923074'),
('0005435626037', '8E94FD', '7241 448551'),
('0005435628687', '3D0740', '9436 173040'),
('0005435628707', '61D47A', '7446 604870'),
('0005435630932', '7D6800', '2394 505570'),
('0005435630955', 'A761C2', '5024 000531'),
('0005435652411', 'EDBCAA', '9434 391883'),
('0005435652427', 'E11730', '2759 936263'),
('0005435652592', 'AD717F', '3106 415463'),
('0005435652637', '9836DB', '4450 492214'),
('0005435652663', '128679', '2136 831616'),
('0005435652737', 'F71AEE', '2943 943630'),
('0005435660104', '1C71EC', '5587 832839'),
('0005435681434', '69D15E', '4521 956155'),
('0005435681594', 'E28815', '1002 339665'),
('0005435681733', '527533', '0593 529997'),
('0005435681735', '3069DB', '9771 048161'),
('0005435681776', 'FCCE20', '2418 435220'),
('0005435682019', 'A63E54', '7736 428086'),
('0005435682043', 'E357D4', '7612 375985'),
('0005435682064', '063F9D', '4872 899134'),
('0005435696878', 'C0B0E5', '8743 191254'),
('0005435697015', 'E442B4', '1040 762402'),
('0005435718862', '044BC9', '7024 874858'),
('0005435723026', 'C1D48B', '8591 211548'),
('0005435725528', '1F4E80', '9229 365086'),
('0005435725586', '5D1115', '5164 351065'),
('0005435732239', 'BA51FF', '5311 580749'),
('0005435732253', '6956F5', '7921 060963'),
('0005435732283', '0A0B17', '9686 244706'),
('0005435735127', '0A9BBA', '5545 713275'),
('0005435765108', '867F25', '3079 417815'),
('0005435765139', '9B40AA', '1421 159550'),
('0005435765309', 'DDB0C7', '0007 696213'),
('0005435765413', 'F22B64', '1115 025595'),
('0005435765610', 'CC53A9', '8851 920766'),
('0005435765834', 'D373D9', '5079 503415'),
('0005435765846', '65016E', '7422 890336'),
('0005435766063', 'C7BE4B', '7083 086414'),
('0005435766113', '167E38', '6840 332819'),
('0005435784850', '4B2E93', '3170 853609'),
('0005435784977', '6B4390', '0372 895348'),
('0005435784987', '17E8CD', '4501 833172'),
('0005435785060', '866FA5', '0223 500107'),
('0005435785063', '0FB0C1', '8047 100815'),
('0005435785119', 'DF8D30', '9481 106074'),
('0005435787347', '7AD110', '1400 651161'),
('0005435790298', '17A2B0', '0731 431388'),
('0005435797261', '56448A', '1367 914497'),
('0005435808062', '43D8EB', '2275 861763'),
('0005435824212', '9BE60E', '4997 908870'),
('0005435824227', '1840B0', '8128 563232'),
('0005435824340', '0CB72D', '4729 297365'),
('0005435839062', '3B6DEC', '1917 371929'),
('0005435839087', 'CC702A', '7456 746976'),
('0005435850856', '5F42CE', '0627 776925'),
('0005435856178', '244977', '1489 166453'),
('0005435858517', 'F7F622', '6152 627048'),
('0005435884501', '2DD871', '3512 505671'),
('0005435884641', '5835CA', '9289 547691'),
('0005435884766', 'F05875', '4974 736433'),
('0005435884808', '636015', '1600 325383'),
('0005435884836', '976169', '6292 731697'),
('0005435885019', '9233D5', '6358 223204'),
('0005435889808', '403A82', '0658 103373'),
('0005435893590', '6DFC68', '3616 107504'),
('0005435893601', 'D271D6', '0624 371334'),
('0005435904365', '50B86B', '3797 563811'),
('0005435913916', '3BB75A', '7156 046497'),
('0005435938844', '467F60', '0839 004104'),
('0005435947021', 'FE390C', '7272 697284'),
('0005435947077', 'BE4899', '0280 155573'),
('0005435947135', '408801', '9930 407894'),
('0005435947144', '62F590', '9231 441848'),
('0005435947146', '66C3B9', '1357 175608'),
('0005435957529', 'FCF04C', '1670 049955'),
('0005435957572', 'DCEB4A', '1743 738415'),
('0005435957653', '214B41', '4913 047278'),
('0005435960001', '60907D', '4675 188177'),
('0005435981554', '9E0CCE', '7823 572383'),
('0005435981597', '40C352', '2625 232947'),
('0005435981906', 'DADC7D', '4838 501823'),
('0005435981926', '58A0C4', '3519 406025'),
('0005435981947', '1A797B', '9456 517352'),
('0005435981952', 'D780CE', '6100 495294'),
('0005435982000', 'B9EE3A', '7817 672540'),
('0005435982032', 'FD2684', '6602 744694'),
('0005435982092', 'E4A73D', '5201 703920'),
('0005435982233', 'DD537B', '0257 426939'),
('0005435986706', 'F8A88A', '7399 845143'),
('0005435999052', '39A8C6', '7844 084548'),
('0005432019888', '43EE53', '1240 738253'),
('0005432020009', '94E549', '9927 793367'),
('0005432020204', '9588B4', '8655 684112'),
('0005432034519', 'FC92DD', '3307 766901'),
('0005432034546', '8BBCC3', '7686 677837'),
('0005432034621', '613017', '1399 934911'),
('0005432034630', '763EAF', '4972 530798'),
('0005432034711', '9C499C', '3245 441492'),
('0005432034752', '449974', '2885 978705'),
('0005432042561', '60EB1C', '6381 593604'),
('0005432047529', 'E608A8', '0193 066810'),
('0005432047538', 'F0FF6C', '8631 343015'),
('0005432054269', 'EFB162', '3306 150946'),
('0005432056287', '56BB48', '4761 292137'),
('0005432069487', '9D2178', '6280 935295'),
('0005432069560', 'E49890', '3504 084494'),
('0005432071555', '22FE6F', '0002 387713'),
('0005432071560', '078F60', '9782 944504'),
('0005432073376', '0CFEBD', '4760 076384'),
('0005432078012', '9EE58A', '9686 063110'),
('0005432078056', '3927B4', '9650 131114'),
('0005432078090', '5A49FC', '7417 940253'),
('0005432078091', '2B87AA', '4275 334963'),
('0005432104960', '6FD980', '9336 355993'),
('0005432105260', 'FD4F58', '1519 834868'),
('0005432105277', '20079C', '3885 911018'),
('0005432105305', '0633AD', '2858 980654'),
('0005432105327', '334287', '5683 378531'),
('0005432111236', '3BB67A', '0211 186282'),
('0005432111267', '6C06DE', '6194 482983'),
('0005432112489', 'D35E24', '3509 638574'),
('0005432114155', '2C569E', '3576 542329'),
('0005432125421', '227543', '9079 485415'),
('0005432132980', '1927B7', '1456 306118'),
('0005432133127', '51DA53', '2672 660033'),
('0005432140309', '47844E', '4968 894340'),
('0005432142222', '9E33D5', '1590 504746'),
('0005432146178', 'A5AB1E', '3812 070341'),
('0005432150066', 'A1C4E8', '5250 103624'),
('0005432150067', '2DACFB', '5760 821679'),
('0005432153921', '248271', '9132 777096'),
('0005432161119', '043E17', '8293 620543'),
('0005432166859', '114B8A', '0696 839587'),
('0005432181370', '4502B3', '9555 304301'),
('0005432181386', 'C4E79B', '4148 915011'),
('0005432181464', 'B2C86F', '0510 186282'),
('0005432186860', '13DA4A', '1981 174145'),
('0005432190579', 'D3E18B', '0863 034361'),
('0005432192309', 'E2C213', '5283 105529'),
('0005432217763', '42CD71', '9050 663119'),
('0005432231453', '7F58C9', '0651 558722'),
('0005432235560', '0465CF', '1365 375373'),
('0005432238862', '5B7AA2', '4386 971201'),
('0005432261280', 'E299AE', '6740 057234'),
('0005432261369', '4FFA3B', '8839 771748'),
('0005432261375', '3C25A3', '8201 022167'),
('0005432261445', '89AFFB', '8583 018460'),
('0005432261567', '2C1BD5', '3478 112325'),
('0005432261696', '475DD8', '9122 578574'),
('0005432261825', '3E6DCC', '1378 234667'),
('0005432269458', 'C0E5CA', '1131 171425'),
('0005432282772', 'AD4536', '7740 286319'),
('0005432282836', 'DD5AF5', '2651 143478'),
('0005432290607', '8E957D', '8547 782145'),
('0005432293166', 'A7C500', '8601 169378'),
('0005432293179', '379386', '4642 927452'),
('0005432293201', '4CDB8F', '0789 505464'),
('0005432294481', '2D4467', '7599 575924'),
('0005432297249', '7EE965', '4710 109851'),
('0005432300245', '8DC985', '7776 573643'),
('0005432305740', '08705D', '5535 739194'),
('0005432328038', '2D5F37', '8512 654431'),
('0005432328456', '59C6FB', '9326 412947'),
('0005432328491', '037DE3', '0716 456295'),
('0005432335998', '709B51', '0533 041351'),
('0005432359594', 'C2CF04', '2998 925835'),
('0005432359724', '3351E3', '5861 923085'),
('0005432359854', '11E4D2', '1482 756666'),
('0005432360153', 'D15777', '3778 088717'),
('0005432363369', '670761', '5822 121660'),
('0005432382526', 'BD3EFC', '4555 887265'),
('0005432382537', 'E6DAF1', '4534 215408'),
('0005432382678', 'A1049C', '7781 996229'),
('0005432382767', '86092A', '6295 729327'),
('0005432383049', '4D9736', '6702 282436'),
('0005432389967', 'F8CB9D', '8440 476825'),
('0005432389992', 'BFF00A', '4554 272998'),
('0005432394037', '8CCBF7', '2808 643507'),
('0005432394058', 'D75B49', '1445 159362'),
('0005432423803', '358C62', '3648 888475'),
('0005432424063', 'DF1E31', '1753 305133'),
('0005432424300', 'A17366', '6402 248685'),
('0005432424326', 'AE5E98', '0278 960898'),
('0005432424333', 'F74C52', '9629 477614'),
('0005432424369', '5E6AAC', '7577 719784'),
('0005432427138', '6941E0', '0458 960702'),
('0005432433635', '675586', '7276 465267'),
('0005432459026', 'F85FF0', '7829 972205'),
('0005432459100', 'B45726', '1801 354176'),
('0005432459123', 'A1B9C6', '2539 140583'),
('0005432459254', 'D92213', '2233 490088'),
('0005432459395', '408DD6', '8475 279050'),
('0005432459511', '85A6B6', '5314 430963'),
('0005432459508', '6DF542', '5726 135045'),
('0005432459603', 'DA3C0B', '2034 899506'),
('0005432459639', 'D17DF9', '4600 384423'),
('0005432459713', '35281F', '8664 181857'),
('0005432525859', 'EB9760', '4699 588588'),
('0005432525872', 'F5D31C', '0115 872249'),
('0005432526109', 'B80414', '7247 137510'),
('0005432526203', 'E4F083', '7211 265328'),
('0005432526373', '7913C8', '8470 597933'),
('0005432526646', '920161', '1786 445766'),
('0005432526677', '397E76', '0749 734578'),
('0005432526800', 'AC7713', '5650 084664'),
('0005432527202', '1D7BE1', '3083 964041'),
('0005432527327', '1076E0', '0797 120132'),
('0005432527369', 'B02C9A', '5823 232362'),
('0005432527501', 'FD854D', '9641 989207'),
('0005432527599', '013A10', '0848 674927'),
('0005432527627', '3A8C33', '4429 914248'),
('0005432537050', 'F7D395', '6285 879011'),
('0005432566529', '13FBEE', '4639 888170'),
('0005432566590', 'C9776C', '4972 736510'),
('0005432566678', '7AB485', '6391 563767'),
('0005432566758', '556158', '8510 544795'),
('0005432566884', '289F29', '4534 596144'),
('0005432566929', '20713E', '5041 850460'),
('0005432567288', '64EF65', '7272 811551'),
('0005432567293', '1A0A81', '5513 685617'),
('0005432567309', '197154', '4364 454780'),
('0005432567355', '06A689', '9291 178562'),
('0005432567414', '77F803', '5934 817134'),
('0005432583594', 'AA25C0', '0991 441572'),
('0005432583806', '9C2D5C', '1921 614463'),
('0005432583829', '6E11CF', '6475 976257'),
('0005432603805', '5EB24E', '3898 750383'),
('0005432603995', 'B151AF', '0396 319120'),
('0005432604191', '339A93', '0590 252773'),
('0005432611670', '669CDB', '7486 462957'),
('0005432620909', 'EA8970', '2695 495250'),
('0005432620945', 'DF43A0', '7300 999586'),
('0005432628603', '2C790F', '5873 130560'),
('0005432628747', 'DB6CC7', '6625 646339'),
('0005432645879', 'EB3F9A', '3227 467873'),
('0005432645946', 'A5AA51', '3649 665548'),
('0005432657442', '3E7021', '9828 893256'),
('0005432658572', 'B8692B', '5168 714103'),
('0005432659676', 'CF4A9D', '3833 364090'),
('0005432661909', '1DF6E7', '5045 542571'),
('0005432661920', '41C79C', '6138 098502'),
('0005432661927', '92103B', '6297 779059'),
('0005432667429', 'E86DA6', '9258 013127'),
('0005432674906', '5503C0', '0945 568979'),
('0005432675038', '320C7F', '4296 489868'),
('0005432675054', '869CE2', '0237 014815'),
('0005432692928', '2F1822', '7165 289988'),
('0005432692959', '549532', '2609 044823'),
('0005432693023', '3A2BC0', '7576 251539'),
('0005432706335', '9003F4', '0535 778693'),
('0005432706429', 'ABD4BC', '8915 296727'),
('0005432706460', 'D582FF', '2249 683587'),
('0005432706487', '3FE3AA', '2538 153119'),
('0005432706493', '1828AB', '3657 118110'),
('0005432706532', '44B71F', '1757 942431'),
('0005432706565', '5C07AD', '8212 176424'),
('0005432720648', '20DA83', '6950 012578'),
('0005432720806', 'C7A46C', '8013 324423'),
('0005432747071', '741F11', '7892 152484'),
('0005432747180', 'ECF0D2', '2500 747157'),
('0005432747238', '49C540', '7938 135158'),
('0005432747354', 'D6AC56', '2181 537404'),
('0005432747358', 'FCF039', '9776 050893'),
('0005432747406', '2E2756', '0761 026287'),
('0005432747430', '721D82', '0172 076358'),
('0005432755036', '473B06', '8459 685483'),
('0005432782935', '90C8B2', '2803 937605'),
('0005432783091', 'B1985C', '1078 837020'),
('0005432783213', '28FC64', '4088 454879'),
('0005432783476', '904036', '5645 260839'),
('0005432783569', 'C84D4E', '9221 825151'),
('0005432783597', '190711', '6643 053501'),
('0005432783644', 'EA96FF', '6203 156548'),
('0005432799091', '56D6A9', '3540 076564'),
('0005432799150', '9CD6D8', '9185 625575'),
('0005432799354', 'E4CC22', '8995 606214'),
('0005432817098', '0D1EA2', '4610 198944'),
('0005432817199', '11AD6D', '1585 053059'),
('0005432823437', '23CB7D', '7731 605024'),
('0005432838667', 'B9E1F2', '2338 678917'),
('0005432838692', 'ADD4F6', '8569 003120'),
('0005432848182', '8893BA', '5686 499694'),
('0005432857992', '3D4A74', '8028 111516'),
('0005432862247', 'ABA871', '0110 771534'),
('0005432865948', '969E67', '4449 343587'),
('0005432880574', '295DAA', '5781 313651'),
('0005432880758', '389A5C', '4162 990412'),
('0005432890779', '395B5A', '4100 336852'),
('0005432901310', '2A1DD3', '6625 298037'),
('0005432901392', 'B47FF6', '6064 616398'),
('0005432901478', 'C01463', '1142 389659'),
('0005432901545', '5261B5', '9740 691200'),
('0005432909201', '888665', '6005 058599'),
('0005432909235', 'DB16D9', '3758 614574'),
('0005432909262', 'BDCFF5', '8709 170346'),
('0005432919703', '5F6426', '4507 949194'),
('0005432924967', '6499CF', '9184 472691'),
('0005432947899', '08BA49', '6298 266705'),
('0005432947909', '87AD9F', '0481 872423'),
('0005432947927', '2BCC7E', '4248 652830'),
('0005432948049', 'D00257', '4934 383204'),
('0005432948175', '8CFDCF', '0297 478519'),
('0005432948346', 'D5188D', '1099 065800'),
('0005432948388', 'EDB58E', '2771 080540'),
('0005432966540', '7B66B7', '6761 889733'),
('0005432968816', 'D0FE6C', '6026 410547'),
('0005432968829', '4F741E', '8742 816907'),
('0005432984742', '7006DE', '3107 836833'),
('0005432984842', '806274', '7011 322437'),
('0005432984982', '12750F', '0641 858901'),
('0005433007926', '232BF9', '9475 288140'),
('0005433007990', '84C487', '9733 738012'),
('0005433008055', '9CFDC1', '3924 585290'),
('0005433008159', '88D03B', '4362 672837'),
('0005433008162', 'A658A0', '0504 680500'),
('0005433008383', '402CA7', '6487 412033'),
('0005433035789', 'AC52F6', '6959 500769'),
('0005433035917', '42E0A2', '7434 595433'),
('0005433036140', '578C86', '0446 247353'),
('0005433036213', '2CB821', '6399 967955'),
('0005433057770', '7B060C', '2790 336877'),
('0005433060381', '3D6F1E', '0576 411497'),
('0005433074407', '4FC115', '7408 196824'),
('0005433074596', 'AD3E86', '0356 765963'),
('0005433101184', 'A73500', '8092 737395'),
('0005433101222', '4E49D4', '3792 356916'),
('0005433101270', '81507C', '9602 009639'),
('0005433101414', 'AFE444', '2407 713041'),
('0005433101618', '5EAC82', '3693 919673'),
('0005433101836', 'F8498A', '4649 643074'),
('0005433101918', '2A45F1', '6299 285806'),
('0005433102037', 'DC515C', '5604 788362'),
('0005433109957', 'CE588E', '0934 456368'),
('0005433109961', '7D0948', '6389 986747'),
('0005433113504', '408D60', '6205 870875'),
('0005433123799', 'A38795', '1704 270485'),
('0005433129237', 'B19145', '8270 181353'),
('0005433134079', '08013F', '6535 435158'),
('0005433134098', '07AFD8', '2724 417462'),
('0005433150806', '9B9C44', '3359 367953'),
('0005433151139', '17273D', '0233 138363'),
('0005433151274', 'C4F062', '6670 476701'),
('0005433151318', '416EEA', '3724 165037'),
('0005433156637', '256400', '3932 474381'),
('0005433165806', '135CC5', '4135 810352'),
('0005433165819', 'B8D057', '3844 071133'),
('0005433165843', 'B5C166', '4286 839468'),
('0005433180735', '8260CA', '1907 128047'),
('0005433180828', 'DECA41', '1580 119359'),
('0005433180834', 'B19980', '4265 925909'),
('0005433180925', '5C9F96', '4326 015556'),
('0005433186089', '15D6DE', '0894 588801'),
('0005433192884', '72097B', '3805 669960'),
('0005433192910', 'F5F584', '8242 131909'),
('0005433192983', '422CF5', '4141 159370'),
('0005433193005', '4B438B', '7182 052724'),
('0005433194850', '83A1E8', '7973 382011'),
('0005433233160', '419A20', '7607 002276'),
('0005433233228', 'B3214F', '6009 121634'),
('0005433233252', 'F6C661', '6137 757580'),
('0005433233313', 'A4B0B4', '7118 878848'),
('0005433233351', '5A0D3E', '7482 742637'),
('0005433233756', '807C71', '4051 896510'),
('0005433233845', 'A0C1DF', '5017 855823'),
('0005433233846', 'C347B5', '6696 993484'),
('0005433233886', '20E879', '1627 130624'),
('0005433234011', '4DEC18', '2696 991401'),
('0005433251043', '95C591', '7028 929340'),
('0005433251136', '2A7295', '3196 409473'),
('0005433251236', 'ABE715', '8471 970927'),
('0005433251255', '7BDEBD', '5526 231662'),
('0005433255068', '1A7DD4', '0421 037656'),
('0005433256405', '640BF8', '7494 913824'),
('0005433284797', '420FFF', '1886 160956'),
('0005433284979', '94903B', '0092 677402'),
('0005433293184', '89C732', '1837 029223'),
('0005433341427', '628B38', '1412 480100'),
('0005433341472', '8639B7', '7424 183176'),
('0005433341554', '10D3C6', '3302 544439'),
('0005433341802', '63199D', '5351 364731'),
('0005433342128', '0C9185', '0644 790430'),
('0005433342290', 'CD52B9', '5720 020803'),
('0005433342419', 'DB0B5E', '6350 781120'),
('0005433342583', '0B88E3', '9964 119114'),
('0005433342651', 'E858C6', '1284 913289'),
('0005433367590', '66182C', '5655 175531'),
('0005433367820', '084EEA', '2584 503589'),
('0005433397227', '98F8AC', '2966 773534'),
('0005433397239', '4342C0', '5702 549103'),
('0005433397319', '980999', '2417 998213'),
('0005433397575', 'AEBEE0', '6632 922441'),
('0005433397601', 'BC6664', '3985 844904'),
('0005433397653', '0A9916', '9295 795882'),
('0005433397707', 'A090C9', '2471 805030'),
('0005433404701', 'FCEA75', '6839 025574'),
('0005433404711', 'B755E3', '6499 972230'),
('0005433407536', '0E2996', '8227 647557'),
('0005433415399', '1101EE', '5567 600484'),
('0005433415549', '8BC659', '0749 234681'),
('0005433415576', 'E0682E', '0345 737022'),
('0005433420251', '4D8188', '2735 574507'),
('0005433434354', '04341E', '4828 954399'),
('0005433434658', '6E94C5', '0281 945122'),
('0005433438811', 'A0F191', '2308 285570'),
('0005433438828', '12A5CA', '1596 440245'),
('0005433449718', 'FA1774', '1035 897905'),
('0005433449865', 'CFF08C', '7215 931956'),
('0005433449871', '97D0CA', '3031 305879'),
('0005433449889', '410B77', '0272 162900'),
('0005433451611', '516ED8', '3641 896579'),
('0005433459152', 'E4831F', '0445 913854'),
('0005433461577', '179145', '6044 212080'),
('0005433468268', '835D1C', '1201 810099'),
('0005433476874', '9E9998', '0886 277038'),
('0005433496596', '4BF3C5', '7423 274873'),
('0005433496628', 'EAF05D', '5892 855319'),
('0005433496629', 'F51474', '2312 870388'),
('0005433516825', '1E26C4', '5800 614115'),
('0005433524893', '9FB9CF', '6731 607218'),
('0005433524945', '20484C', '5928 292630'),
('0005433524954', '8B758C', '0042 850360'),
('0005433525019', '190293', '4348 898152'),
('0005433538788', '18E18E', '3485 353750'),
('0005433538829', '25520E', '9079 127225'),
('0005433568075', '01AFD0', '2689 678652'),
('0005433568125', '4C40C7', '9887 187843'),
('0005433568293', '482027', '8849 182915'),
('0005433568545', '42650B', '1303 074381'),
('0005433568577', '3EE3D2', '0020 026015'),
('0005433568601', 'F481F5', '0372 424792'),
('0005433568756', '4FBF91', '0771 481721'),
('0005433568840', '4AC4E6', '8759 948421'),
('0005433568914', 'CF9D86', '0173 474683'),
('0005433568951', '1ECA26', '3776 468426'),
('0005433568985', 'C66232', '9601 261750'),
('0005433577715', 'DA0C99', '1332 260131'),
('0005433613475', 'E0074C', '5505 932958'),
('0005433613704', 'BA8D8A', '0031 600984'),
('0005433613726', '02F372', '8308 896217'),
('0005433613737', '6AF337', '7528 479708'),
('0005433613865', 'D9619D', '0536 705960'),
('0005433613877', '6C988F', '0105 440442'),
('0005433613899', '009FC6', '8311 675390'),
('0005433614025', 'B779AE', '9173 978631'),
('0005433614155', 'FF2DBF', '2128 442060'),
('0005433614161', 'EE377F', '9814 496046'),
('0005433614237', '3C7517', '8627 784082'),
('0005433614398', 'D97BDF', '9326 495578'),
('0005433614581', 'A29E6A', '9970 208965'),
('0005433633316', '28BD47', '6713 830516'),
('0005433633415', 'F0A7AE', '5345 454577'),
('0005433642091', '14300B', '1736 081025'),
('0005433642155', 'BAD3AE', '7330 585037'),
('0005433642235', 'BBE162', '4308 913768'),
('0005433650501', 'E32574', '5284 473231'),
('0005433656665', 'ACC4DA', '1410 081170'),
('0005433679868', 'AFC70D', '3463 370033'),
('0005433680218', 'A3036B', '1425 341390'),
('0005433680248', '1EA0E9', '8155 005570'),
('0005433680473', '990F4A', '0259 295986'),
('0005433683318', '2A5163', '7721 464003'),
('0005433683327', '2ADD40', '4678 721643'),
('0005433687680', '57D5B8', '4466 843093'),
('0005433715488', 'B72ADC', '4766 494532'),
('0005433715530', '9577D4', '5042 883152'),
('0005433715619', 'CA2842', '0568 806706'),
('0005433715807', 'D86874', '2804 860812'),
('0005433719106', '433197', '1611 184872'),
('0005433719107', '74C03C', '0879 438232'),
('0005433722169', '49184F', '7656 100277'),
('0005433753341', '8E3D5E', '5889 940931'),
('0005433753414', '627F29', '1537 007403'),
('0005433753505', '3C6753', '8678 452100'),
('0005433753544', '1D8956', '8805 383836'),
('0005433753644', '4D27B7', '8152 802480'),
('0005433753658', '0AAC1A', '6517 596044'),
('0005433753807', '29FCD8', '3599 032915'),
('0005433753883', '81BF89', '4060 384098'),
('0005433754034', 'BA07F3', '6180 075109'),
('0005433754093', '93FFF4', '7530 768550'),
('0005433754122', '188759', '0280 108639'),
('0005433762944', '6206B2', '2109 521309'),
('0005433762953', '810B2F', '2720 619774'),
('0005433763094', 'E09D3C', '7852 490163'),
('0005433766586', 'AEC2EA', '6256 886442'),
('0005433784880', '9EF5D1', '7045 642572'),
('0005433788188', 'E9FFC4', '4207 440782'),
('0005433804868', 'BB2BB8', '6482 279702'),
('0005433804908', 'E4496C', '1391 117022'),
('0005433804926', '7B2481', '3142 849828'),
('0005433805240', 'D62C38', '2445 336487'),
('0005433808332', '237CDE', '5635 054369'),
('0005433810532', 'D53B35', '9372 142216'),
('0005433817428', '959955', '7815 545651'),
('0005433845673', '8CCDCF', '6016 379456'),
('0005433845752', '9D61D6', '7173 051555'),
('0005433846123', '799236', '8806 976169'),
('0005433846258', '9BF28D', '5122 314531'),
('0005433846298', 'C026BF', '1653 396422'),
('0005433846421', 'AEE0C0', '7739 337804'),
('0005433867727', '1A4F98', '3779 319020'),
('0005433867957', 'FC4175', '8992 073503'),
('0005433868146', 'F52782', '0590 170896'),
('0005433868206', '56DFB4', '1514 967062'),
('0005433868378', '187FDE', '1464 047507'),
('0005433872454', '975059', '2109 709082'),
('0005433874295', '24B422', '2383 657138'),
('0005433921815', '6D2334', '1977 844224'),
('0005433921843', '677D4C', '4991 797892'),
('0005433922141', 'B6CF2F', '6094 093662'),
('0005433922188', '3AC5CC', '2874 828710'),
('0005433922263', 'EF27E3', '1688 306518'),
('0005433922601', '70C8F7', '1040 902613'),
('0005433922641', '17783F', '8687 428096'),
('0005433922647', '814CEE', '7144 090049'),
('0005433922652', 'D93B76', '7775 356844'),
('0005433922773', '4FE181', '0558 334753'),
('0005433922780', '93FC58', '3336 044433'),
('0005433922837', '629E5C', '1404 625351'),
('0005433923087', '4EB6B7', '5921 304147'),
('0005433929598', 'C5442B', '7614 390599'),
('0005433931430', '0B2938', '1809 499817'),
('0005433959870', '324F33', '2500 150149'),
('0005433960038', '1D008F', '1700 775082'),
('0005433960123', 'B734EF', '4849 353917'),
('0005433960149', '0153FD', '7337 646213'),
('0005433960321', 'E7F928', '4261 160205'),
('0005433960354', 'DAE7E0', '1245 519551'),
('0005433960407', '489689', '1092 656992'),
('0005433960666', '82573D', '0764 521704'),
('0005433960764', '643D7B', '6677 509070'),
('0005433985288', 'A6202E', '4087 695545'),
('0005433985527', '404094', '7321 809246'),
('0005433985562', '1654D0', '1420 155649'),
('0005433989748', '8CD564', '5431 874038'),
('0005434023128', '34E123', '1922 881739'),
('0005434023190', 'C86CAC', '9053 234225'),
('0005434023239', '44A94B', '1069 612330'),
('0005434023284', 'F26F33', '5498 805092'),
('0005434023326', '62C630', '5774 396003'),
('0005434023423', 'FD1ECE', '5954 145875'),
('0005434023498', 'D2D066', '4030 976640'),
('0005434029644', '6993F2', '8892 108973'),
('0005434031993', 'B51DCA', '8877 812484'),
('0005434066452', '3F238E', '2347 316787'),
('0005434066549', '108F1D', '9353 370309'),
('0005434066614', 'E97C5B', '8700 610725'),
('0005434066991', '646B01', '7399 936803'),
('0005434067005', '19D4F0', '8741 492310'),
('0005434067402', 'B6DFDC', '3750 847654'),
('0005434067407', '9FBE0B', '1116 479963'),
('0005434067419', '92C2FC', '6664 084566'),
('0005434081491', '50DEE9', '2621 981751'),
('0005434081575', '9629C8', '5508 936741'),
('0005434084885', '0920A8', '7186 576628'),
('0005434087500', 'B1E193', '0576 750197'),
('0005434095217', 'A269E1', '2716 353716'),
('0005434095231', 'C8E7A9', '2345 860304'),
('0005434096717', '5F869F', '0670 042937'),
('0005434136681', 'D3FC2E', '0669 168689'),
('0005434136776', 'BFB221', '5691 197255'),
('0005434136922', '3E71A3', '0238 030114'),
('0005434137274', '17704E', '3169 485705'),
('0005434137294', '550FEA', '8604 192234'),
('0005434137388', '2690A2', '4152 585074'),
('0005434137547', 'B656B8', '1893 161820'),
('0005434137576', '85D4DB', '3502 662988'),
('0005434137627', 'E652A9', '7715 743427'),
('0005434137983', '036317', '7234 893224'),
('0005434142555', '4B6582', '4773 249295'),
('0005434149539', 'C6937A', '9704 198498'),
('0005434149607', '8AAE8A', '9503 394928'),
('0005434157416', 'A8E1A8', '7799 862611'),
('0005434157451', 'D888C2', '6506 148173'),
('0005434170879', 'AC7E35', '7178 819187'),
('0005434170901', '428875', '3676 569235'),
('0005434170925', 'C456CF', '2694 795207'),
('0005434173478', '0953D0', '4870 011444'),
('0005434190390', '815542', '0545 852633'),
('0005434213774', 'BA3A3B', '9086 335367'),
('0005434213815', '4E8D85', '7052 883670'),
('0005434214072', '1D9841', '0925 106450'),
('0005434214227', '0F4E3E', '1455 346536'),
('0005434214303', '8E3597', '9283 959765'),
('0005434229151', 'E72B4E', '1271 740560'),
('0005434229219', '3599AF', '2669 543982'),
('0005434229220', 'BD2322', '0262 558514'),
('0005434244581', '6BE0A5', '9020 974699'),
('0005434244678', '22B35D', '1261 506477'),
('0005434251935', '1AAEC2', '0781 803651'),
('0005434264714', '00A9F5', '0392 872030'),
('0005434264755', '1ED6B9', '1592 159618'),
('0005434264758', '7D3F13', '7289 527643'),
('0005434264823', '4CCEAC', '1154 572284'),
('0005434264834', '993904', '5431 778938'),
('0005434264884', '12337F', '6081 716055'),
('0005434264963', 'BDB5F1', '8901 885728'),
('0005434265056', 'A12186', '2750 055722'),
('0005434267900', '932F62', '3825 170804'),
('0005434269079', 'CF57B8', '9378 657039'),
('0005434270200', '327B2C', '6318 278565'),
('0005434270201', '9ADBE5', '7219 816730'),
('0005434287068', '288FCF', '7566 170832'),
('0005434287051', '2F5422', '9341 942035'),
('0005434287212', 'BFA95F', '7015 863609'),
('0005434299150', 'DEE05C', '7135 051216'),
('0005434299217', '1C0EFE', '1401 100159'),
('0005434302393', 'EE3D02', '2062 771580'),
('0005434302406', '33FF35', '8381 219167'),
('0005434309555', '750669', '9942 883159'),
('0005434309573', '55AEC9', '8011 076357'),
('0005434309679', '256634', '6463 136685'),
('0005434309716', '1DDBC4', '0822 888537'),
('0005434311194', '3936CB', '7410 830676'),
('0005434319156', '852492', '5239 903202'),
('0005434319171', 'CC9699', '2853 917614'),
('0005434319344', 'A12ABD', '6610 630684'),
('0005434325605', '7FA017', '8574 398506'),
('0005434325610', 'A2C738', '2086 821060'),
('0005434343986', '79ECBE', '4063 052507'),
('0005434343991', 'AFE301', '7625 450650'),
('0005434344079', '949697', '9475 415338'),
('0005434344137', 'D4714D', '5649 821160'),
('0005434344171', '33AC76', '2067 171881'),
('0005434351501', '83FB47', '3141 490717'),
('0005434351522', '61E287', '9235 230953'),
('0005434351561', 'D19302', '0004 949670'),
('0005434351574', '526702', '6021 419345'),
('0005434351583', '7BCCE2', '6182 899338'),
('0005434373914', 'D244C9', '3895 125457'),
('0005434374555', 'E763D5', '6448 723029'),
('0005434406686', '95A23F', '6724 693912'),
('0005434406786', '5EDC9C', '7167 909891'),
('0005434406804', '887709', '2150 835305'),
('0005434407036', 'C1126C', '5325 775511'),
('0005434407127', '988A74', '7856 871824'),
('0005434407150', '737253', '0638 907946'),
('0005434407353', '696C7C', '2568 999518'),
('0005434407382', '61BCEF', '5294 787112'),
('0005434407662', '9B8667', '7795 021994'),
('0005434426161', '854BD7', '3531 432338'),
('0005434426467', '36192E', '5027 389941'),
('0005434426561', 'CB2F1A', '4166 078368'),
('0005434434979', '4A1A9D', '2597 096133'),
('0005434435102', '1F5882', '0085 980962'),
('0005434443497', '435075', '3524 918797'),
('0005434443552', '609A58', '7729 021671'),
('0005434443557', '542D63', '9893 169341'),
('0005434443574', '4E12E4', '1550 252124'),
('0005434443602', '098BA5', '4492 488007'),
('0005434448273', 'E034FC', '5260 520339'),
('0005434458634', 'B51067', '8202 903114'),
('0005434458635', 'E0F34C', '1629 010273'),
('0005434458638', 'C8BD83', '5153 451568'),
('0005434460503', '7AB094', '6006 907793'),
('0005434461641', 'A988A9', '3022 143665'),
('0005434463913', '1DADA0', '7604 433806'),
('0005434463925', '1961F1', '3501 240438'),
('0005434466388', '1A4BE8', '7956 997558'),
('0005434479887', '3124E5', '6930 052728'),
('0005434480031', '147306', '6965 599580'),
('0005434480077', 'BB9D76', '2175 502746'),
('0005434480144', 'B5F1A7', '6013 730896'),
('0005434480147', 'BA370A', '0766 461444'),
('0005434484338', '34A6FE', '4884 477081'),
('0005434503652', 'B055CF', '6924 749641'),
('0005434503667', 'E59C26', '5079 137028'),
('0005434503723', '3B2BB2', '6383 483174'),
('0005434503830', '6144FE', '5520 130640'),
('0005434504009', 'AF34DF', '2625 080685'),
('0005434512054', '74792B', '3123 241266'),
('0005434513556', '0E4414', '0664 166311'),
('0005434513559', '68E09D', '4812 067657'),
('0005434522416', 'C42A17', '1905 888753'),
('0005434550352', '90E528', '0786 122551'),
('0005434550474', '505198', '7710 976604'),
('0005434550601', 'A91060', '4961 897636'),
('0005434550685', '24E931', '2594 135135'),
('0005434550717', '9606C3', '4510 737727'),
('0005434550718', '1E16AC', '5060 072071'),
('0005434550941', '6FBECA', '5491 776277'),
('0005434551007', 'D4DC96', '1506 972295'),
('0005434551140', '6A620C', '6783 515966'),
('0005434558183', 'ED7B6C', '7453 778699'),
('0005434558211', '972B7D', '6178 904550'),
('0005434565873', '69CFAB', '1333 018013'),
('0005434573265', 'AEA687', '5396 981095'),
('0005434586185', '6EBB7E', '7527 862570'),
('0005434586269', '7BBD83', '9012 545248'),
('0005434586294', '9712A4', '3735 107511'),
('0005434600455', 'E67181', '4946 279472'),
('0005434600475', '3C4A52', '2363 963047'),
('0005434600628', '4C6E3E', '0103 180206'),
('0005434600735', 'D2C3A4', '0320 401701'),
('0005434606779', '606EC8', '2035 760486'),
('0005434606789', 'C0BB93', '4441 118614'),
('0005434608292', '78FBA7', '9526 704174'),
('0005434610214', '024A9F', '7747 464457'),
('0005434620471', '0FFE3D', '4327 846233'),
('0005434625854', 'BA11E9', '5523 594583'),
('0005434625896', '9C6AA3', '8362 883984'),
('0005434654331', '405C24', '6810 385568'),
('0005434654397', '8D9D27', '6059 102940'),
('0005434654474', '719EAF', '6706 036977'),
('0005434654589', '6C312B', '2156 872487'),
('0005434663268', '90CE06', '1830 077076'),
('0005434664923', '6C1374', '9805 881910'),
('0005434723470', '2C5018', '6679 406125'),
('0005434723793', '6BDF2E', '8414 085655'),
('0005434723889', '3C3DF2', '2088 762547'),
('0005434723998', 'B00137', '4748 227350'),
('0005434724013', '6F2BE6', '4363 882681'),
('0005434724022', '1E90B9', '2059 981174'),
('0005434724057', '46EE6A', '5781 188671'),
('0005434724189', '6B2133', '0250 784944'),
('0005434724207', '099FED', '2339 837781'),
('0005434724291', '59B423', '9989 463369'),
('0005434724348', 'D4B32F', '4176 463325'),
('0005434724470', '9E0C6F', '5480 084168'),
('0005434724481', 'BDE2BC', '2626 200036'),
('0005434724590', '69A5B0', '5042 122103'),
('0005434724643', 'FA6E68', '2304 809071'),
('0005434724725', 'C4BB35', '7535 464902'),
('0005434724983', '1044C4', '3397 251533'),
('0005434725136', '102466', '7737 061057'),
('0005434755765', '8FDCC0', '8875 185934'),
('0005434755766', '6C9CA4', '1657 631541'),
('0005434756158', '68A288', '2068 644131'),
('0005434756264', 'E3E3FE', '2672 770015'),
('0005434756269', 'BE91F2', '0744 138890'),
('0005434760155', 'B08644', '8954 523706'),
('0005434821472', '6C4C22', '5830 270148'),
('0005434821523', 'D62314', '5743 562767'),
('0005434821524', '0085DF', '1769 139850'),
('0005434821574', 'ADF6F8', '0791 609576'),
('0005434821691', '651CC2', '7571 104187'),
('0005434821760', 'C4EF2D', '5403 671499'),
('0005434822070', 'E5FA5F', '9909 836044'),
('0005434822303', '36C513', '4801 414427'),
('0005434822475', '81614A', '0527 684548'),
('0005434822704', 'D3757D', '7611 927236'),
('0005434822789', '44006E', '2160 974631'),
('0005434822870', 'F6E121', '8640 862876'),
('0005434823010', '349BB0', '6703 443046'),
('0005434823052', '4E86CB', '5605 569972'),
('0005434823181', '3C8641', '0100 318951'),
('0005434823289', '85CADC', '7323 241291'),
('0005434823323', '307E79', '3291 521892'),
('0005434876638', 'CF9D6A', '6442 309703'),
('0005434876726', '6E091D', '0806 920546'),
('0005434877240', '9F5B10', '2448 923433'),
('0005434877249', '792A5C', '2253 572060'),
('0005434877336', '032F02', '5879 531002'),
('0005434877352', 'D7BA08', '7524 783186'),
('0005434877378', '331575', '9530 353841'),
('0005434877542', 'E003A0', '6743 930642'),
('0005434877555', '3F4CCB', '2470 095393'),
('0005434877735', '6B5C2E', '9892 267185'),
('0005434877999', '7F7B4A', '0938 037162'),
('0005434878076', '318D16', '4182 112943'),
('0005434906472', '44FD0A', '7089 029513'),
('0005434906538', '32FF3B', '6145 443447'),
('0005434906566', 'C8829F', '5257 534247'),
('0005434906777', '47E6AB', '7970 182055'),
('0005434906917', 'A90053', '4799 960084'),
('0005434925576', 'C285F6', '7716 740646'),
('0005434928281', 'D63FA9', '3230 627826'),
('0005434937813', '157912', '0109 068523'),
('0005434937944', '2AF682', '5003 482783'),
('0005434937988', 'BD7C0A', '7862 376562'),
('0005434938054', '806135', '7630 179868'),
('0005434938074', '90723B', '4663 234816'),
('0005434938081', '82FD26', '7351 229170'),
('0005434943235', 'C9943D', '2897 975876'),
('0005434950471', '331CE9', '2776 636596'),
('0005434950476', 'E84B2A', '8861 198556'),
('0005434950503', '6F8963', '6469 151869'),
('0005434952490', '9A7BA4', '3696 640109'),
('0005434952513', '4E1335', '7927 095847'),
('0005434954575', 'F13516', '7838 833656'),
('0005434979362', '8EEB15', '0154 149557'),
('0005434979420', 'AC9BBA', '7454 287257'),
('0005434979603', '4F759B', '0826 150696'),
('0005434988616', 'DA95C3', '3458 742243'),
('0005435006603', '88CAE5', '4707 727583'),
('0005435006705', 'CBC66D', '2166 222348'),
('0005435006785', '3D118A', '4383 161021'),
('0005435006792', 'DAA5F5', '4692 862873'),
('0005435006811', 'BD0713', '1754 391524'),
('0005435006817', 'DB0309', '4188 149616'),
('0005435006942', '242E02', '1268 764996'),
('0005435038633', '504759', '5610 900751'),
('0005435038748', '03D877', '4282 559784'),
('0005435038776', '65573E', '7494 332350'),
('0005435039067', 'CF7702', '1282 752857'),
('0005435039136', '92946C', '7198 033049'),
('0005435039142', '5A5833', '3965 100906'),
('0005435039351', 'CEBFA6', '0363 027800'),
('0005435039545', 'CE4DCF', '4233 154947'),
('0005435043277', 'DC5612', '0998 879082'),
('0005435068186', '48D702', '8074 436208'),
('0005435068228', '21A143', '6413 360093'),
('0005435068338', 'ACB3AA', '3640 681122'),
('0005435068339', 'ACB3AA', '2638 104194'),
('0005435068371', 'D95678', '3863 658799'),
('0005435068394', '1836C7', '0646 679501'),
('0005435068438', 'D54AC9', '9941 050082'),
('0005435068510', 'EA6643', '0858 635628'),
('0005435068994', '244806', '1619 224362'),
('0005435078204', 'C019FD', '4427 213094'),
('0005435086759', 'EDF0C7', '0374 576060'),
('0005435086786', '707742', '6350 076593'),
('0005435086794', '0D3031', '8718 209782'),
('0005435086812', '4F685D', '0674 882369'),
('0005435103849', '0B0CA5', '1902 193820'),
('0005435125801', 'D64F03', '3139 928101'),
('0005435125910', '9740B8', '7195 446452'),
('0005435125938', '0BA589', '0790 770083'),
('0005435126137', 'C8455B', '8766 505864'),
('0005435126171', 'A85063', '9172 243888'),
('0005435126263', '8BF156', '6392 312645'),
('0005435132758', '0ADA80', '8551 882995'),
('0005435135611', '8AB4AF', '7048 736800'),
('0005435142364', '9111BA', '2967 095911'),
('0005435142377', '1143E3', '0265 222606'),
('0005435160122', '11F9AA', '4365 073901'),
('0005435160152', '624170', '4376 646966'),
('0005435176643', 'F76407', '6189 938848'),
('0005435176705', '43C42C', '4290 563306'),
('0005435177014', '4B5964', '2352 886631'),
('0005435177027', '173DB1', '4617 494481'),
('0005435212385', '355320', '9772 962189'),
('0005435212920', '5A8EFE', '5921 072268'),
('0005435213331', 'A61598', '9567 857209'),
('0005435220308', 'A4C5C5', '0552 332795'),
('0005435220315', '69181A', '8028 036034'),
('0005435229359', 'D05D4B', '8995 522461'),
('0005435229387', '75E33F', '6172 816141'),
('0005435242487', '579095', '1627 192761'),
('0005435242569', '838DB4', '7115 899754'),
('0005435242604', 'BBBD36', '2006 178307'),
('0005435242747', 'BFC702', '7264 936169'),
('0005435252610', '2B144D', '5736 471885'),
('0005435282090', 'CFC200', '4735 342301'),
('0005435282163', 'C5FF08', '7727 328143'),
('0005435286559', '86341B', '2378 576033'),
('0005435286573', '4C33D2', '9655 819862'),
('0005435286605', 'F42C1F', '0940 427097'),
('0005435302129', 'F60280', '2587 993004'),
('0005435302172', '5B3F1A', '8394 112967'),
('0005435310879', '466E64', '6169 765057'),
('0005435311047', '0D04C3', '7946 829868'),
('0005435319428', 'EF785A', '3702 877841'),
('0005435319525', '12CAFD', '1316 051974'),
('0005435326607', 'D2C451', '3718 886741'),
('0005435326657', '108D56', '1608 886490'),
('0005435326672', '61ADA0', '8428 155257'),
('0005435326678', '86F909', '5294 480709'),
('0005435332311', '5AB1C1', '1748 284584'),
('0005435340023', '7423A7', '3641 035848'),
('0005435372222', '171592', '5083 118850'),
('0005435372270', 'F9698F', '4724 316043'),
('0005435372343', '1E2961', '2613 617534'),
('0005435372352', '37ED0A', '8469 377842'),
('0005435372383', '383C27', '9581 648299'),
('0005435372440', '34144D', '5786 852465'),
('0005435372473', 'AC3980', '6926 074194'),
('0005435372586', 'B52B3C', '0404 610525'),
('0005435372678', '088CB0', '9767 219713'),
('0005435372940', '62F9AA', '1573 076835'),
('0005435372991', '992DAE', '3226 138467'),
('0005435380242', 'E2309F', '9079 798705'),
('0005435383073', 'EAA2C1', '9770 253373'),
('0005435386506', '7AD671', '8638 964381'),
('0005435390144', '27061F', '3410 624453'),
('0005435424002', '4FF079', '2443 704343'),
('0005435424055', '55C044', '2646 032304'),
('0005435424299', '3724CF', '7593 362314'),
('0005435424681', 'CF5E4A', '3360 853073'),
('0005435437734', '5B63C5', '7817 865917'),
('0005435437887', '87AF5E', '0805 454549'),
('0005435443182', '6D3BFF', '9549 990206'),
('0005435443205', '2BD718', '7475 996831'),
('0005435443212', 'D193EA', '4683 774108'),
('0005435443228', '2F9397', '7055 760553'),
('0005435443237', '62FB4D', '2941 103425'),
('0005435461945', '21A588', '4639 640258'),
('0005435461973', '966960', '0099 618824'),
('0005435462036', 'DBC195', '5279 273910'),
('0005435462126', 'DDC469', '8468 915213'),
('0005435462158', '601E40', '2350 629420'),
('0005435462213', '33C003', '0536 941295'),
('0005435462364', '8D5616', '4420 537963'),
('0005435472617', 'DAE7DE', '3340 164680'),
('0005435472663', '26046B', '4149 430692'),
('0005435476667', 'B907B2', '0778 827258'),
('0005435487563', 'CDA8E6', '4797 834736'),
('0005435487642', '296870', '9136 906631'),
('0005435487646', '4ADF85', '4770 203404'),
('0005435502285', '0EBD8C', '9353 706425'),
('0005435508199', '562DF7', '8044 123827'),
('0005435508212', '2588A5', '2438 854999'),
('0005435517607', '66551E', '6782 185957'),
('0005435517670', '79AA6E', '2405 527328'),
('0005435517858', '14629A', '2911 556835'),
('0005435528919', 'D261A2', '8139 324704'),
('0005435528984', 'FF72D9', '4656 028506'),
('0005435528997', '7F96F7', '2173 181437'),
('0005435529022', '4E5544', '6031 781954'),
('0005435529034', '62B3BE', '8607 046004'),
('0005435529113', '81E822', '8767 780895'),
('0005435540700', 'C5C980', '4482 251111'),
('0005435540868', '54EAF8', '2112 565234'),
('0005435554111', 'E88F55', '5470 471107'),
('0005435554165', '23C006', '8845 622379'),
('0005435558047', 'E1339D', '8885 514920'),
('0005435611811', '2282C0', '6778 092009'),
('0005435611853', '7F35C4', '7562 929907'),
('0005435612272', '2B178A', '4565 169937'),
('0005435612307', '626402', '2559 126894'),
('0005435612317', '11FCA5', '7530 444518'),
('0005435612422', 'EAFD5C', '9821 270716'),
('0005435612541', 'AC16D6', '8987 395365'),
('0005435612546', '5767F9', '6596 348179'),
('0005435612584', 'F31FE6', '8702 498443'),
('0005435612625', '64CC60', '0727 460428'),
('0005435612638', '4DC1C1', '5584 555276'),
('0005435612661', 'B18389', '1340 614108'),
('0005435612713', '08E9E9', '6630 785701'),
('0005435612795', 'FFDB1E', '4708 137232'),
('0005435612969', 'FB3029', '4895 463080'),
('0005435613046', '7B5B4F', '5009 280611'),
('0005435613076', 'B5FEFE', '6611 388550'),
('0005435613088', 'FA98F6', '6690 439341'),
('0005435613135', '2DDFFB', '6627 747079'),
('0005435613164', '7CC086', '3896 611525'),
('0005435613426', '6D92A8', '9215 493192'),
('0005435652362', '8E7CD8', '4854 538693'),
('0005435652407', '8655DE', '2690 206196'),
('0005435652693', '688D99', '8580 547944'),
('0005435652808', 'EB1EFE', '3297 691642'),
('0005435660007', 'A1E9D6', '1635 019953'),
('0005435681641', 'E4709F', '7348 719971'),
('0005435681757', '535569', '3680 438416'),
('0005435681802', '20696A', '1894 718878'),
('0005435681882', '7EBFE2', '9676 340319'),
('0005435681917', '8B78AE', '8709 308229'),
('0005435681951', '54DF2C', '5159 383419'),
('0005435696941', '662D07', '9697 683900'),
('0005435697114', '58023C', '3535 836126'),
('0005435697156', '015DFB', '7850 560638'),
('0005435697168', '8827D8', '4915 392229'),
('0005435706198', 'B529A8', '2923 890091'),
('0005435715358', '817686', '7965 717787'),
('0005435725512', 'EE20E8', '2419 934559'),
('0005435725529', '9C4C94', '1214 170828'),
('0005435765178', '2348A5', '7468 052189'),
('0005435765242', '27DBF8', '6711 046673'),
('0005435765277', 'F26288', '7481 009445'),
('0005435765453', '8DDCD5', '6894 194311'),
('0005435765478', '1B25B0', '9065 451589'),
('0005435765646', '31D9FB', '8422 987297'),
('0005435765663', 'CD16D9', '7074 490050'),
('0005435765737', '0185CC', '8750 774853'),
('0005435765784', '62DF4F', '3487 664399'),
('0005435765968', 'C082C8', '0300 452234'),
('0005435765991', '727F33', '4593 154085'),
('0005435765993', '37D1C2', '3473 180724'),
('0005435766017', '7CBBF8', '2142 065060'),
('0005435766048', '564117', '8564 290386'),
('0005435784741', '61387D', '0517 911637'),
('0005435784805', '830EFE', '8012 265897'),
('0005435785148', '2B323C', '8932 882794'),
('0005435785196', 'AE5954', '0800 731761'),
('0005435785281', 'AFF98D', '3112 470978'),
('0005435797252', '35AA60', '2056 152606'),
('0005435797441', '987FDA', '5571 329982'),
('0005435798920', '4A1485', '0971 385415'),
('0005435798926', 'CBEE08', '2086 799437'),
('0005435808146', '7CE836', '7011 559884'),
('0005435808063', '691764', '7390 782304'),
('0005435808066', 'EE30BB', '9859 598277'),
('0005435811018', '8DDFE2', '6691 697628'),
('0005435811026', 'EA75AD', '3719 560431'),
('0005435824327', '49F62B', '0366 163315'),
('0005435824533', 'FFB23D', '3839 395548'),
('0005435839005', 'BB7E36', '6045 188150'),
('0005435839197', '18CD4E', '6991 353371'),
('0005435839347', '4CB48D', '8679 569180'),
('0005435844260', '29DB1F', '6605 744797'),
('0005435844268', '96D1F7', '8832 155646'),
('0005435844310', '41E5E6', '4602 894578'),
('0005435850752', 'A06A04', '8295 802937'),
('0005435850821', 'DB8B8C', '6580 197057'),
('0005435852547', '37E095', '8920 485186'),
('0005435853598', '6AB0E1', '1454 285986'),
('0005435856184', 'ACDA60', '7494 217606'),
('0005435884538', 'DDBD4F', '2475 408348'),
('0005435884541', '584738', '4081 057803'),
('0005435884547', '76D484', '0751 360157'),
('0005435884792', 'E305B8', '4422 567016'),
('0005435884947', '819A9C', '0197 335926'),
('0005435885128', 'D11C30', '8945 638895'),
('0005435885130', 'B73200', '6009 742836'),
('0005435889841', 'CF9C52', '6560 276288'),
('0005435902548', 'EFF153', '0631 525945'),
('0005435916154', 'BEC44D', '9258 846280'),
('0005435918575', '86C469', '3089 085791'),
('0005435925160', '9346DA', '5087 764053'),
('0005435925222', 'BB66E9', '9779 882228'),
('0005435928130', 'ACDEF5', '7433 209805'),
('0005435937311', 'C9E09D', '4336 361129'),
('0005435937354', 'E00F31', '1177 885212'),
('0005435938871', '1C8F24', '8679 310414'),
('0005435947073', 'AE872F', '1515 959723'),
('0005435947233', '2C4733', '6392 179541'),
('0005435948315', 'BD2CCF', '2259 899835'),
('0005435948323', 'A5B261', '6140 745572'),
('0005435957524', 'DE993C', '0069 459903'),
('0005435981589', '94A18C', '5146 048220'),
('0005435981747', '7EED2B', '0537 884998'),
('0005435982006', 'C37201', '3570 867662'),
('0005435982123', 'DA0619', '5702 961646'),
('0005435982186', '2B9324', '4864 346069'),
('0005435990598', '257258', '9208 398235'),
('0005435999027', '076FFD', '2947 584867'),
('0005432019804', '28C3C5', '8136 112634'),
('0005432019806', 'A76E06', '2249 954454'),
('0005432019893', 'C24F49', '7455 678477'),
('0005432020163', 'BC39F4', '5220 585975'),
('0005432034484', '2A48CC', '4601 171733'),
('0005432034700', '02A06B', '1301 531923'),
('0005432034827', 'E29DDD', '7482 745180'),
('0005432051123', 'EC0A36', '3871 964251'),
('0005432052704', 'A0FCF6', '7150 780931'),
('0005432052732', 'C93252', '9046 151357'),
('0005432069481', '260C2D', '5216 570657'),
('0005432069520', '2A2CA2', '3892 136794'),
('0005432069561', 'CACB77', '3593 082780'),
('0005432069577', '575120', '3019 106354'),
('0005432071563', '64213B', '0117 574199'),
('0005432078010', '230405', '5609 133392'),
('0005432081488', '9F89F7', '9133 579705'),
('0005432104771', '320A92', '9603 288340'),
('0005432104783', '9D648D', '9280 668180'),
('0005432105000', '610BA6', '0325 136383'),
('0005432105056', 'F68B9D', '6005 435723'),
('0005432105303', '5C1229', '3279 446107'),
('0005432111232', '0893FC', '7301 966694'),
('0005432111263', '02960E', '1212 203681'),
('0005432112487', '8CEA85', '9109 138679'),
('0005432121109', '54CD0C', '8725 725505'),
('0005432121196', 'E874EA', '1168 939008'),
('0005432121230', 'D55634', '1513 345794'),
('0005432121311', 'A1E436', '4042 574608'),
('0005432132991', 'FAA301', '7465 537261'),
('0005432133024', 'E6C0D0', '1212 754863'),
('0005432133137', 'C28260', '4747 296220'),
('0005432136106', '054E97', '4721 182593'),
('0005432142202', 'B59173', '9718 612015'),
('0005432142213', '150941', '7135 181530'),
('0005432143975', 'A94B00', '5976 651989'),
('0005432145079', '061ABE', '8712 331801'),
('0005432150161', '9C7D8F', '1001 251380'),
('0005432153814', 'E0C010', '1128 225491'),
('0005432153838', '59A7FF', '6764 412939'),
('0005432159789', '7AF130', '7946 609404'),
('0005432166896', '3F4A94', '2830 298749'),
('0005432170301', 'AA1569', '7058 424787'),
('0005432181416', 'A6D129', '9378 540424'),
('0005432181596', '2A736D', '5702 467752'),
('0005432181616', '47DB50', '7548 465744'),
('0005432181657', '3A865A', '5733 714836'),
('0005432192266', '41E86C', '9306 839879'),
('0005432206136', '402998', '0858 565083'),
('0005432206164', '38126B', '3790 796836'),
('0005432211427', '8D897B', '0518 553726'),
('0005432211467', 'DF6222', '4219 493942'),
('0005432214795', 'ECD1BA', '5980 093604'),
('0005432217735', '847F55', '2527 001009'),
('0005432217755', 'C3A899', '9180 483881'),
('0005432219987', '2A65AE', '4796 209960'),
('0005432225975', '8E4A33', '6139 366379'),
('0005432225991', 'B6DD50', '4367 171034'),
('0005432226025', 'E321AA', '6094 828953'),
('0005432231418', '5A1B79', '5107 380940'),
('0005432231496', '008738', '1860 782110'),
('0005432235564', '02416D', '2764 676827'),
('0005432238867', 'F48E9C', '6172 290697'),
('0005432238889', '6CA7AE', '6079 280924'),
('0005432261163', '68BD91', '2750 934481'),
('0005432261259', '7F20B0', '9587 247494'),
('0005432261476', '581D3E', '4837 839490'),
('0005432261512', '87FAC6', '9974 827195'),
('0005432261560', 'A47716', '6343 137130'),
('0005432261743', '3B56C3', '7349 299955'),
('0005432261827', 'BA5C0D', '9404 576042'),
('0005432267804', '4ADA4B', '6170 654252'),
('0005432267813', 'A79844', '4757 999459'),
('0005432270993', '43166A', '9029 244783'),
('0005432277630', '7F3153', '3115 545410'),
('0005432277650', '54C6D5', '3153 002042'),
('0005432277723', '15DA98', '7849 486172'),
('0005432282842', 'B2AAF6', '0438 229718'),
('0005432287111', '28642D', '4809 736034'),
('0005432287182', '9A259D', '5819 691447'),
('0005432288963', 'B94FA0', '0993 171559'),
('0005432290608', '546C78', '9531 335128'),
('0005432294466', '758D14', '2768 024810'),
('0005432304387', 'CEB3F2', '1173 026242'),
('0005432328123', 'CA357E', '0202 966425'),
('0005432328322', '295D4F', '1368 971993'),
('0005432328395', '49FF47', '4627 776032'),
('0005432328539', 'FD164A', '5396 328192'),
('0005432328623', '228AEA', '6050 052787'),
('0005432335901', '6569AC', '8483 823227'),
('0005432336014', '4C627B', '4729 656540'),
('0005432359697', '40972D', '9025 327262'),
('0005432359756', 'E7E43A', '0381 697126'),
('0005432359773', '992C3D', '6075 656158'),
('0005432359784', '403295', '2474 430914'),
('0005432359871', 'EB54BE', '3496 633846'),
('0005432359962', '78B3C0', '5237 400653'),
('0005432360121', '9FEA25', '8666 191926'),
('0005432360155', 'E61CB3', '2822 678184'),
('0005432360212', '02E25D', '0846 562696'),
('0005432363362', '31D9FC', '5542 189089'),
('0005432382540', '5CD870', '1052 893219'),
('0005432382577', '9C1398', '1466 150374'),
('0005432382648', '29CF40', '7577 309633'),
('0005432382910', '5CD362', '3780 877358'),
('0005432383003', '72C126', '1211 810373'),
('0005432383066', 'EF3982', '4510 619863'),
('0005432383102', '899247', '2018 380868'),
('0005432390075', 'D0A7D8', '3477 305097'),
('0005432390080', 'BAAD3F', '9958 568809'),
('0005432423663', 'B151CE', '6394 997870'),
('0005432423939', 'A8C73E', '0616 936321'),
('0005432424013', '380453', '9893 966800'),
('0005432424045', '781BBE', '0651 210402'),
('0005432424234', '97D26A', '0056 118355'),
('0005432424306', '3B54B0', '6625 270828'),
('0005432433585', 'E94EE2', '8320 241981'),
('0005432433628', '9EA05C', '1748 894523'),
('0005432459154', 'ED1C45', '7086 334990'),
('0005432459374', '24FB5C', '9103 150373'),
('0005432459568', '8F6511', '3529 009509'),
('0005432459636', 'BBB207', '5479 695627'),
('0005432459786', '2CBBC6', '1345 748812'),
('0005432526152', 'AA1F0E', '2022 672770'),
('0005432526317', 'CE2BAD', '4659 478459'),
('0005432526433', 'B6FE45', '2553 156637'),
('0005432526560', 'DF814B', '4322 965133'),
('0005432526594', '46CBB1', '2624 461691'),
('0005432526830', '464AE8', '9127 972357'),
('0005432526846', '374697', '7271 493085'),
('0005432526911', '75C1DB', '4787 280057'),
('0005432526920', 'A83236', '9159 798809'),
('0005432527027', 'A5429F', '2031 320570'),
('0005432527082', '6BBF7C', '9254 245636'),
('0005432527171', '1BBC0A', '1131 470816'),
('0005432527245', '8F2846', '9779 988832'),
('0005432527378', '98B722', '9906 958194'),
('0005432527480', '94B6A4', '9747 234913'),
('0005432527670', '42B9B2', '2100 024604'),
('0005432527726', '41446E', '4393 733626'),
('0005432533245', 'C9718F', '6653 283122'),
('0005432533258', 'FF7775', '9251 123071'),
('0005432537037', 'FE76BD', '2175 782123'),
('0005432566666', 'ED3A16', '4278 430294'),
('0005432566902', '965CC0', '5620 027330'),
('0005432566993', '7DE8F5', '5616 858706'),
('0005432567440', '9E27E3', '8251 313526'),
('0005432567516', 'EBCB60', '9942 403486'),
('0005432583772', '7983A3', '6881 763926'),
('0005432583859', '8D8BAF', '5834 550971'),
('0005432603686', '44E33C', '9843 302694'),
('0005432603889', '66E9AA', '1024 335753'),
('0005432603912', 'EFC233', '0224 958565'),
('0005432603993', '523A94', '1737 353141'),
('0005432604192', '339A93', '1792 394931'),
('0005432609723', '066A3C', '5917 625976'),
('0005432611677', '28F3EC', '4244 441126'),
('0005432611699', '631ADF', '5130 131512'),
('0005432620951', '865493', '9928 722176'),
('0005432620975', '0495CB', '5614 329665'),
('0005432628715', '2F243C', '5417 602708'),
('0005432628824', 'D9F270', '4365 244915'),
('0005432639072', 'C32A30', '6003 900447'),
('0005432639076', '9BC752', '1123 743301'),
('0005432645763', '7A0ACA', '8920 144983'),
('0005432645887', '359374', '6292 425090'),
('0005432649330', 'CE581C', '2470 843965'),
('0005432655356', 'FC5B9F', '8426 693774'),
('0005432655378', '4AB966', '4963 172966'),
('0005432657398', 'DF792B', '8811 170100'),
('0005432660796', '11AF84', '1096 441320'),
('0005432674932', '72949B', '3485 686616'),
('0005432692709', 'C6E0EE', '8614 670261'),
('0005432692825', 'F157AA', '5936 880901'),
('0005432692925', '137AC6', '0975 827157'),
('0005432706343', 'B932E1', '7729 483497'),
('0005432706644', '3E8719', '3874 803186'),
('0005432706712', '62ABF7', '4309 285459'),
('0005432706723', '898E7C', '6943 912257'),
('0005432720501', 'FAB73F', '4872 947821'),
('0005432720510', '065659', '0927 496295'),
('0005432720582', 'F4214C', '3646 914594'),
('0005432720657', '7BACCB', '6463 450322'),
('0005432720791', 'E2EEC9', '0076 566992'),
('0005432727757', '2481E3', '5061 486165'),
('0005432747067', '6CC50B', '0933 906469'),
('0005432747216', '130203', '8944 814617'),
('0005432747230', '06B276', '2175 029798'),
('0005432747401', 'DAAD1B', '4283 563465'),
('0005432751477', 'ED922A', '9893 559358'),
('0005432753283', '119EDE', '9265 319617'),
('0005432755019', '691A49', '0683 908843'),
('0005432755054', '8E9A52', '6886 107206'),
('0005432782996', '35EA61', '7295 656703'),
('0005432783017', '8997DB', '7737 657833'),
('0005432783108', 'D236CE', '7307 069311'),
('0005432783144', '13EEB6', '7479 125849'),
('0005432783243', 'D5256B', '4733 454374'),
('0005432783298', '304622', '6922 799144'),
('0005432783463', 'A1FD0E', '2583 227340'),
('0005432783527', '866674', '4752 111676'),
('0005432783541', 'C46459', '7760 861134'),
('0005432798960', '66266A', '2177 529515'),
('0005432798987', 'C6F7DA', '3791 455509'),
('0005432799017', 'FC9F13', '8849 511235'),
('0005432799174', '2611CC', '4017 388159'),
('0005432799176', '2E559E', '2438 566640'),
('0005432799202', 'C310F2', '1521 767021'),
('0005432799269', 'FB1588', '7018 773076'),
('0005432799348', '898C82', '4096 152017'),
('0005432799389', '4142B3', '0591 587455'),
('0005432817312', '1475F5', '6172 028172'),
('0005432822122', 'D4412E', '5471 990659'),
('0005432822133', '5BBFFB', '3368 808355'),
('0005432822165', 'ACF807', '0017 033930'),
('0005432823446', '6C877A', '0132 371804'),
('0005432838716', '9F9579', '6552 446510'),
('0005432840996', '14AD43', '9721 114727'),
('0005432848095', '67DD98', '2132 792620'),
('0005432848198', '73149D', '5241 599836'),
('0005432851901', 'AFAC73', '1301 695378'),
('0005432857866', '97C157', '3802 223069'),
('0005432857904', '4D7A56', '6953 534441'),
('0005432857935', 'F27F45', '0753 163652'),
('0005432862192', '6DCE35', '1072 613777'),
('0005432869491', '225DBC', '7676 270709'),
('0005432869500', '676CB9', '1479 465940'),
('0005432890755', '0D21A9', '0089 892292'),
('0005432890874', 'FE513F', '7357 833815'),
('0005432890893', '6BA3B4', '6978 203436'),
('0005432892735', 'B50F1D', '3582 825306'),
('0005432901401', '0B57AA', '4163 631076'),
('0005432906492', 'D001C6', '8007 388864'),
('0005432919736', 'EEE962', '8715 197693'),
('0005432919768', 'E1D27D', '2609 753968'),
('0005432922487', 'F6E827', '2809 527039'),
('0005432947859', '938A32', '5265 365533'),
('0005432947930', 'C44705', '1189 304946'),
('0005432947968', '0FCA9B', '6226 457504'),
('0005432953840', 'D41882', '9441 506171'),
('0005432966481', '3CD689', '6057 035559'),
('0005432966576', '5EEB47', '2902 439360'),
('0005432966674', 'F7D7F6', '6403 695586'),
('0005432968832', '098A74', '1243 450032'),
('0005432984747', 'BE8C42', '3698 654278'),
('0005433008050', '9CC1D0', '7044 935821'),
('0005433008130', '4DE444', '7145 371873'),
('0005433008160', 'E1FDA6', '1318 066948'),
('0005433008330', '21DBBF', '3178 685586'),
('0005433008413', '0127E5', '6397 612194'),
('0005433008491', '9B9557', '4109 353320'),
('0005433008496', 'E79277', '9735 122727'),
('0005433035357', '19AAD9', '6204 974731'),
('0005433035497', '809B30', '4839 400078'),
('0005433035574', 'F6C7DD', '0788 919827'),
('0005433035633', '847DDC', '7066 745768'),
('0005433035692', '69401A', '1957 363428'),
('0005433035724', 'F25B26', '9608 675221'),
('0005433035728', 'DC3258', '3664 506576'),
('0005433035769', '884EA4', '4473 959720'),
('0005433036084', '75477A', '4162 948482'),
('0005433036113', 'CC9561', '2960 004423'),
('0005433036134', '3B29D8', '0797 818404'),
('0005433036198', '2DADE1', '0668 085429'),
('0005433057248', '255A44', '3596 743777'),
('0005433057482', '9D97C9', '4649 698717'),
('0005433057502', '975578', '7639 715903'),
('0005433057507', '2D4CFA', '3527 000169'),
('0005433057595', 'D9AD03', '2767 790778'),
('0005433074285', '7844E0', '5621 400522'),
('0005433074314', '046F48', '3997 373752'),
('0005433074517', 'E5ABDB', '5681 587933'),
('0005433074519', 'D27BB3', '7805 623667'),
('0005433074581', '0E411D', '3687 905036'),
('0005433101201', '217BD1', '7496 609308'),
('0005433101227', 'D5203B', '7949 790891'),
('0005433101282', '6F9386', '8006 721689'),
('0005433101296', 'CBFD86', '0389 718305'),
('0005433101593', '474BCF', '7380 804686'),
('0005433101596', '080882', '1107 388591'),
('0005433101646', 'E12345', '3112 336887'),
('0005433101692', 'C829E0', '8231 536742'),
('0005433101738', 'FA9984', '8208 766876'),
('0005433101751', 'B4C4E9', '8807 448441'),
('0005433101766', '7A96B8', '0713 418239'),
('0005433102038', 'E4CAFE', '0149 015460'),
('0005433109883', 'AE6471', '9421 858430'),
('0005433113500', '962F29', '9635 326953'),
('0005433123673', '792D5F', '0910 909848'),
('0005433123683', 'CD8F2C', '0977 170755'),
('0005433123705', 'F60A5E', '4151 071453'),
('0005433123819', '6A0523', '9376 415039'),
('0005433123890', 'D6CB6E', '6404 309543'),
('0005433126827', '1B1DFC', '4715 275712'),
('0005433134091', '77AD02', '4841 128053'),
('0005433134095', '47BCB6', '7808 338048'),
('0005433151075', 'FE760A', '6198 007096'),
('0005433151303', 'BD4A44', '9794 731506'),
('0005433151307', '24E44C', '9820 681541'),
('0005433151343', '8D158A', '8866 619226'),
('0005433156656', '340F67', '8617 427850'),
('0005433156658', '824D71', '6520 172960'),
('0005433156710', '91F0B1', '1662 510966'),
('0005433165867', '6584C4', '5339 825346'),
('0005433180886', 'F0CE4F', '5325 164906'),
('0005433180927', 'ACF2CD', '5888 276987'),
('0005433180956', 'C5AB58', '2197 565990'),
('0005433194836', 'C13886', '1158 484308'),
('0005433202159', 'D09A51', '1674 793162'),
('0005433233222', 'B0DE37', '1208 332980'),
('0005433233234', '821A24', '6112 410262'),
('0005433233442', 'AA5DA4', '6139 829629'),
('0005433233702', '1697A1', '7042 306523'),
('0005433233715', '53FC6F', '0167 907666'),
('0005433233769', '556BE8', '9729 078544'),
('0005433233796', 'B981DF', '1566 412825'),
('0005433233885', '3E9128', '3074 533259'),
('0005433233890', '4316FC', '0170 196909'),
('0005433233982', '0D53D4', '5607 827347'),
('0005433250955', 'B89A97', '9343 429179'),
('0005433251000', '715FBB', '5162 995863'),
('0005433251009', 'B46F1E', '1826 744555'),
('0005433251048', 'A13D45', '8695 369855'),
('0005433251274', '777E84', '3152 965398'),
('0005433266566', 'AE243C', '1588 884021'),
('0005433269707', 'F7B51A', '5831 552497'),
('0005433285058', 'AF951F', '7256 758432'),
('0005433285107', '2A1223', '0160 089906'),
('0005433289775', '04B27E', '4478 122199'),
('0005433289829', '26F11C', '4772 183776'),
('0005433293155', '209B31', '2423 252297'),
('0005433341407', 'D457E6', '4854 755796'),
('0005433341410', '10FB80', '2398 524677'),
('0005433341473', '989935', '6425 980466'),
('0005433341490', 'FD4242', '9109 306298'),
('0005433341843', 'C0F7F4', '9153 270490'),
('0005433341955', '884B6F', '9600 906392'),
('0005433342108', '4E33D5', '7006 234411'),
('0005433342166', 'CCFFCF', '7861 878325'),
('0005433342182', '021FF4', '1902 970927'),
('0005433342277', '18F09F', '3758 679365'),
('0005433342323', 'E8C2F5', '3302 810969'),
('0005433342531', '0CDD2D', '5517 388455'),
('0005433342681', 'A4EA6C', '2921 938385'),
('0005433342739', 'C7F3B8', '9778 481127'),
('0005433342808', '459515', '0875 584427'),
('0005433342831', '99ACD8', '7424 788842'),
('0005433367222', '8B5916', '6932 898770'),
('0005433367368', 'C48021', '0753 714561'),
('0005433367829', '883BD3', '8965 845538'),
('0005433373426', '4FDA5C', '7944 669659'),
('0005433397394', '5ED0FA', '1529 260346'),
('0005433397453', '5F50BD', '7991 170330'),
('0005433397802', '8587CF', '4155 854937'),
('0005433397840', '7E7C44', '9855 177249'),
('0005433397895', '73A1FA', '1848 489013'),
('0005433397904', '5E98CE', '1604 169912'),
('0005433404721', 'E2901D', '9603 094649'),
('0005433415460', '4C3DB8', '9701 858222'),
('0005433415469', '12F581', '1561 904583'),
('0005433415487', 'BB7CE1', '4164 068101'),
('0005433415542', '5A5837', '9697 185489'),
('0005433415562', '11F620', '2438 758256'),
('0005433415613', '32A345', '6279 973605'),
('0005433420273', '62E2E8', '5634 249636'),
('0005433420298', 'D68A83', '8483 138929'),
('0005433434359', 'E3C22A', '3014 850346'),
('0005433434490', '9EF8C9', '4577 164907'),
('0005433438772', '0CD860', '1606 802358'),
('0005433452733', '529FB8', '3766 606078'),
('0005433456913', 'D1CB5B', '6472 884470'),
('0005433481115', '388BFC', '3159 790729'),
('0005433481141', '79169D', '3400 103554'),
('0005433496529', 'C08BE0', '8169 831182'),
('0005433496582', '9E5978', '7166 298847'),
('0005433506946', '962DF8', '8977 219520'),
('0005433506979', '07BF53', '1792 659704'),
('0005433511856', '944294', '0049 806089'),
('0005433511928', '320595', '3503 224925'),
('0005433511934', '8E626C', '1629 133589'),
('0005433516768', '56873C', '6011 794325'),
('0005433525013', 'ECBBA7', '2514 139189'),
('0005433529241', '23C065', '3578 435342'),
('0005433538741', 'D296EE', '5614 755848'),
('0005433538809', 'A1D3ED', '3827 625760'),
('0005433538810', 'BA96D0', '6489 530108'),
('0005433568076', 'C67498', '8312 119930'),
('0005433568131', 'A07E7A', '6844 825577'),
('0005433568286', '6C9805', '2382 417378'),
('0005433568325', '80A7C5', '5834 380470'),
('0005433568412', '57A7ED', '6072 772588'),
('0005433568549', 'D49BC8', '7315 756181'),
('0005433568571', '7D1880', '2554 633302'),
('0005433568593', '41EB91', '0990 739859'),
('0005433568818', '191577', '5333 358644'),
('0005433568846', '558FD5', '9793 674191'),
('0005433577596', '981324', '4341 227626'),
('0005433577655', 'ACACE5', '7227 789874'),
('0005433577685', '641508', '4266 404535'),
('0005433577707', 'F7BBF7', '7780 123823'),
('0005433613533', '355778', '0719 566148'),
('0005433613622', 'C9B760', '6509 078627'),
('0005433613818', 'C7C99A', '6925 556104'),
('0005433614005', '6C40B5', '9438 893959'),
('0005433614198', 'EABD14', '2215 893517'),
('0005433614267', 'B13D3E', '4819 505966'),
('0005433614306', 'B24194', '0996 410815'),
('0005433614334', '8E2CD7', '1513 279259'),
('0005433614394', 'FAC0E6', '9630 785428'),
('0005433614422', '0A2FB2', '2681 255454'),
('0005433614445', '237FC6', '7107 562292'),
('0005433633259', 'CA246F', '9181 637456'),
('0005433633293', '856285', '0447 864834'),
('0005433633359', '33524C', '7475 546819'),
('0005433633712', '3DBD00', '8190 613441'),
('0005433642212', '52E25A', '1231 610673'),
('0005433642248', 'DCBE22', '7490 374283'),
('0005433642282', '7D6764', '5841 636481'),
('0005433654667', '4A5490', '2747 222322'),
('0005433654739', '06C81D', '6549 415432'),
('0005433654753', 'FE8B6E', '0678 142695'),
('0005433679899', 'D26693', '1140 075220'),
('0005433679958', '30AA79', '7392 341062'),
('0005433680073', '286B89', '3014 704425'),
('0005433680384', '3B25DA', '1304 170917'),
('0005433680397', 'CD6794', '9089 895755'),
('0005433680399', 'CD6794', '3944 424401'),
('0005433686629', '240F05', '5110 142755'),
('0005433687696', '545C44', '4164 006623'),
('0005433690891', 'B99356', '7543 658700'),
('0005433715099', 'CBE54F', '0082 183427'),
('0005433715104', '18AE1B', '2561 512882'),
('0005433715221', 'BF99AD', '2979 466247'),
('0005433715311', 'CEECAF', '8562 230673'),
('0005433715336', 'E02A72', '0185 676615'),
('0005433715438', '9C978C', '5802 642926'),
('0005433715539', '7D2428', '9037 608900'),
('0005433715749', '63B2D7', '9246 827765'),
('0005433726098', '2639DF', '0848 015594'),
('0005433753403', '1E4AF3', '9303 706811'),
('0005433753492', 'A1F0CD', '2511 833450'),
('0005433753530', 'D47E33', '7892 136319'),
('0005433753560', 'A7C290', '2500 253156'),
('0005433753706', '7199FD', '8712 892944'),
('0005433753710', '290888', '0193 600548'),
('0005433753749', 'BE2840', '2847 737340'),
('0005433753825', 'BAC271', '6595 748039'),
('0005433754077', '3D1223', '1331 110208'),
('0005433763031', '495947', '6546 389828'),
('0005433764663', 'FE2BAF', '0945 650643'),
('0005433784501', 'FE00D0', '5409 017296'),
('0005433784539', '4CB18D', '4146 133856'),
('0005433784581', '8F98CA', '6680 358864'),
('0005433788172', '939604', '4050 297904'),
('0005433804824', 'B325FD', '4950 741393'),
('0005433804882', '84EF16', '2059 768754'),
('0005433805049', 'C31092', '4539 240132'),
('0005433805125', 'F1DDC1', '1120 305466'),
('0005433805281', '77961F', '6082 839852'),
('0005433810533', '5D98A6', '4461 392870'),
('0005433812873', '2ABD85', '1983 526456'),
('0005433817460', '5248E5', '9845 087994'),
('0005433845909', 'A109F6', '0546 293432'),
('0005433845999', 'E0E699', '1673 787449'),
('0005433846072', '67AA48', '0262 099885'),
('0005433846146', '6D5892', '3597 828004'),
('0005433846180', 'B34673', '8917 305456'),
('0005433846286', '26CA8C', '2794 087424'),
('0005433846498', '334991', '0684 345865'),
('0005433846519', '84FC82', '4044 841936'),
('0005433867997', '8B87F9', '0505 682019'),
('0005433868178', '414AD1', '0190 084927'),
('0005433868192', '421A29', '2438 544756'),
('0005433868322', 'DEC305', '3773 801223'),
('0005433868351', 'C08C50', '6320 366383'),
('0005433868383', '4B795C', '5289 727934'),
('0005433872433', '086024', '7681 251271'),
('0005433874311', '49C8DE', '9596 050037'),
('0005433921719', 'A80434', '0452 736724'),
('0005433921802', 'B7DBFF', '4311 523277'),
('0005433921889', 'D376BC', '3737 160201'),
('0005433921901', 'F36768', '2059 953147'),
('0005433922037', 'A910F5', '2658 229288'),
('0005433922039', 'F07439', '2865 079005'),
('0005433922149', '663C3E', '5268 767672'),
('0005433922190', '99CA2B', '2889 251678'),
('0005433922566', '2ABF9E', '0103 128771'),
('0005433922856', 'EE0C14', '7016 579669'),
('0005433923105', '5EB575', '2790 896370'),
('0005433929605', 'F51654', '1029 463807'),
('0005433959899', 'CD8D54', '3382 635238'),
('0005433959967', '8AA22D', '6187 127781'),
('0005433960010', '947A3B', '7641 330309'),
('0005433960084', '3D5B2A', '8285 330210'),
('0005433960142', '9AC1A8', '9804 429237'),
('0005433960574', '3A551F', '0452 116372'),
('0005433960603', '2AA5CB', '5136 061011'),
('0005433960776', 'B3E90A', '9840 330710'),
('0005433985200', '60D460', '0137 869168'),
('0005433985225', '1800EC', '2866 942663'),
('0005433985352', '6041D4', '2363 803976'),
('0005433985399', '386E06', '4531 357922'),
('0005433985477', 'A7286D', '0828 890738'),
('0005433985673', '42F97B', '4131 270584'),
('0005433985716', '35C318', '5509 248274'),
('0005433985740', '2133F8', '3427 531071'),
('0005433985800', '336811', '0189 875143'),
('0005434022996', '6ED54E', '6601 830310'),
('0005434023044', 'F58275', '6015 119737'),
('0005434023413', 'F7828F', '7113 041355'),
('0005434023470', '1D3D66', '7483 122177'),
('0005434023516', '95AC4F', '0519 951907'),
('0005434026670', '5211D4', '1259 882469'),
('0005434028272', '954D15', '7923 107897'),
('0005434066447', 'D9500F', '9626 877620'),
('0005434066773', 'F952B7', '1126 672775'),
('0005434067014', 'A02F81', '0561 880533'),
('0005434067021', '26E49E', '4581 757390'),
('0005434067099', '7C529E', '0207 709413'),
('0005434067136', 'AD1DCC', '1500 416124'),
('0005434067372', '596025', '5031 765206'),
('0005434081512', '91A65C', '2530 488846'),
('0005434081525', '92BB6B', '8427 764105'),
('0005434095056', 'C634FE', '6925 575240'),
('0005434095193', '2782F9', '5934 193750'),
('0005434095232', 'B1E5E1', '4119 153948'),
('0005434097458', '0526F3', '5565 069307'),
('0005434136835', '6FD4F6', '1513 018040'),
('0005434137076', 'B503DB', '2035 380664'),
('0005434137087', '189262', '0952 489738'),
('0005434137326', '052BB4', '5553 761335'),
('0005434137543', '364D2A', '0225 419595'),
('0005434137592', '1DD510', '6815 492273'),
('0005434137597', '805F80', '0929 281317'),
('0005434137641', '381A6E', '4242 353732'),
('0005434137829', 'D84763', '5004 063914'),
('0005434137987', 'C11887', '4403 686691'),
('0005434142576', 'DD7FEA', '8803 475834'),
('0005434149597', '49052D', '3130 545394'),
('0005434149690', 'C1EEE5', '0474 193256'),
('0005434151685', '31C34E', '5971 890917'),
('0005434153516', 'D752C7', '6567 152538'),
('0005434163491', '4BA008', '2608 347645'),
('0005434163555', '73A43A', '3682 942458'),
('0005434170949', 'D63F60', '3239 939106'),
('0005434173477', 'CCC7EE', '6330 700807'),
('0005434175742', '13E65A', '5680 922114'),
('0005434182024', '537501', '7069 434030'),
('0005434186194', 'C0BC7A', '5748 029404'),
('0005434189086', '0EF99A', '9047 160721'),
('0005434189104', '29A722', '9614 241987'),
('0005434189112', '5A9624', '1819 953626'),
('0005434189154', 'FA25E8', '8472 340122'),
('0005434213947', '7F22EA', '0943 316604'),
('0005434214024', 'BFACC2', '9891 965253'),
('0005434214076', 'A7E6A2', '7047 465949'),
('0005434214136', '5EDC09', '0929 465135'),
('0005434214157', '7705F2', '3124 709584'),
('0005434214212', 'B9503C', '9262 890199'),
('0005434214296', '70393A', '0807 959839'),
('0005434214351', 'F755A4', '3201 959797'),
('0005434214451', '0B6DB9', '9276 266459'),
('0005434217921', 'DADE3E', '1596 806163'),
('0005434228997', 'E7F4F4', '7002 535666'),
('0005434229253', '993C12', '3692 673786'),
('0005434244713', 'AC2611', '6253 299752'),
('0005434247100', 'D316F5', '9300 075514'),
('0005434251850', 'C9BAD6', '0815 089710'),
('0005434251940', 'BEB8DE', '4887 066893'),
('0005434264684', 'A51636', '4399 271513'),
('0005434264719', '7214A3', '1778 213210'),
('0005434264720', '8C6377', '5900 905994'),
('0005434264740', '0C9DFD', '5466 462744'),
('0005434267945', '2EDA5B', '7402 593936'),
('0005434286997', '1E159C', '1413 125536'),
('0005434287204', 'CF5F2B', '5695 800785'),
('0005434287246', '1D61B9', '7160 085641'),
('0005434299163', '53A173', '4829 729111'),
('0005434299213', 'A8F4D1', '7316 904972'),
('0005434299505', 'C835DD', '2064 272152'),
('0005434309532', 'CB3606', '5363 309078'),
('0005434311183', 'AA1540', '4557 976929'),
('0005434319181', '4E95DA', '4256 868662'),
('0005434319349', '66B17D', '3557 306690'),
('0005434325529', 'FE40B3', '3847 061419'),
('0005434325557', '304B75', '0219 580525'),
('0005434325630', '4D841A', '2730 402882'),
('0005434343663', 'FD087D', '8865 252580'),
('0005434343701', '9BCFC3', '2745 201297'),
('0005434343777', '757EA6', '3415 414870'),
('0005434343889', 'D450F5', '5911 951498'),
('0005434344068', '6EA4E0', '6077 005483'),
('0005434344090', '5B2E16', '0505 950335'),
('0005434344118', '1B5647', '4403 375564'),
('0005434344155', '349489', '7580 688715'),
('0005434351543', '724D88', '7141 355882'),
('0005434374108', '7CE5AD', '1477 105446'),
('0005434374171', 'D82191', '4213 195155'),
('0005434374287', 'E079B9', '6241 161456'),
('0005434374395', 'F39FAC', '0804 876250'),
('0005434374600', '1E065C', '7410 097890'),
('0005434406650', 'DBD70B', '1643 625129'),
('0005434406680', '884073', '6880 843117'),
('0005434406826', 'E59922', '7649 134483'),
('0005434407276', 'B61BCB', '1656 638787'),
('0005434407291', '2E6B96', '8787 043704'),
('0005434407352', '3F86F7', '1620 018567'),
('0005434407458', 'E7676B', '0721 751943'),
('0005434407565', 'B4119C', '9832 265022'),
('0005434407568', '91DF1E', '0454 850599'),
('0005434407608', '6E2367', '1285 133699'),
('0005434411762', 'E402B7', '2485 212972'),
('0005434426209', '192E5F', '3715 916583'),
('0005434426261', '42BD03', '8476 391610'),
('0005434426316', '5DB35B', '9684 676070'),
('0005434426451', 'D7B868', '0212 304706'),
('0005434426478', '07DB1D', '7649 749337'),
('0005434426536', 'D14192', '7008 767172'),
('0005434435137', '7B9058', '7233 157065'),
('0005434435141', '696563', '8763 375765'),
('0005434443448', '9AEFEB', '9674 139775'),
('0005434458470', '913BA6', '1872 499246'),
('0005434458499', 'AB106F', '7517 331250'),
('0005434458535', 'E6F349', '6927 035354'),
('0005434458725', '08C33F', '3918 067882'),
('0005434458729', 'BCDF2F', '2012 836385'),
('0005434463897', '86B1E9', '1988 597185'),
('0005434480021', 'A8C7F1', '2080 989630'),
('0005434480044', '518A88', '6039 422682'),
('0005434480168', 'AD3D39', '7323 708217'),
('0005434480207', '0DC3E2', '2998 832866'),
('0005434480247', 'ADBF9A', '1196 058401'),
('0005434480272', 'E682FC', '4030 929400'),
('0005434484300', 'E1E920', '5923 473602'),
('0005434503556', '3841DB', '8481 831210'),
('0005434503578', 'B30D2C', '3185 916266'),
('0005434503662', '45109E', '8224 867812'),
('0005434503826', 'E5E260', '1736 922866'),
('0005434503888', 'EC8A4E', '6472 612356'),
('0005434503909', 'C7D305', '5358 796585'),
('0005434503957', '89DE4D', '0335 787956'),
('0005434512073', '47869E', '2209 245285'),
('0005434512076', '9FF807', '5071 703961'),
('0005434514959', '09F570', '1207 673401'),
('0005434516064', '986740', '2806 121494'),
('0005434523743', 'C286E9', '7363 762051'),
('0005434550446', '6A4351', '1259 889242'),
('0005434550706', '8E1DAB', '5896 235830'),
('0005434550734', '7F3DBD', '2868 410451'),
('0005434550876', '575A52', '1845 288426'),
('0005434558177', 'DE0FDE', '5045 657653'),
('0005434565698', 'F33F31', '9335 285221'),
('0005434565898', '2138AE', '9404 762308'),
('0005434573193', 'C909EF', '8931 965361'),
('0005434573229', 'D455CE', '4671 939950'),
('0005434586211', '41C536', '5523 571469'),
('0005434586309', '5F74BF', '9592 275548'),
('0005434586449', '98BDC8', '3726 186051'),
('0005434586521', 'AC380A', '7184 057906'),
('0005434600492', 'CE986C', '5453 869248'),
('0005434600494', 'CF76BF', '3633 553048'),
('0005434600552', '8BD551', '4238 696215'),
('0005434600709', '458A1A', '8331 583051'),
('0005434600753', 'FD4DF9', '8443 560603'),
('0005434606816', '06CA28', '9890 174619'),
('0005434620258', '901E26', '1484 128351'),
('0005434620328', '86AE70', '0863 415597'),
('0005434620433', 'DF5B3A', '4233 223008'),
('0005434620506', '5C8058', '5108 667691'),
('0005434625855', '236DAA', '0629 205650'),
('0005434625924', '9591E4', '6679 640865'),
('0005434639074', 'B24838', '6079 464672'),
('0005434639168', '3FB0EE', '0045 858612'),
('0005434639169', '3FB0EE', '5428 164311'),
('0005434654382', 'E77FB4', '1630 569194'),
('0005434654602', '369F0B', '0138 161053'),
('0005434663238', 'B9D7DA', '4298 287264'),
('0005434663246', 'CB9A0F', '5229 719678'),
('0005434723823', '5F7C48', '0711 838634'),
('0005434723887', '13747E', '7304 335275'),
('0005434724237', '5717A9', '9857 609428'),
('0005434724303', '0F1C08', '7745 804832'),
('0005434724343', '3258AA', '0304 491490'),
('0005434724368', '3745AB', '5813 616653'),
('0005434724379', '406E94', '6340 888918'),
('0005434724409', 'CA5001', '3744 682105'),
('0005434724491', 'D98DDC', '4222 989068'),
('0005434724504', '84734F', '1135 911835'),
('0005434724513', 'B2B4C9', '2396 544796'),
('0005434724578', '26CBD1', '6198 235363'),
('0005434724745', '28AD0E', '1893 024220'),
('0005434724775', 'C16EF2', '6886 124528'),
('0005434725058', '7105E8', '9372 704416'),
('0005434725088', '12504E', '2827 904510'),
('0005434725288', '997DE9', '1794 462201'),
('0005434735603', 'EDFDC3', '3057 667724'),
('0005434735676', 'C0CD3B', '4215 070501'),
('0005434755929', '1A26EF', '2401 275380'),
('0005434756086', '5F26A9', '3615 993325'),
('0005434756326', 'ACBBF9', '8437 652177'),
('0005434756335', '9DC073', '8435 194337'),
('0005434821468', '5977AC', '3841 678012'),
('0005434821587', 'BFC3D1', '8462 555338'),
('0005434821658', '037B6A', '8398 062010'),
('0005434821706', '90299C', '2828 667850'),
('0005434821885', 'FBD389', '3928 371957'),
('0005434822041', '7D9E7F', '0039 927065'),
('0005434822048', '11389E', '3802 936348'),
('0005434822278', '136C12', '6803 105442'),
('0005434822357', 'A9846F', '2638 720906'),
('0005434822369', '4775E4', '6076 512327'),
('0005434822377', '252E4A', '6906 126986'),
('0005434822432', '09C0F1', '9771 429233'),
('0005434822929', 'C8A2DD', '3720 299866'),
('0005434823018', 'BE1ED9', '4275 144065'),
('0005434823238', 'E41F06', '6723 952074'),
('0005434823264', 'CA099E', '3175 154342'),
('0005434831125', '95203D', '6313 562723'),
('0005434876604', '2FC3D1', '1525 608532'),
('0005434877118', '3554C8', '6356 161447'),
('0005434877126', '9EE239', '4124 798319'),
('0005434877236', 'CBAE40', '8770 000376'),
('0005434877759', '7F4AFE', '5678 907908'),
('0005434877985', '3DB315', '5290 495017'),
('0005434878028', '961FA7', '5883 554221'),
('0005434906494', '232E7A', '6819 841531'),
('0005434906531', '2D9994', '3039 072021'),
('0005434906906', '670BDE', '1332 730125'),
('0005434906945', '384D9D', '4119 563138'),
('0005434906970', 'A85119', '6161 223015'),
('0005434925357', '356AF5', '8261 496525'),
('0005434925372', 'F98103', '2209 339350'),
('0005434925558', 'B4BA2B', '4556 026085'),
('0005434937940', 'F109E3', '7442 326173'),
('0005434938043', '00C98E', '0791 711319'),
('0005434938064', '3429C8', '5988 873852'),
('0005434947876', 'F73DA8', '1644 126858'),
('0005434947881', '9E0D11', '4240 987209'),
('0005434947895', '338447', '0706 388433'),
('0005434948007', 'C22F51', '9419 273505'),
('0005434952507', 'C749D3', '0524 661256'),
('0005434952521', '8C5040', '1261 191196'),
('0005434954576', 'EBFACB', '6979 445555'),
('0005434964102', '4314EB', '4184 494130'),
('0005434964191', 'AC300D', '3421 666252'),
('0005434979674', 'F52F30', '6397 456159'),
('0005434979694', 'AF61E2', '6559 102684'),
('0005434979703', 'D36702', '5105 232451'),
('0005434983252', '3A37BC', '3305 534353'),
('0005434983268', 'A9ED56', '2319 923180'),
('0005434988601', 'B0D2C7', '0027 970617'),
('0005434988675', '5E2732', '2505 308883'),
('0005434993949', '2165CE', '7214 219707'),
('0005434993993', '98C6A6', '4123 962699'),
('0005435006745', 'B0E4C1', '2728 877662'),
('0005435038654', '72F282', '2028 904317'),
('0005435038968', '00C418', '3191 729697'),
('0005435039276', '0B55B0', '7756 382387'),
('0005435039293', '36FC81', '2824 614691'),
('0005435039430', 'D3FC95', '7454 289156'),
('0005435039569', 'CC7F25', '6117 503646'),
('0005435043279', '391AF9', '9971 512478'),
('0005435068483', 'C5F241', '4227 335584'),
('0005435068868', '6D4121', '9546 539575'),
('0005435098534', 'AB69E4', '5848 322408'),
('0005435098543', '9BF088', '3903 910357'),
('0005435100093', '67DA22', '5620 065366'),
('0005435103859', '318C3B', '4418 408251'),
('0005435125716', '03B1C6', '7825 488252'),
('0005435125859', 'B03B9D', '4930 981790'),
('0005435125881', '6BC4A7', '5956 654201'),
('0005435126101', '059822', '1882 096457'),
('0005435126133', '5F3F1C', '5981 231484'),
('0005435126267', '8093E6', '1174 311880'),
('0005435132862', '485D39', '0288 083293'),
('0005435135588', '22B4C6', '7748 975405'),
('0005435142383', '62F4E3', '2680 972173'),
('0005435142402', '020E2A', '7189 662728'),
('0005435149882', 'F1DFA0', '1336 249369'),
('0005435153658', '64D072', '3382 720805'),
('0005435153636', 'B99E26', '9945 017969'),
('0005435160222', 'DDF9A7', '8747 467612'),
('0005435160280', '18178F', '3847 179821'),
('0005435163156', '634CD6', '0848 420210'),
('0005435176871', '3B6A39', '4147 091907'),
('0005435178987', '5F5E8E', '0380 267387'),
('0005435212375', '8F76A2', '3450 329850'),
('0005435212429', 'D5C083', '6995 096410'),
('0005435212491', '06B8BE', '7466 253473'),
('0005435212571', 'DB0A07', '0879 094325'),
('0005435212554', '3ED7A8', '7544 515164'),
('0005435212622', '64EFCF', '9761 044830'),
('0005435213217', 'A7ECB2', '5141 158755'),
('0005435213218', 'EF524D', '5602 925241'),
('0005435213255', '0FB322', '0154 824620'),
('0005435213296', '7C5751', '5741 553128'),
('0005435213368', '7FF4EA', '3119 064986'),
('0005435217700', '284797', '3294 476339'),
('0005435219170', '664C29', '7099 232627'),
('0005435220295', '1699DA', '6949 720830'),
('0005435225452', 'D5321D', '7229 061456'),
('0005435242495', 'D3F188', '5358 534695'),
('0005435242731', '95A0BB', '8867 957342'),
('0005435242761', 'BC7106', '0330 404880'),
('0005435252567', '507061', '0497 797944'),
('0005435252659', '5352D8', '7299 776913'),
('0005435263584', 'C33912', '7698 411411'),
('0005435269667', 'AB7CED', '4268 405001'),
('0005435269705', '76F37B', '0227 920185'),
('0005435282232', '21428F', '3101 264434'),
('0005435282105', 'F38E96', '6479 305920'),
('0005435282198', '38DA7C', '6649 309493'),
('0005435282363', '9D196E', '0340 854578'),
('0005435286594', '4AF7CD', '8875 213106'),
('0005435297014', '2301BE', '6132 075209'),
('0005435304147', 'A513E9', '8852 091851'),
('0005435311010', '118B64', '1536 953620'),
('0005435326631', '3F4BA8', '1636 231774'),
('0005435326643', '0EFF15', '9959 016573'),
('0005435332168', 'E06CF6', '5252 181875'),
('0005435340074', 'CA7A8A', '6721 996632'),
('0005435340125', '6B7C98', '4297 710588'),
('0005435340131', 'EEFE4A', '7274 915625'),
('0005435372601', 'C326F4', '0039 047223'),
('0005435372624', '0B426A', '8256 096227'),
('0005435372743', 'F566CB', '0202 038684'),
('0005435372817', '634EF8', '3472 397245'),
('0005435372894', '047BC0', '8955 687906'),
('0005435372966', '4D189F', '5627 332517'),
('0005435373147', '8E26D1', '1402 545641'),
('0005435376326', 'D8EBB4', '8832 909664'),
('0005435377548', 'F47CDC', '0451 420391'),
('0005435377550', 'D6517D', '0970 509484'),
('0005435377564', '0C26FB', '4182 203748'),
('0005435383076', 'D8DD32', '9938 586568'),
('0005435386541', '14BF19', '1207 330390'),
('0005435423708', 'FD3D6C', '3266 522046'),
('0005435424107', 'E46F5E', '0924 474967'),
('0005435424258', '7E5831', '9771 881237'),
('0005435424286', '22E9A3', '0056 371704'),
('0005435437762', '974D3F', '8588 230034'),
('0005435461776', 'F7C64F', '0092 895323'),
('0005435461949', '39F98D', '6221 898075'),
('0005435461966', '7FEC3C', '0455 295542'),
('0005435462021', 'EBF88D', '9295 820629'),
('0005435462231', '418B24', '8782 814976'),
('0005435462248', '7ECB24', '4001 296852'),
('0005435462251', '206BFC', '1206 828291'),
('0005435462260', 'CCBE24', '0063 162108'),
('0005435462278', '874B55', '1723 238426'),
('0005435487617', 'F3B5D6', '7228 202944'),
('0005435487764', 'BC4D80', '8334 051262'),
('0005435502015', 'F26388', '6213 019699'),
('0005435502192', '5A4ACA', '0997 717681'),
('0005435508285', 'F4ACBD', '9976 147387'),
('0005435517785', 'CEFF49', '1933 574095'),
('0005435517829', 'D929A4', '4826 926158'),
('0005435517882', '972D4E', '2660 523725'),
('0005435517890', '7B44EE', '7614 508633'),
('0005435528931', 'BB482B', '4555 956551'),
('0005435529107', 'D110C7', '3878 504556'),
('0005435540663', '56F962', '2635 833467'),
('0005435540907', 'F4F929', '0819 382741'),
('0005435545680', '32639B', '8888 324008'),
('0005435545697', 'C48E5D', '6567 065077'),
('0005435554147', 'A9C02E', '6318 286900'),
('0005435556652', '3560B7', '7366 356717'),
('0005435556671', '632E49', '4865 538486'),
('0005435556676', '903041', '2683 250087'),
('0005435611807', 'F54E66', '4154 949001'),
('0005435611888', '7C6371', '3489 829905'),
('0005435612020', '1DFCFA', '8908 668356'),
('0005435612582', '0BA6A2', '8143 505083'),
('0005435612663', '971AB2', '0433 604132'),
('0005435612778', '443B14', '8788 855063'),
('0005435612781', '1D3060', '3220 826287'),
('0005435612868', 'B7A059', '8827 643825'),
('0005435613070', 'E67347', '2650 839438'),
('0005435613126', '5339F8', '9095 054891'),
('0005435613219', '6D85ED', '1557 917245'),
('0005435613247', '8097FC', '5016 928799'),
('0005435613262', '1A6845', '7397 224949'),
('0005435613372', 'FC1AF0', '3862 016451'),
('0005435613457', 'A71FCA', '7776 293937'),
('0005435628713', 'B34317', '1503 856314'),
('0005435628715', '28FA99', '5741 877082'),
('0005435630916', '3ED571', '6483 944591'),
('0005435652318', '0E83A1', '7430 326610'),
('0005435652471', '1A1926', '1938 130579'),
('0005435652491', 'CE2E8D', '7052 817164'),
('0005435652630', '1AE356', '3023 117232'),
('0005435652665', '7BFC01', '7144 776158'),
('0005435652716', '641F1D', '5873 371838'),
('0005435681412', 'BCF3B2', '8003 589853'),
('0005435681466', '830AEA', '1793 574308'),
('0005435681542', '95489D', '2499 958942'),
('0005435681795', '4924DB', '1356 969133'),
('0005435681979', 'C9DD0E', '1962 569118'),
('0005435696884', 'CEF54A', '6681 417097'),
('0005435697019', 'C0D55E', '0432 023817'),
('0005435697078', '15E843', '4120 998044'),
('0005435697115', '2A6C7F', '6473 697880'),
('0005435697220', '3DD994', '6493 933250'),
('0005435697252', '0B45DC', '7978 755345'),
('0005435697295', '497F30', '7853 648199'),
('0005435706157', 'AB3C1D', '4855 248865'),
('0005435706264', '133F0B', '4490 151827'),
('0005435715294', 'EBAC7D', '4253 307785'),
('0005435718900', '4ADD35', '2382 875768'),
('0005435718924', '28F1C3', '5807 700700'),
('0005435723019', '1A929A', '5888 428990'),
('0005435732127', '44C836', '7535 612658'),
('0005435732288', '5E3321', '0529 488962'),
('0005435765228', '1C46D1', '7443 760873'),
('0005435765289', '1BCCEB', '8843 588546'),
('0005435765334', 'D557C5', '8902 002118'),
('0005435765358', '9F26FF', '7372 464072'),
('0005435765394', 'A8F1EB', '5336 090861'),
('0005435765732', 'CFE309', '5916 174571'),
('0005435765777', '7B92B1', '8918 779558'),
('0005435765786', 'E343CA', '0525 120854'),
('0005435765790', 'F2F450', '3882 789297'),
('0005435765845', '432FC2', '1348 043839'),
('0005435765932', 'CFD716', '7806 692040'),
('0005435784814', '99B4B5', '4210 516050'),
('0005435787328', 'F8C8D6', '7854 798074'),
('0005435797225', 'AC5503', '4882 592935'),
('0005435797228', 'A06A4A', '2999 525560'),
('0005435797382', 'DB2C50', '2608 144474'),
('0005435824221', '26AE20', '7041 765297'),
('0005435824241', '4686BF', '0051 425855'),
('0005435839059', 'C024FA', '7407 900967'),
('0005435839074', 'F0313A', '9364 164032'),
('0005435839147', 'B44E4D', '1217 413322'),
('0005435846216', 'A7C66C', '9802 734865'),
('0005435850879', 'C2EB02', '2247 592444'),
('0005435852550', 'EDD0EA', '2308 918788'),
('0005435854041', 'EABF2F', '4314 134360'),
('0005435854050', '96A476', '7419 510044'),
('0005435856166', '334525', '9445 784998'),
('0005435858484', '3052FD', '7088 449596'),
('0005435858507', '8EE1DF', '3939 373119'),
('0005435884465', '8ADF5F', '6360 220478'),
('0005435884993', 'DCF4DE', '0048 184624'),
('0005435885145', 'E06BF0', '3800 366219'),
('0005435889801', '491CF4', '5968 382219'),
('0005435889849', 'AF0D3F', '8747 994379'),
('0005435902413', '14DB8C', '8430 063785'),
('0005435902423', 'F57715', '6051 949873'),
('0005435902495', 'D33D0B', '9753 184534'),
('0005435902539', 'ACA4DA', '6244 460995'),
('0005435902543', 'D999A6', '9975 524634'),
('0005435902616', '5881AC', '1002 251841'),
('0005435911325', 'FD5E8F', '8372 959008'),
('0005435911353', '9C4DD7', '2176 405953'),
('0005435913857', '143DA7', '6750 766139'),
('0005435913896', '4D41EC', '6408 152904'),
('0005435916138', '9D9716', '9272 981255'),
('0005435916155', 'BB72EA', '5152 058032'),
('0005435918595', '5B07B8', '3671 383517'),
('0005435925135', 'B3455C', '0246 372966'),
('0005435925191', '271479', '4537 855593'),
('0005435925239', '09A30E', '1141 863074'),
('0005435931553', '37DFF6', '1412 277318'),
('0005435933422', '9937E1', '0281 314425'),
('0005435935031', 'FFC4CC', '3885 104331'),
('0005435937323', 'E4146F', '1873 097258'),
('0005435937332', '5D0DAB', '4576 922094'),
('0005435938863', 'B4347B', '1031 908767'),
('0005435947014', 'FC08CD', '4468 438887'),
('0005435947027', '6EC4BA', '2975 447775'),
('0005435947220', 'E56898', '9193 549453'),
('0005435949754', '62532E', '6273 247014'),
('0005435957507', '05A2CB', '7683 157424'),
('0005435957565', '845F97', '3153 804572'),
('0005435981933', 'E3AC63', '5168 928763'),
('0005435990515', 'B01608', '2047 414359'),
('0005435990605', 'C0FED2', '6628 051016'),
('0005432006720', '776703', '5327 141665'),
('0005432019834', '3D9629', '1040 542971'),
('0005432019999', '613ADD', '1499 392642'),
('0005432020119', '005696', '9790 140874'),
('0005432042524', '0AD7E5', '3671 068001'),
('0005432044486', 'D1B737', '3109 858072'),
('0005432044502', 'FF231D', '5474 222333'),
('0005432051093', '3E7A8F', '3204 020728'),
('0005432069585', '7D5615', '7831 833946'),
('0005432069597', '1283AB', '1210 870381'),
('0005432071540', '3BE386', '3710 754487'),
('0005432071549', 'BD585B', '5792 703567'),
('0005432073371', 'E294C2', '9171 103628'),
('0005432081447', '645739', '9720 959169'),
('0005432104848', 'E154D6', '5952 023588'),
('0005432104935', 'D254A5', '8948 120126'),
('0005432104996', '3AA45B', '9510 901150'),
('0005432105211', '34E611', '5361 871875'),
('0005432109692', '86BBBD', '5291 760271'),
('0005432121137', '75874F', '2229 362896'),
('0005432121148', '7AA614', '5689 029844'),
('0005432132988', 'B3F4C5', '4056 868125'),
('0005432133084', 'B80F0F', '1593 844803'),
('0005432150095', '0A1F06', '8246 735889'),
('0005432150139', '7F984F', '5521 526720'),
('0005432153813', '2CBF4F', '0879 120853'),
('0005432153837', '965D47', '8070 447130'),
('0005432159842', '00CCBC', '1429 881421'),
('0005432164920', '58451F', '5914 935220'),
('0005432165025', '3A6C64', '3653 812696'),
('0005432166883', '9DE0D8', '4266 180555'),
('0005432181396', '0668A5', '5592 908709'),
('0005432181564', '0E2EB2', '5471 316628'),
('0005432181568', '3AFA9D', '9698 273446'),
('0005432181584', '324169', '1520 184792'),
('0005432199141', '210CB6', '8547 702019'),
('0005432199143', 'C52968', '2682 047922'),
('0005432199151', '489CC9', '1182 058392'),
('0005432199217', 'E5F6AA', '9730 870583'),
('0005432207634', '8DF693', '7759 188867'),
('0005432211457', '44F160', '9339 431577'),
('0005432213591', 'E18F88', '5957 546431'),
('0005432219953', '9C8431', '5450 493183'),
('0005432222703', '03F22F', '0019 627392'),
('0005432226026', 'E321AA', '7156 432605'),
('0005432231473', 'DF357E', '3790 990047'),
('0005432235559', '84F2D0', '2856 416950'),
('0005432261128', '9DEBE2', '9534 678775'),
('0005432261214', '1E8128', '2423 206925'),
('0005432261240', '6040DB', '8186 827827'),
('0005432261399', '8D53EF', '0311 669336'),
('0005432261535', '184EB3', '2405 486000'),
('0005432261562', 'D2A445', '9453 327251'),
('0005432261677', '223526', '5430 503280'),
('0005432261737', '8C086C', '3201 514077'),
('0005432261809', '02F298', '9134 897628'),
('0005432277694', '43FADE', '6493 943491'),
('0005432282852', '3800A1', '2993 334741'),
('0005432295847', 'C0DDD6', '7894 620075'),
('0005432302319', '904A0D', '0249 098101'),
('0005432328078', 'DA5585', '5905 123281'),
('0005432328179', 'A624C9', '4961 898245'),
('0005432328198', '59A58C', '7152 279272'),
('0005432328200', '2BC0E7', '2558 150980'),
('0005432328206', '32C510', '1335 507352'),
('0005432328216', '07C07A', '7308 302932'),
('0005432328231', 'A662B2', '5447 645356'),
('0005432328552', '54FB0D', '7209 728017'),
('0005432328575', 'CB9FB3', '7741 995603'),
('0005432359735', '5F8D32', '1216 002947'),
('0005432360047', '2F6F1F', '6070 780047'),
('0005432360268', 'F2A03A', '8093 009113'),
('0005432360290', 'C01C6E', '4357 694144'),
('0005432363400', '2CCA43', '3148 867598'),
('0005432382570', '35427D', '4614 180901'),
('0005432382621', '63DEFD', '9427 979261'),
('0005432382740', '170FA7', '5873 916797'),
('0005432382862', '4AE5FA', '5624 264162'),
('0005432382951', 'F512B4', '9345 421939'),
('0005432383025', '3A9932', '9839 865085'),
('0005432383052', 'AA7E37', '4386 723805'),
('0005432390008', '7A1BE1', '8119 192066'),
('0005432390036', 'CF51BE', '0521 149887'),
('0005432390059', '409770', '8460 802400'),
('0005432394093', 'DB7D09', '9357 391975'),
('0005432423664', '7699C3', '3957 933015'),
('0005432423780', '1D040A', '8833 130196'),
('0005432423992', 'AE10F4', '1327 193451'),
('0005432424028', '69D4DD', '4663 420356'),
('0005432424165', '54D625', '3558 639172'),
('0005432430842', '49C4DB', '5266 101040'),
('0005432459030', 'F33EAF', '1111 344415'),
('0005432459048', 'D829E0', '1951 159526'),
('0005432459080', '15FD32', '0663 100234'),
('0005432459303', '0DF967', '7433 401588'),
('0005432459445', 'D94D3C', '8515 604351'),
('0005432459503', '3B3DB3', '9469 739361'),
('0005432459538', 'E3BE5E', '0573 972491'),
('0005432459706', 'BBECC8', '1198 620485'),
('0005432459758', 'BFED3C', '8485 826389'),
('0005432462497', '7348D9', '8107 864606'),
('0005432525803', 'A531E7', '9742 598987'),
('0005432525910', '3759FC', '3855 582965'),
('0005432526125', 'ECE5F3', '7474 726914'),
('0005432526160', '3BA9E0', '9279 310026'),
('0005432526197', '3397E4', '4149 009032'),
('0005432526202', '53AB7D', '5013 045022'),
('0005432526368', 'F049C4', '4330 679986'),
('0005432526578', 'C7EE94', '2006 045818'),
('0005432526610', 'A355BC', '6640 434717'),
('0005432527096', '966154', '0607 444558'),
('0005432527174', '992925', '6328 693743'),
('0005432527225', 'A6FD60', '8215 233038'),
('0005432527355', 'BC812C', '9263 014787'),
('0005432527402', 'F360C1', '1940 445671'),
('0005432537052', '92C2D1', '2929 468128'),
('0005432566601', '1E05A4', '3977 685964'),
('0005432566921', '954E72', '2766 569780'),
('0005432566978', '3B7F66', '4244 467603'),
('0005432567110', 'C40762', '0056 265082'),
('0005432567271', '778D78', '3759 579948'),
('0005432567402', 'ED66C3', '0576 900215'),
('0005432567408', '2DFFF5', '9850 994336'),
('0005432571314', '7D63B3', '5713 751878'),
('0005432603806', 'A205BC', '3394 649352'),
('0005432603890', '66E9AA', '6033 280801'),
('0005432603936', '3FF725', '7597 960847'),
('0005432604014', '215F5A', '1795 968683'),
('0005432604041', '5FDB58', '9747 153729'),
('0005432604104', 'B3A7B4', '5191 559730'),
('0005432604269', 'FB4C8D', '4367 549261'),
('0005432607546', '0A0521', '2965 137584'),
('0005432609717', '2C28E5', '7692 768223'),
('0005432611664', '7E76A2', '1334 271346'),
('0005432611693', '3CFB3C', '5076 744551'),
('0005432620938', 'D2B804', '6274 263015'),
('0005432632621', '530F63', '3322 170566'),
('0005432638957', '9E1FBE', '3427 202502'),
('0005432638969', '8C842D', '3878 661222'),
('0005432639002', '4BAD80', '1787 073474'),
('0005432645895', '3D05B6', '8088 727589'),
('0005432645935', '124A3A', '1154 684353'),
('0005432649359', '40BA22', '8414 085747'),
('0005432658569', 'EC7EDA', '3130 106437'),
('0005432661899', 'BE7ABE', '8487 892666'),
('0005432674881', '9B117F', '4764 602100'),
('0005432674939', '5C9FE4', '1744 760927'),
('0005432675014', 'BDBDDE', '9249 903978'),
('0005432677519', 'E6C843', '9602 459936'),
('0005432692589', '97CCA6', '2688 103399'),
('0005432692675', '7E2BF3', '9055 975689'),
('0005432692681', '499159', '6273 389875'),
('0005432692753', 'D0CEBA', '6490 080118'),
('0005432692919', '28FB9C', '4611 618063'),
('0005432692932', '4E122A', '6219 859743'),
('0005432692980', 'BFBC87', '8407 798287'),
('0005432692989', '57A921', '9884 456462'),
('0005432706536', '1B8D31', '8739 819218'),
('0005432706551', '924ADC', '8011 851754'),
('0005432706552', 'DFEC8E', '5135 476275'),
('0005432706558', 'D96AA3', '8777 255611'),
('0005432720532', '56A71B', '9794 488411'),
('0005432720547', 'AEABFB', '7521 632993'),
('0005432720593', '51F11D', '0538 999779'),
('0005432720609', '11C5A7', '6315 438175'),
('0005432727786', '6F7B1A', '1258 885773'),
('0005432756812', 'CB5582', '4230 414142'),
('0005432783250', 'BEA09D', '2078 760645'),
('0005432783263', '05DC83', '5411 251983'),
('0005432783397', '7518A4', '0049 551531'),
('0005432783421', '708C15', '4101 457216'),
('0005432783472', '52E3D2', '8271 827508'),
('0005432783506', '50CADF', '7115 811009'),
('0005432783681', 'C39709', '0121 206822'),
('0005432799016', '72E5BA', '5636 637946'),
('0005432802434', '238FA7', '0070 819237'),
('0005432816963', '1061DD', '2862 755273'),
('0005432817020', '3F6CEC', '7605 839759'),
('0005432817059', 'A45954', '1761 206853'),
('0005432817192', '9F2D01', '6227 773127'),
('0005432817393', '26483B', '8394 334808'),
('0005432822102', 'D1830C', '8978 113073'),
('0005432822126', '474ECE', '3733 023705'),
('0005432838564', '533508', '9095 697810'),
('0005432848093', 'C1F6A0', '2195 412545'),
('0005432851864', '3CC86B', '9157 128819'),
('0005432851870', 'D8353C', '0820 818945'),
('0005432851875', 'B6B73C', '6625 699467'),
('0005432862162', '8859AD', '5227 380064'),
('0005432862237', '775955', '9380 687481'),
('0005432862273', 'E71760', '4427 211358'),
('0005432865952', 'E5FB91', '3620 398748'),
('0005432880658', 'ACAA93', '0028 005517'),
('0005432880712', '6A122A', '1006 189719'),
('0005432880752', 'FFA6C4', '5591 398048'),
('0005432890696', '6D1E69', '2329 684174'),
('0005432890703', '026565', '0391 086684'),
('0005432890743', '55D47D', '8859 148099'),
('0005432890918', 'AFFAE1', '8161 696655'),
('0005432890977', '521C54', '0655 171564'),
('0005432892728', '4EFABC', '1798 643587'),
('0005432892739', 'C3356B', '5563 827815'),
('0005432901309', 'B3BBAA', '2360 734410'),
('0005432901321', '331DAE', '3912 212730'),
('0005432901369', '593B34', '5071 769637'),
('0005432901575', '7DE1DD', '4118 507592'),
('0005432905046', '606CF8', '6518 834924'),
('0005432919578', '1AD82F', '0332 656122'),
('0005432922468', '83733B', '3491 736066'),
('0005432927936', 'E2DF96', '5588 540464'),
('0005432947826', '0AB368', '6099 140074'),
('0005432947921', 'C0BB3B', '2205 728756'),
('0005432948422', '4E480B', '1798 726138'),
('0005432948431', '1E7C99', '8978 579926'),
('0005432966759', '5E3C19', '1742 542853'),
('0005432984630', '72CDF3', '2224 261766'),
('0005432984658', '7E1C9B', '8777 068142'),
('0005432984760', '9B0ACF', '1448 785576'),
('0005432984776', 'C98ACE', '9554 224464'),
('0005432985023', 'E29C52', '7690 064624'),
('0005433007824', '16BB8C', '5760 609066'),
('0005433007826', '38140D', '4605 020720'),
('0005433007918', '23539C', '9746 187232'),
('0005433007923', 'E7F24E', '1697 593879'),
('0005433007935', '41F732', '3013 063829'),
('0005433008144', '1BD344', '6059 842476'),
('0005433008335', 'C4362A', '0674 688495'),
('0005433008362', '912547', '5889 512999'),
('0005433008376', 'A07B16', '2685 015427'),
('0005433008387', '1E432C', '0819 396527'),
('0005433008508', 'F6D99C', '2150 847701'),
('0005433035840', 'D5CBE4', '0289 943497'),
('0005433035845', '4B4F97', '6683 914053'),
('0005433035943', '76B8E0', '9108 921984'),
('0005433036200', '506CE1', '1712 972250'),
('0005433057429', '33E8D3', '3224 087572'),
('0005433057618', '78B0B7', '3335 738893'),
('0005433057626', 'A22113', '0183 226013'),
('0005433057679', '23A5C3', '8563 301110'),
('0005433057682', '7A1F9A', '0536 909724'),
('0005433074337', 'FE6501', '1600 270457'),
('0005433074378', '5FED49', '8717 621577'),
('0005433074497', '7122CA', '7105 925368'),
('0005433074578', '957112', '9724 415159'),
('0005433101159', '2104F5', '2291 186769'),
('0005433101231', 'CB20C2', '2079 483239'),
('0005433101326', '3B8D1F', '7973 251105'),
('0005433101489', '78EDDC', '5522 072018'),
('0005433101540', 'F7FE2D', '1776 107087'),
('0005433101607', '7118E8', '8224 427057'),
('0005433101688', '1320FB', '8113 387529'),
('0005433101721', '606238', '9391 156842'),
('0005433101754', '29154F', '4272 186608'),
('0005433101774', '654C73', '0400 545380'),
('0005433101938', 'D2F42F', '3759 126935'),
('0005433101991', 'C03885', '3856 940625'),
('0005433109989', '2E56A4', '8797 041662'),
('0005433110034', 'F2D271', '7553 970015'),
('0005433111469', '237233', '3054 311966'),
('0005433113511', '68BDD6', '6029 321302'),
('0005433123619', '975AA0', '9691 568586'),
('0005433123651', '77C5CE', '6943 827529'),
('0005433123841', 'A8B233', '7416 055098'),
('0005433123852', '4DCBE9', '4604 020688'),
('0005433123892', '8C4531', '2063 414173'),
('0005433126787', 'A327C6', '1846 968115'),
('0005433126794', 'DADA4A', '7997 867388'),
('0005433126798', 'E497D0', '5192 024399'),
('0005433129228', '50E898', '7590 723778'),
('0005433151012', '3871FA', '2981 720506'),
('0005433151031', '9AC6D2', '4871 579965'),
('0005433156641', '1C31F5', '9603 689309'),
('0005433158122', '8B032F', '4884 737146'),
('0005433165753', 'FE9BD9', '7681 011537'),
('0005433165872', 'ED04F1', '8538 507142'),
('0005433180785', '37893E', '5668 475544'),
('0005433180884', '114C61', '0391 599338'),
('0005433192812', '749200', '3539 065747'),
('0005433192944', '299762', '7015 751636'),
('0005433194834', '959934', '5497 718860'),
('0005433202267', 'CC5D4C', '0256 844475'),
('0005433233213', 'B54FC2', '5775 288362'),
('0005433233520', '01C924', '7741 526228'),
('0005433233532', 'A10FD8', '2733 040785'),
('0005433233632', '23CF78', '0045 264222'),
('0005433255052', 'F3ACA5', '9127 354383'),
('0005433255091', '0870B2', '6119 013776'),
('0005433261404', '20EA0E', '0432 003609'),
('0005433261472', '009063', '1940 169036'),
('0005433261518', '64E42D', '3354 295647'),
('0005433266627', '815031', '9127 364976'),
('0005433284937', '13F2BF', '9920 346290'),
('0005433289751', '809915', '6871 424431'),
('0005433289800', 'B52DBF', '2999 686814'),
('0005433289816', '63F190', '7947 113788'),
('0005433289834', '642E7A', '1917 626697'),
('0005433293194', 'B22788', '1831 048313'),
('0005433341537', '91D77F', '3467 084437'),
('0005433341605', '4B03C4', '8762 323366'),
('0005433341925', '322784', '2957 325667'),
('0005433342083', 'D441B7', '4184 463917'),
('0005433342307', '988FF2', '6897 262317'),
('0005433342389', 'D2FAD2', '6559 777552'),
('0005433342403', 'B1CCCB', '1654 695725'),
('0005433342518', 'DA0858', '9345 183897'),
('0005433342661', '9350FA', '4731 951918'),
('0005433342706', '83FF13', '4040 139830'),
('0005433342850', '3DB992', '8860 536269'),
('0005433342882', '721997', '8483 870574'),
('0005433342913', '6BC720', '9327 160014'),
('0005433367235', '3AED0A', '2695 029618'),
('0005433367247', '8C74B0', '9191 435304'),
('0005433367337', '902327', '5914 853967'),
('0005433367383', 'C11C0E', '5307 704379'),
('0005433367404', 'D58D05', '4906 178419'),
('0005433367567', 'F122B0', '2721 427257'),
('0005433367606', '86E984', '2765 495341'),
('0005433367636', '4A37B2', '8159 299960'),
('0005433367700', '1DD142', '2206 824644'),
('0005433367793', 'BCCA65', '1370 384651'),
('0005433397333', 'C4C05F', '9684 344284'),
('0005433397581', 'E3B84B', '2525 052326'),
('0005433397794', '029C97', '4414 732029'),
('0005433397806', '641F3E', '5812 916256'),
('0005433397872', 'E01B58', '5239 686744'),
('0005433400942', '59F012', '2036 276961'),
('0005433400953', 'D1E3FC', '8693 743789'),
('0005433404717', 'CE0936', '8594 310430'),
('0005433407480', 'F5DEB2', '3956 434119'),
('0005433407511', 'CE5190', '2125 411331'),
('0005433415417', '30DCBA', '6896 247068'),
('0005433415454', 'BD8070', '8978 472861'),
('0005433415543', '59D387', '5845 693377'),
('0005433420385', 'A51F04', '3153 354761'),
('0005433434191', '4A2A7F', '1350 030399'),
('0005433434236', '873AB3', '8816 504849'),
('0005433434237', 'E9007A', '2239 512827'),
('0005433449829', 'A8B5FE', '5029 533972'),
('0005433456928', '02EBEF', '2311 379563'),
('0005433456949', '6B9A45', '4232 010168'),
('0005433459177', '38DE1F', '9484 868327'),
('0005433460412', '0742D2', '1632 548606'),
('0005433460427', 'C79EB4', '1417 605253'),
('0005433461573', 'B4437F', '3334 267032'),
('0005433468215', '1E89A8', '5305 933452'),
('0005433473207', 'D89B14', '6894 469035'),
('0005433473224', 'D51B51', '2182 601848'),
('0005433475639', 'EC49B6', '8606 849804'),
('0005433481125', 'B14D4F', '1628 367755'),
('0005433496509', '2CC26D', '3495 930447'),
('0005433496766', '08EA76', '6320 835256'),
('0005433506963', 'E40E0A', '5349 470882'),
('0005433507047', 'D4943B', '9189 368976'),
('0005433507054', 'E23A47', '0246 147120'),
('0005433511833', '89910D', '6297 545572'),
('0005433511846', '83E260', '4285 572989'),
('0005433524961', 'AC2224', '3728 710685'),
('0005433529266', 'CD0222', '9315 369690'),
('0005433568214', 'CFE41C', '0782 497487'),
('0005433568191', 'F2CDE9', '1701 745739'),
('0005433568614', '8D8C2A', '2318 851279'),
('0005433568856', 'BDACE8', '7617 813389'),
('0005433577588', '2C8A15', '4344 277780'),
('0005433577623', '846DA0', '7753 799040'),
('0005433577768', '84E732', '8858 341277'),
('0005433613457', '49DAD7', '2877 831876'),
('0005433613483', '244641', '5030 964649'),
('0005433613557', 'C8B461', '2581 198980'),
('0005433613749', '7CE02A', '5296 072041'),
('0005433613889', '4555E1', '0678 075312'),
('0005433613900', '26D64B', '2318 153291'),
('0005433613983', '504440', '4898 425785'),
('0005433613994', 'E4654C', '3488 025796'),
('0005433614019', 'FD27DB', '4074 272547'),
('0005433614097', '50D481', '0483 772721'),
('0005433614174', '94EB1F', '9817 162164'),
('0005433614412', '85837A', '1622 598623'),
('0005433614536', '616A4E', '2837 531213'),
('0005433633280', '2B9F6F', '3703 340129'),
('0005433633317', 'E143CC', '9472 619715'),
('0005433633588', '8F6A13', '3996 415722'),
('0005433633638', '45C681', '5235 383423'),
('0005433642177', '9D539F', '3247 793518'),
('0005433642232', '3389F7', '7787 892823'),
('0005433654729', '988DB7', '7949 050275'),
('0005433680032', 'C2A7FF', '7617 937805'),
('0005433680105', 'DA19E0', '5064 980835'),
('0005433680141', 'A0A1F6', '5851 114537'),
('0005433680277', '6B7072', '6943 491562'),
('0005433680427', 'CF40B6', '9921 403282'),
('0005433686623', 'BCCC07', '5337 295406'),
('0005433688779', '955674', '2678 046727'),
('0005433689899', 'A346EE', '2847 377988'),
('0005433715078', 'B46A78', '4390 955842'),
('0005433715097', '0BE432', '4761 733045'),
('0005433715190', 'EEAA2A', '1953 543621'),
('0005433715299', 'FEF4B0', '8804 438555'),
('0005433715364', '435A98', '5486 482505'),
('0005433715370', '908C31', '3945 647523'),
('0005433715425', '87E475', '1989 635247'),
('0005433715565', '60AEEE', '0388 238011'),
('0005433715702', 'E427F2', '8573 161224'),
('0005433715744', 'E6718A', '7228 916677'),
('0005433715794', '152346', '7371 280173'),
('0005433724738', '2B1EFC', '1641 099272'),
('0005433753346', '24348E', '0296 489375'),
('0005433753393', 'C6C3E6', '1166 059495'),
('0005433753496', '0BBD90', '7809 970894'),
('0005433753693', '2488E0', '8858 614958'),
('0005433753909', 'A9DF75', '3255 353126'),
('0005433762997', 'DEA356', '3213 289085'),
('0005433763080', 'CFB6CC', '4291 844302'),
('0005433763128', '2F5D23', '5080 467068'),
('0005433763173', 'F0831E', '1197 506109'),
('0005433764672', 'BCB4B1', '5281 733922'),
('0005433766627', 'F6AB9F', '8452 676715'),
('0005433784547', 'A0B706', '7850 879114'),
('0005433784588', '9052FA', '1554 627343'),
('0005433784597', '87B9B4', '7722 031517'),
('0005433784651', '6B27DE', '3096 129786'),
('0005433784687', '643A27', '4215 171438'),
('0005433784701', '5024BE', '7935 730947'),
('0005433784848', '4FD979', '7746 313311'),
('0005433784883', '4EFE12', '0332 461871'),
('0005433804923', '183641', '9359 351147'),
('0005433804941', '660988', '5261 258671'),
('0005433804950', '63C754', '3444 081017'),
('0005433805182', '5C1CA3', '7611 790876'),
('0005433805290', '81FF6A', '4601 608741'),
('0005433812871', 'C46A4F', '2391 175058'),
('0005433845700', 'DBEC1D', '3338 363855'),
('0005433845709', '632F26', '3512 071601'),
('0005433845815', '47AB12', '2637 931545'),
('0005433845954', '02630C', '2897 571038'),
('0005433846065', 'D42571', '5773 081476'),
('0005433846131', '70E7EE', '6429 866607'),
('0005433846259', '3F9841', '7962 276114'),
('0005433846457', 'E08910', '1588 909004'),
('0005433846563', '898801', '4612 955395'),
('0005433846599', 'CC9DF5', '0611 078335'),
('0005433867736', 'D47205', '5339 090535'),
('0005433868046', 'C45515', '1474 827067'),
('0005433868180', 'F25AFF', '1688 651573'),
('0005433870718', '53D340', '7343 179038'),
('0005433872440', '7570AA', '5609 825367'),
('0005433922075', 'FA7895', '2028 884484'),
('0005433922139', 'B16CDB', '7027 360624'),
('0005433922232', '93D4DF', '8077 994750'),
('0005433922432', '6C84A6', '4422 690306'),
('0005433922634', 'B29D49', '2552 343881'),
('0005433922834', 'C36FD0', '3709 554834'),
('0005433922932', '5926C6', '0804 669940'),
('0005433923065', '888EFF', '6290 006040'),
('0005433959977', 'E99E1F', '7142 780693'),
('0005433960251', '4C541B', '1402 948336'),
('0005433960421', '7E9E3C', '2577 525677'),
('0005433960605', 'EFAD69', '5925 931950'),
('0005433960701', 'F72DE3', '2953 000244'),
('0005433960768', '13507C', '6373 741455'),
('0005433985190', 'E7D92B', '7640 173458'),
('0005433985353', '8F3E3B', '2911 327772'),
('0005433985731', '370BE8', '9081 100355'),
('0005433985744', '342C58', '9445 118964'),
('0005433989731', '6C517E', '9564 128298'),
('0005434022593', '1E79F5', '5132 045378'),
('0005434022678', '182623', '7483 839114'),
('0005434022701', 'B72069', '9790 239830'),
('0005434022794', '35AFFB', '7832 498338'),
('0005434022908', 'C5972C', '7382 739467'),
('0005434022963', '898709', '1976 945287'),
('0005434022998', 'A0DFFC', '2475 678779'),
('0005434023155', '23DBA0', '3231 261011'),
('0005434023515', '5120A1', '6153 357477'),
('0005434023528', '84275F', '6660 977503'),
('0005434023576', '9770FF', '4104 220192'),
('0005434026700', '38592D', '7392 759298'),
('0005434028258', 'EDACE5', '0080 356703'),
('0005434066538', '007A53', '9814 382234'),
('0005434066741', 'BBD828', '9436 767111'),
('0005434066995', '1C4D74', '5794 982868'),
('0005434067095', '9D4546', '9556 713350'),
('0005434067232', '55357A', '4699 015508'),
('0005434067242', '1389B9', '1735 729616'),
('0005434067295', '019599', '8846 451957'),
('0005434067379', 'E39D44', '3814 790100'),
('0005434067454', '8FD90D', '3642 065943'),
('0005434081585', '29C2EB', '4934 632028'),
('0005434081594', '2CA020', '3236 556880'),
('0005434081647', '40C431', '1654 791418'),
('0005434081777', '16D4E0', '3943 246781'),
('0005434095227', 'D595CA', '5593 787645'),
('0005434095246', '4EF35A', '4112 267784'),
('0005434096713', 'CE691E', '7405 273796'),
('0005434136844', 'D6A4CE', '3498 213985'),
('0005434137345', '34523A', '1465 487899'),
('0005434137552', '9271EC', '8657 448012'),
('0005434137553', 'C5E3B9', '2877 882489'),
('0005434137588', '2060ED', '5757 833386'),
('0005434137767', 'D238F0', '1807 513095'),
('0005434137790', 'D96767', '9558 224524'),
('0005434137793', 'DA4D9D', '0979 413367'),
('0005434137886', 'CCA63B', '0996 957416'),
('0005434149546', 'D53F70', '6140 142220'),
('0005434149653', '013099', '9597 668428'),
('0005434157401', 'DD517B', '2956 883033'),
('0005434163503', 'CAD634', '3785 819678'),
('0005434163533', '65B59B', '5833 181121'),
('0005434163587', 'C373A1', '6639 240592'),
('0005434170858', '9BC51D', '9583 542730'),
('0005434171006', 'CEE7B9', '5985 663197'),
('0005434173501', 'D4707F', '3653 870919'),
('0005434182041', '27E841', '4157 773278'),
('0005434182098', 'E6456D', '2256 193046'),
('0005434182123', '3AEFA7', '0344 326888'),
('0005434184647', '062C53', '4245 775689'),
('0005434213727', '91AAB9', '2272 868144'),
('0005434213931', 'A03E98', '5287 357270'),
('0005434214140', 'D23178', '0700 894906'),
('0005434214208', 'C98459', '7161 761048'),
('0005434214458', '70EBC2', '6706 290738'),
('0005434217902', '063F05', '0697 773713'),
('0005434229076', '7A1F29', '5043 708336'),
('0005434229233', '71469C', '4984 046645'),
('0005434244755', '9ACBB7', '0568 235742'),
('0005434251869', 'FC1EB4', '4652 447559'),
('0005434264775', '6ECEB2', '1377 407688'),
('0005434264947', '59FF97', '4933 282683'),
('0005434275928', 'AB4170', '7374 755860'),
('0005434275975', 'BFFC8F', '7395 934426'),
('0005434286964', '77D715', '2849 370538'),
('0005434286977', 'EB8A0D', '8421 454694'),
('0005434287198', '0DA40A', '8170 138235'),
('0005434299161', '6A50F6', '5523 569290'),
('0005434299174', '05ABD6', '6246 153390'),
('0005434299334', '5D1654', '9551 174212'),
('0005434309660', '5497F9', '2908 332075'),
('0005434312291', 'FAB2B9', '5345 409634'),
('0005434319336', '93688E', '8068 761499'),
('0005434325459', '346493', '7229 184752'),
('0005434343741', '73B7B7', '5470 053670'),
('0005434343873', 'FBCCC2', '3415 031562'),
('0005434343909', '436717', '4576 959406'),
('0005434351483', 'C8F061', '4410 729741'),
('0005434351546', '885187', '0610 941973'),
('0005434351556', '194614', '4118 951774'),
('0005434374091', '155B22', '6624 376618'),
('0005434374317', 'DAA1C5', '0721 404170'),
('0005434374347', 'CD3779', '2588 531383'),
('0005434374576', '778264', '3655 399093'),
('0005434374582', '2F972A', '1689 534242'),
('0005434406734', 'D6A6C9', '5770 042894'),
('0005434406792', '7CD04A', '9803 546974'),
('0005434407028', '9E0066', '1433 950671'),
('0005434407086', '922F63', '5011 428282'),
('0005434407099', 'C6F0DF', '0859 042640'),
('0005434407125', 'F33CC5', '2236 134254'),
('0005434407542', 'C0E5E3', '7606 694451'),
('0005434426105', '8AF740', '0914 859342'),
('0005434426168', '9946D0', '2131 229119'),
('0005434426272', '792447', '1615 448905'),
('0005434426468', '042573', '7210 594158'),
('0005434426506', '2D61F8', '8334 674127'),
('0005434435104', '03864B', '2743 407730'),
('0005434435135', '98497E', '2787 912359'),
('0005434458573', '9451BB', '1692 010830'),
('0005434466393', 'BA9E1E', '4184 964998'),
('0005434466410', 'BCD968', '4393 868850'),
('0005434467737', '8773C1', '9342 083413'),
('0005434467756', 'F0FBCA', '7650 672333'),
('0005434479930', '2F2A5F', '4706 540166'),
('0005434479945', '485631', '0488 864529'),
('0005434480036', 'B7995F', '5366 271767'),
('0005434503528', '6E2ED9', '9840 809342'),
('0005434503624', '305EF6', '9299 226511'),
('0005434503682', '828BD8', '8285 194176'),
('0005434503687', '22F96A', '3480 937227'),
('0005434503747', 'BCAF84', '0795 868805'),
('0005434504025', 'C5E63D', '1750 803657'),
('0005434516043', '6F9DE9', '1043 122113'),
('0005434550369', '68D67F', '6958 935386'),
('0005434550431', 'A61E7A', '8114 879169'),
('0005434550453', '4011B5', '1682 837870'),
('0005434550536', '203900', '7199 757210'),
('0005434550567', '800B30', '4403 268471'),
('0005434550654', 'E804BE', '5074 925108'),
('0005434550676', 'CDCB56', '1242 379802'),
('0005434550965', 'DC9328', '7848 709425'),
('0005434558208', 'E7C3B5', '7805 287328'),
('0005434558232', 'FC038C', '5283 439070'),
('0005434565702', 'A3F694', '5401 540655'),
('0005434565726', '75E515', '8906 500266'),
('0005434565845', '909D10', '3374 589298'),
('0005434565861', '0CE853', '6787 636497'),
('0005434565879', '6295B0', '8921 048201'),
('0005434586250', '1F4A25', '6412 399601'),
('0005434600604', '70725E', '8686 371127'),
('0005434600679', 'D67ACB', '6167 415431'),
('0005434600754', 'A543BC', '3939 511606'),
('0005434608280', '999B2F', '6366 923422'),
('0005434608310', 'E744B5', '6644 276712'),
('0005434610167', 'D17346', '3393 476220'),
('0005434620380', 'B0E383', '0590 716466'),
('0005434620383', '1A8D1A', '1027 093743'),
('0005434620440', '9EA7EE', '1122 830179'),
('0005434620513', '499584', '9841 557163'),
('0005434625872', 'A5DB7B', '1188 217400'),
('0005434625874', 'EFD6D0', '7734 635042'),
('0005434625940', '3278D2', '2769 949102'),
('0005434638953', 'D4ECED', '9198 803037'),
('0005434639144', '0D4881', '1559 883671'),
('0005434639150', '572072', '0793 224506'),
('0005434639255', '68FA20', '1787 876234'),
('0005434654292', '24D5C7', '0874 860874'),
('0005434654299', '08906F', '5959 378010'),
('0005434656528', 'DCBCB8', '5357 433527'),
('0005434663331', '88B2BD', '6352 268730'),
('0005434723452', 'D8A867', '1411 113810'),
('0005434723893', 'AEC758', '2862 902063'),
('0005434723903', 'EC3674', '0602 733553'),
('0005434723968', '0CDBB2', '7449 863892'),
('0005434724299', '69B966', '5105 337144'),
('0005434724422', '70A346', '6043 660435'),
('0005434724484', 'E7685E', '6679 599369'),
('0005434724559', 'D5F1CD', '3902 086899'),
('0005434724628', '0FB440', '3682 267190'),
('0005434724689', '971B0F', '4044 196558'),
('0005434724742', 'F2BC05', '1662 646020'),
('0005434724746', 'F87A06', '3542 581473'),
('0005434724840', '8E920C', '5569 382322'),
('0005434725167', '3BD4CE', '1061 762081'),
('0005434725202', 'D4EC96', '3854 289215'),
('0005434725235', '8CC056', '0667 344149'),
('0005434731137', 'DDB829', '2447 248340'),
('0005434755780', '03D9C4', '0390 768024'),
('0005434755877', '614C85', '9971 740099'),
('0005434755945', 'E24EE1', '9514 729923'),
('0005434756233', 'E8D96F', '9903 939125'),
('0005434756304', '1C4B23', '7979 269885'),
('0005434756305', '5CB720', '5593 411535'),
('0005434760156', 'AD2B69', '4198 336170'),
('0005434760170', '529484', '2794 695098'),
('0005434821519', '3B4CB7', '2951 884973'),
('0005434821572', '4E17FF', '2477 398125'),
('0005434822126', '6AA67F', '6580 902256'),
('0005434822138', '66EC00', '8933 311154'),
('0005434822516', 'F57D46', '2138 662807'),
('0005434822551', 'AA5025', '9065 987647'),
('0005434822553', '61516F', '2853 992275'),
('0005434822913', '39875E', '4653 226785'),
('0005434823115', 'D722A1', '4194 105820'),
('0005434823280', '626ECC', '3595 910428'),
('0005434823338', 'A553E7', '0037 801128'),
('0005434823387', '5C6351', '1148 414284'),
('0005434831067', 'B36917', '7111 024201'),
('0005434831077', 'D31307', '6315 467621'),
('0005434831120', '7C60C6', '5153 352358'),
('0005434876608', '73F1F4', '3932 297287'),
('0005434876786', '4D6AA2', '8264 321469'),
('0005434876959', '5F4E81', '8530 034592'),
('0005434877079', '4DAA55', '7390 439549'),
('0005434877367', 'BC3DD1', '2060 958925'),
('0005434877372', '295867', '3380 565762'),
('0005434877454', '2EBFF8', '0522 398823'),
('0005434877474', 'D0F72E', '6096 534334'),
('0005434877496', '668F14', '3675 304429'),
('0005434877527', '9CF9AF', '4733 580808'),
('0005434877564', '3714D0', '2861 636127'),
('0005434877910', '9FBFFC', '9748 030571'),
('0005434877940', '0FEF3C', '9854 948703'),
('0005434906410', '5D6445', '2022 850835'),
('0005434906428', '9AD29C', '4161 967264'),
('0005434906439', 'B0C2C5', '5513 412097'),
('0005434906569', '2B11CF', '6984 090045'),
('0005434906840', 'B6BE9B', '5760 210057'),
('0005434907150', '0B9C7F', '4854 141241'),
('0005434925318', '9ADD31', '1423 572131'),
('0005434925369', '272731', '2232 509192'),
('0005434925458', '3E2139', '5857 566741'),
('0005434925463', '57812B', '0053 820164'),
('0005434925608', 'F20F61', '4609 977524'),
('0005434925651', '737445', '6900 655864'),
('0005434925662', 'DEE3C9', '2298 621202'),
('0005434937822', '0562BE', '8952 468005'),
('0005434938028', '58924B', '1477 574675'),
('0005434943246', '2DAE47', '9357 987754'),
('0005434943265', '8C520A', '0967 487674'),
('0005434947958', 'C1114F', '3773 488259'),
('0005434950468', '5013DA', '8999 586042'),
('0005434950469', '93B0BB', '6212 186868'),
('0005434952468', '9F8262', '4008 890892'),
('0005434954592', '45832E', '5193 533760'),
('0005434954599', 'DFCE2E', '4785 291833'),
('0005434964113', 'D44445', '4177 400566'),
('0005434964176', 'F6E992', '0140 978763'),
('0005434979287', '2B7788', '2928 858446'),
('0005434979357', '38679F', '3227 629323'),
('0005434979591', '5EE907', '3948 730541'),
('0005434979610', '3C60B9', '4701 316153'),
('0005434988697', '36FF94', '1921 036324'),
('0005435006651', '742823', '8616 511347'),
('0005435006758', '3E3504', '6875 500611'),
('0005435006804', 'FEE13B', '5975 197443'),
('0005435006839', '180000', '2396 052147'),
('0005435006909', '2FED31', '2988 351564'),
('0005435038687', 'CE26E1', '8894 757302'),
('0005435038746', 'C43D35', '9825 072917'),
('0005435039038', 'FF46D2', '0038 688073'),
('0005435039105', 'D0034D', '0413 818799'),
('0005435039114', 'B4C606', '6909 773701'),
('0005435039161', '443B21', '2283 176412'),
('0005435039269', '05EEF1', '2052 621747'),
('0005435039301', 'F286B8', '8223 276257'),
('0005435039302', '4779C9', '5527 803981'),
('0005435039366', '25C5C7', '8527 750046'),
('0005435039587', '0F87EC', '7436 297575'),
('0005435039610', '89C894', '5622 517389'),
('0005435068159', 'E2CBEE', '8519 965847'),
('0005435068184', '48D702', '1708 364211'),
('0005435068229', '21A143', '2401 098278'),
('0005435068249', '4A7A17', '5342 400816'),
('0005435068321', 'B2E209', '3105 699476'),
('0005435068326', '4DB955', '2992 237675'),
('0005435068592', '7B5042', '2981 204677'),
('0005435068630', '51C472', '8194 478291'),
('0005435068974', '1BAB1A', '0621 913333'),
('0005435086816', 'E8196D', '5506 739091'),
('0005435091903', '036AD2', '9993 248282'),
('0005435091915', '66AA1A', '6548 504405'),
('0005435091978', '097F02', '7407 121221'),
('0005435091994', '6D7E3A', '0926 169993'),
('0005435125662', 'EE072B', '8726 131560'),
('0005435125788', 'DAF731', '0885 482201'),
('0005435125974', 'A8C036', '5563 593310'),
('0005435126018', '93460E', '6068 608925'),
('0005435126125', 'A33479', '2836 711515'),
('0005435126167', 'B483E5', '1260 080492'),
('0005435132753', '74012C', '8225 133016'),
('0005435132764', '0F8A33', '5498 330936'),
('0005435132847', '2E4A5D', '8719 878534'),
('0005435132854', '55BF43', '2264 912402'),
('0005435132864', 'FCF72C', '8532 848152'),
('0005435142520', 'CA1DC9', '7204 494641'),
('0005435149864', 'CB81FA', '3792 062101'),
('0005435149972', 'B7284A', '3826 782415'),
('0005435163167', '6555BC', '8857 826051'),
('0005435176894', 'BE6199', '4133 137123'),
('0005435178482', '38619D', '7469 235068'),
('0005435212608', '1E4494', '2256 581541'),
('0005435212707', 'E99FFA', '6423 413644'),
('0005435213104', 'A6669D', '9245 924948'),
('0005435213219', 'CAB461', '4740 744349'),
('0005435213326', '2EC50B', '1893 206178'),
('0005435216584', '1BCDA6', '2169 579244'),
('0005435217684', '0F07E1', '9621 563369'),
('0005435225443', '5CE846', '9675 410866'),
('0005435225462', '2D11A3', '2921 511830'),
('0005435225510', '89C653', '1203 549586'),
('0005435229319', '03D3DA', '3171 830548'),
('0005435242729', '122F4C', '4480 712876'),
('0005435242752', 'BBF5AB', '1477 361479'),
('0005435242785', '80830C', '1736 649406'),
('0005435252411', '4940A8', '8411 174735'),
('0005435252533', '1DCF17', '4079 226886'),
('0005435252562', '363507', '1104 995687'),
('0005435252568', '507061', '3363 155423'),
('0005435252617', '331433', '2784 617684'),
('0005435254461', '0270DA', '1128 352361'),
('0005435257146', '027837', '0104 034747'),
('0005435266102', '93356C', '3849 841583'),
('0005435282067', '36FDF4', '9557 067566'),
('0005435282288', '803F41', '6366 697703'),
('0005435282335', 'F1A7B1', '8960 101881'),
('0005435282432', 'DF28C1', '3250 187239'),
('0005435286606', 'A877C9', '6918 904882'),
('0005435293087', 'B1F7FE', '7112 771854'),
('0005435293093', '2C0DE9', '3746 575295'),
('0005435304141', '9F5FB2', '6236 008003'),
('0005435312777', 'A5EC3F', '4442 629047'),
('0005435314816', '575344', '6501 637806'),
('0005435326601', 'EE344D', '5937 105886'),
('0005435326641', '0EFF15', '7354 747925'),
('0005435332282', 'B554C7', '3460 621330'),
('0005435372353', 'C4DCAA', '3287 124168'),
('0005435372563', 'B1609B', '6482 382499'),
('0005435372763', '4156DE', '4138 936955'),
('0005435372834', '9FC40A', '9651 545806'),
('0005435372879', '885137', '3687 339113'),
('0005435372886', 'F80E4C', '2337 354094'),
('0005435372921', 'A3C55C', '6303 635226'),
('0005435423660', '0492A1', '7983 630076'),
('0005435423687', '5C4667', '9767 427565'),
('0005435424064', '715BEF', '9857 753627'),
('0005435424084', '582C29', '4408 012981'),
('0005435424124', '972B0A', '1106 833680'),
('0005435437733', '5B63C5', '1668 108710'),
('0005435437761', '516A8C', '0529 556890'),
('0005435437851', '81A10B', '7380 265458'),
('0005435437853', '4432A6', '9497 364188'),
('0005435443253', 'D6FDE5', '7089 973565'),
('0005435461790', 'DD9701', '0434 536266'),
('0005435462025', 'D97927', '5978 038465'),
('0005435462035', '574E3B', '6728 246734'),
('0005435462065', '381015', '3667 439475'),
('0005435462107', 'DBF68D', '4259 440472'),
('0005435462183', 'FFCBA8', '4701 195997'),
('0005435462204', '1A2726', '7582 860763'),
('0005435462337', '33DDEE', '1664 676882'),
('0005435472665', '3ADA39', '6385 405946'),
('0005435487660', '5C4054', '7647 880939'),
('0005435487757', '1F2256', '6760 392708'),
('0005435487767', '80C7D1', '0402 915639'),
('0005435502085', '8C13EA', '9264 497513'),
('0005435502105', '90A553', '4569 617704'),
('0005435502152', '0C9856', '8487 812826'),
('0005435502212', '5B219E', '1643 381980'),
('0005435508295', 'FD0D47', '7010 882365'),
('0005435517613', '009C62', '0867 535986'),
('0005435517689', 'D6CC9E', '5241 603219'),
('0005435517811', '52941C', '5665 012066'),
('0005435528936', '850C97', '3502 105436'),
('0005435528983', 'FF72D9', '8659 949298'),
('0005435529229', '60E2BB', '1268 182393'),
('0005435540718', '2367B9', '9975 423127'),
('0005435540738', '650AB0', '1886 819922'),
('0005435540900', '0D4A51', '8945 703099'),
('0005435554112', '35786B', '4218 180381'),
('0005435554144', '609F66', '3325 779723'),
('0005435558056', 'F8AE74', '4864 495964'),
('0005435611956', '3C9A07', '3343 689669'),
('0005435612130', '6B7CA6', '8476 964304'),
('0005435612203', '4FE4CF', '2218 186256'),
('0005435612682', 'B3F8DC', '4467 838404'),
('0005435612683', 'F85605', '9343 691542'),
('0005435612751', '267D2F', '2476 706110'),
('0005435612982', '03016C', '8142 458722'),
('0005435612993', 'EB5E75', '9619 102533'),
('0005435613007', '17132E', '7009 491560'),
('0005435613447', '69E5AA', '6590 180300'),
('0005435613462', 'D8CCF1', '8648 354693'),
('0005435625918', 'A26759', '5026 069447'),
('0005435652393', '147859', '5824 112273'),
('0005435652412', 'EDBCAA', '1435 777743'),
('0005435652500', 'F6D220', '3407 044835'),
('0005435652607', '617FE7', '6201 619318'),
('0005435652656', 'DB05CF', '9836 201921'),
('0005435652817', '83D3D6', '1913 328620'),
('0005435661916', 'E23ABF', '2150 339020'),
('0005435681500', '843A71', '1618 685215'),
('0005435682059', 'B251E2', '4518 932719'),
('0005435696873', '43CC84', '2381 063745'),
('0005435696915', 'DD78FD', '2968 453546'),
('0005435696949', '195660', '3909 591057'),
('0005435697191', '8F3560', '5144 289245'),
('0005435697259', 'BEA2FC', '9751 195742'),
('0005435697271', '28F8C1', '2221 715276'),
('0005435706114', '000D3C', '0585 257391'),
('0005435706185', '82EA83', '4977 603468'),
('0005435706303', '542475', '5543 352780'),
('0005435715206', '0DBD1A', '5232 269939'),
('0005435715316', '26E333', '6571 056704'),
('0005435715342', '490102', '9720 954324'),
('0005435718861', '044BC9', '9511 950073'),
('0005435718864', '2B7C55', '0813 693205'),
('0005435720814', 'D1923F', '1649 703342'),
('0005435722045', 'FD3CFA', '6726 874271'),
('0005435725556', 'E52BF6', '5645 192188'),
('0005435732128', '44C836', '6263 513731'),
('0005435765129', '27BD48', '2755 230820'),
('0005435765143', '5154F6', '7265 848676'),
('0005435765330', '427A19', '9048 070772'),
('0005435765407', '1B2A62', '4046 644495'),
('0005435765555', 'CBC8A0', '9622 361515'),
('0005435765715', '221B9C', '2305 048431'),
('0005435765738', 'E76515', '8676 431733'),
('0005435766068', '4093FD', '9864 053792'),
('0005435766078', 'FCDEA9', '0811 990590'),
('0005435784745', '0AABDF', '0990 074227'),
('0005435784873', '58B35C', '8689 734912'),
('0005435785212', '82DC9B', '2158 772442'),
('0005435797250', '572A76', '0182 801381'),
('0005435797321', 'F8E0CC', '6645 992299'),
('0005435797351', 'F27460', '5811 136983'),
('0005435803221', '7D00EA', '9812 797932'),
('0005435803229', '4F26A4', '2591 604460'),
('0005435808086', 'ADFE44', '3785 754210'),
('0005435808198', '913C41', '8642 783099'),
('0005435824399', 'DEA147', '1393 456724'),
('0005435838965', 'F45A75', '5784 322892'),
('0005435839029', 'C8E2A5', '5919 090524'),
('0005435839112', '716EE1', '2615 191384'),
('0005435839216', '264475', '4554 949270'),
('0005435839343', 'C4743F', '6747 950184'),
('0005435839349', 'AD6E79', '6676 127750'),
('0005435850782', '654289', '8347 726018'),
('0005435850810', '4B03AB', '2835 842445'),
('0005435850878', 'C2EB02', '4793 936923'),
('0005435852535', 'B6501B', '5994 750226'),
('0005435856141', '1ED2AA', '1376 122526'),
('0005435884449', '1788E7', '1002 843488'),
('0005435884562', '0B92F5', '9799 033104'),
('0005435884599', '1B7084', '6639 310242'),
('0005435889825', '376071', '9251 458819'),
('0005435902635', '5D5AAF', '2190 855192'),
('0005435907472', 'EDE255', '3536 195644'),
('0005435914690', '3B3AFF', '2228 987202'),
('0005435916151', 'F7E0D8', '8980 661651'),
('0005435918607', '8741DC', '4322 279894'),
('0005435918644', 'C2EBA2', '8288 893069'),
('0005435925241', 'C60AEF', '3193 759284'),
('0005435925252', 'A47FE5', '9342 331650'),
('0005435925270', '2FE179', '5778 765665'),
('0005435933407', '48B7F4', '0567 223886'),
('0005435947054', 'B4AB09', '1558 329836'),
('0005435949770', 'B5062B', '6900 785872'),
('0005435957625', '045553', '3927 165618'),
('0005435981615', 'B804A5', '5607 353684'),
('0005435981774', '2AAEC1', '9631 823411'),
('0005435981829', '8D0D07', '4606 435954'),
('0005435982003', '2A7B4E', '9139 667686'),
('0005435982054', 'FC702D', '6874 396599'),
('0005435982080', '0D0DEF', '2672 551306'),
('0005435982131', 'EC11B7', '3972 413503'),
('0005435990518', '940B9B', '4525 111953'),
('0005435990589', '84C373', '8577 349570'),
('0005435999079', '5EA86A', '5459 838978'),
('0005435999168', '771966', '9313 926823'),
('0005435999230', '72FF60', '5778 535228'),
('0005432005165', 'B1DA60', '7792 729627'),
('0005432006728', 'FD38D2', '2067 647159'),
('0005432019819', '12A214', '9820 485512'),
('0005432020058', '913374', '1861 128680'),
('0005432020198', 'E1786D', '0338 961054'),
('0005432034561', 'F33746', '5519 601143'),
('0005432034648', '0BFACA', '9405 033007'),
('0005432034745', 'F0B67E', '5269 076952'),
('0005432051121', '18CB80', '1698 386676'),
('0005432062142', 'F02C20', '1655 978208'),
('0005432069457', '13B32A', '7978 471661'),
('0005432069524', '01075F', '9272 680986'),
('0005432069611', '900AD5', '6526 745510'),
('0005432069617', '612E59', '2850 181830'),
('0005432078038', '53D5F4', '2675 970581'),
('0005432078059', '731221', '3352 245859'),
('0005432081457', '362484', '8783 252278'),
('0005432104939', 'D6FC26', '9601 303575'),
('0005432105139', 'BE53F3', '7610 068379'),
('0005432108240', 'BAA7BA', '7594 060226'),
('0005432109668', '8F4195', '0738 085813'),
('0005432133151', 'A777A2', '3405 754513'),
('0005432133171', '4CCFDF', '2790 081856'),
('0005432142245', '719933', '2017 414730'),
('0005432150078', '1228C7', '8965 788710'),
('0005432153859', '38E70D', '0502 144499'),
('0005432157462', '83A47E', '0141 219540'),
('0005432165001', '5A476D', '9964 989237'),
('0005432170342', '47B40C', '8137 855418'),
('0005432181577', '91210F', '5882 207244'),
('0005432184944', 'C21B4E', '2522 324838'),
('0005432190588', '4DAEF5', '4659 386746'),
('0005432195669', 'B44760', '7789 644668'),
('0005432199165', '2B45E7', '3944 939168'),
('0005432199180', '063DB2', '3448 393880'),
('0005432206119', 'AF5715', '2599 655619'),
('0005432206173', '19091A', '5174 916118'),
('0005432211388', 'D9DAD0', '7809 811696'),
('0005432213567', 'BD2B2D', '4847 265081'),
('0005432219940', 'D6EFB3', '8789 266624'),
('0005432219942', '86C657', '3505 184693'),
('0005432219995', '045954', '1393 132658'),
('0005432222747', '1C90E3', '6053 761604'),
('0005432225998', '64B900', '2971 893876'),
('0005432235565', 'F64FD1', '0470 207422'),
('0005432235617', '717048', '7756 105475'),
('0005432261202', '822310', '2931 444983'),
('0005432261406', '0BF97A', '9529 955477'),
('0005432261505', '93F2E2', '2549 905004'),
('0005432261513', '1B0974', '4381 249499'),
('0005432261675', '65F2A4', '7871 855255'),
('0005432261719', '88D685', '0549 478909'),
('0005432270985', '16C9A5', '3107 719268'),
('0005432270997', '74D9B2', '6952 677519'),
('0005432277655', '859976', '7168 400147'),
('0005432277734', 'F6753D', '9022 403033'),
('0005432277755', '64EABC', '4972 343646'),
('0005432282799', 'D17B7B', '3522 463529'),
('0005432291896', '0945FB', '8560 465665'),
('0005432293195', 'D69C7C', '1267 115537'),
('0005432295874', '6A8CEF', '2688 466875'),
('0005432300169', '969712', '4556 062476'),
('0005432300172', 'EEB676', '6987 236915'),
('0005432300251', 'C529BE', '3900 399537'),
('0005432304357', 'E22A42', '8552 389919'),
('0005432305718', 'D99B8A', '0074 548797'),
('0005432327941', '8241E7', '5249 448672'),
('0005432328014', 'FF0EFD', '7851 302797'),
('0005432328065', 'F802F7', '9461 410207'),
('0005432328107', '07696F', '0045 805793'),
('0005432328204', '43926D', '8891 333061'),
('0005432328238', 'F2A149', '4878 713685'),
('0005432328414', '26F79B', '1404 095556'),
('0005432328426', '6FE9A3', '5941 834042'),
('0005432328555', '7B1166', '3192 183040'),
('0005432359619', '8DB850', '6041 110051'),
('0005432359681', '74ADCE', '9236 537746'),
('0005432382982', 'B2CD0E', '8701 609633'),
('0005432383007', 'D2A7DC', '6313 614187'),
('0005432383090', 'B189C4', '1617 114852'),
('0005432390097', 'F1C111', '5957 351397'),
('0005432394044', 'D5E298', '2648 795152'),
('0005432396222', 'A173DF', '7681 550547'),
('0005432423822', '0A79E6', '4072 792078'),
('0005432424112', '2038E8', '2738 509202'),
('0005432424233', '97D26A', '9188 724558'),
('0005432424330', 'DA3D90', '3621 246925'),
('0005432433620', 'D3C2F7', '3348 036520'),
('0005432459161', 'E95EF8', '6331 134688'),
('0005432459310', 'CE0D45', '7371 480038'),
('0005432459447', '046B70', '4741 099892'),
('0005432459613', '1D91D3', '3947 129688'),
('0005432459778', 'DAF038', '2256 869188'),
('0005432526011', '81932B', '5578 367674'),
('0005432526288', '005FBD', '8619 652505'),
('0005432526362', '88CB3F', '3788 130491'),
('0005432526391', '1385B6', '1413 757133'),
('0005432526675', 'EEDEA1', '8669 810599'),
('0005432526724', '01D458', '9693 743076'),
('0005432526757', '9912B5', '5528 059725'),
('0005432526788', '1C5EC9', '4938 232626'),
('0005432526863', '1A2904', '2141 239132'),
('0005432526887', 'F138D0', '3136 116450'),
('0005432526930', 'B29C09', '1796 288302'),
('0005432527001', 'F5439F', '5952 332765'),
('0005432527139', '44F709', '3582 002240'),
('0005432527200', '220E01', '5113 157389'),
('0005432527239', 'E02C59', '3651 368826'),
('0005432527247', 'E49A82', '4034 864556'),
('0005432527286', 'DA3A60', '3942 327558'),
('0005432527306', 'A04934', '1027 867278'),
('0005432527383', '65CD78', '6919 723587'),
('0005432527406', '3E8B59', '0810 833509'),
('0005432527439', '9AFAEF', '0729 897702'),
('0005432527540', '6E3636', '2486 546716'),
('0005432527671', 'B0D02F', '2899 316619'),
('0005432527769', '78E115', '6936 242280'),
('0005432533254', '1A65FE', '9746 197249'),
('0005432566587', '3412F5', '4617 839991'),
('0005432566795', 'C9C141', '9500 266424'),
('0005432566883', '455715', '4323 454750'),
('0005432566912', 'EF69AA', '8968 983126'),
('0005432567215', 'DCA4FB', '5132 429443'),
('0005432567224', '56A65A', '8258 703622'),
('0005432567265', '22607A', '7592 947222'),
('0005432571289', '1F2940', '8630 629863'),
('0005432603760', '9F7E1A', '5528 914260'),
('0005432603780', '36569F', '1229 927615'),
('0005432603814', 'B9FE6D', '7324 586128'),
('0005432603875', '697ECE', '2631 726983'),
('0005432604215', '2AB3CF', '9088 650267'),
('0005432604140', '238C05', '0287 222899'),
('0005432607552', '157FAD', '6976 162558'),
('0005432609696', 'A56B4B', '0875 480305'),
('0005432613800', '56FC78', '6737 016552'),
('0005432620820', '5E2AB7', '5649 118733'),
('0005432620933', '320A82', '3313 863470'),
('0005432620939', '4ECE6F', '8548 974461'),
('0005432620966', '37B687', '6413 304422'),
('0005432620983', '46DFA9', '7499 532618'),
('0005432628651', 'F14B4E', '9840 329584'),
('0005432628680', '02C6D1', '1874 100169'),
('0005432632644', '38F21C', '5582 635215'),
('0005432638981', 'D53447', '9639 972764'),
('0005432645893', '52310F', '6903 694636'),
('0005432649337', '82206B', '6612 018615'),
('0005432655426', '7709F8', '4945 216709'),
('0005432655431', 'DC4F21', '5954 077967'),
('0005432655494', '96C04A', '5262 388030'),
('0005432661916', '6FA2DB', '9810 962769'),
('0005432663032', 'C68138', '9801 137283'),
('0005432665251', '58FB4D', '6121 837746'),
('0005432667449', 'E27B16', '6680 990139'),
('0005432674921', 'C384CB', '7928 386503'),
('0005432675089', 'ABF257', '7345 011606'),
('0005432692586', '1741EE', '9455 357561'),
('0005432692758', '08673E', '5252 880935'),
('0005432692773', '61361E', '9436 230229'),
('0005432692776', '9492AC', '1775 949795'),
('0005432692835', 'B7EFB1', '1735 762929'),
('0005432692997', '5DBC03', '9575 423631'),
('0005432693004', 'E4B012', '9030 621044'),
('0005432706436', '35173D', '6548 531730'),
('0005432706479', 'A5CF53', '7733 349905'),
('0005432706642', '2FC41C', '5038 645105'),
('0005432720524', '478C96', '1918 785654'),
('0005432720546', '3F1BEE', '0897 016311'),
('0005432720778', '218457', '0293 800050'),
('0005432727814', '6773B7', '8544 807061'),
('0005432746919', 'CE54D8', '5119 497879'),
('0005432747277', 'A05E53', '4238 007575'),
('0005432747307', 'DCF3F5', '5774 182672'),
('0005432747397', '95BA91', '3275 353766'),
('0005432747477', 'F79EDE', '9514 611637'),
('0005432753263', 'E8BB69', '3261 552223'),
('0005432782925', '6ED027', '5243 378531'),
('0005432783046', '043C72', '2766 294526'),
('0005432783088', 'F61078', '3538 828045'),
('0005432783139', 'DE72EF', '8416 822343'),
('0005432783190', '708683', '3181 621547'),
('0005432783317', '76367C', '9970 757296'),
('0005432783395', 'F0AC5A', '0260 371132'),
('0005432783402', '8C8202', '7305 326879'),
('0005432783424', '415286', '0506 777195'),
('0005432783545', '95627F', '0422 587382'),
('0005432799070', 'BAAE2E', '8715 321212'),
('0005432799075', '937303', '2749 430765'),
('0005432802480', '608963', '0745 910569'),
('0005432816986', '511938', '1163 274056'),
('0005432817100', '347544', '6945 350024'),
('0005432817198', '36E25B', '2010 716302'),
('0005432817208', '3059D2', '8765 938194'),
('0005432817258', '9382AE', '7112 886283'),
('0005432817348', '0282DE', '7056 275438'),
('0005432822085', '918255', '5977 378318'),
('0005432838572', 'E0216A', '7045 770931'),
('0005432838853', '52D9BD', '7414 488454'),
('0005432838882', '472B56', '1904 020982'),
('0005432838952', '71597E', '4462 800676'),
('0005432848221', '9BCFB9', '3290 294999'),
('0005432857926', 'FD91A3', '1869 797638'),
('0005432862283', '0E0D10', '4817 647581'),
('0005432865918', 'D54AAC', '2451 382207'),
('0005432869472', 'FAC630', '0002 655460'),
('0005432873253', 'B7EB73', '7749 715579'),
('0005432890742', '2D63A2', '0803 188695'),
('0005432890827', '9EEA72', '3273 085532'),
('0005432890968', 'CABA43', '1677 258947'),
('0005432905026', 'CCF038', '6427 072012'),
('0005432905049', '2F37E1', '0158 523382'),
('0005432905098', '7A885F', '6888 017140'),
('0005432905115', 'B8862F', '3317 031414'),
('0005432919624', '61361B', '2769 376063'),
('0005432919748', '5D8929', '4107 129496'),
('0005432927895', '8E2DD4', '8932 219332'),
('0005432927971', 'C689CA', '2350 172451'),
('0005432947790', 'E958F4', '3903 047358'),
('0005432947926', '2BCC7E', '7444 558061'),
('0005432948255', '60AF59', '4359 075278'),
('0005432966825', '63B23F', '3355 143711'),
('0005432984667', '6B13B7', '7831 783927'),
('0005432984700', '113583', '5261 617388'),
('0005433007943', '905F51', '9852 882891'),
('0005433007956', '9A7A67', '6967 266130'),
('0005433007968', '46189E', '5028 024728'),
('0005433008038', '510725', '0347 776748'),
('0005433008040', 'CD50D4', '4793 399022'),
('0005433008293', '7DB4DA', '6283 099338'),
('0005433035450', '502867', '0277 115971'),
('0005433035496', '809B30', '8093 990779'),
('0005433035567', '374619', '8441 241823'),
('0005433035743', '4CA877', '5327 791906'),
('0005433035998', '53631B', '2458 096907'),
('0005433036160', 'FF9025', '3854 658132'),
('0005433057455', '9F42DB', '3982 247438'),
('0005433057592', 'A09747', '4428 866655'),
('0005433057690', 'D172DB', '0847 101690'),
('0005433074440', 'CE4377', '9530 048419'),
('0005433074525', 'B5FB8C', '4224 826276'),
('0005433074653', '098E02', '3268 122757'),
('0005433101153', '0D7C45', '9357 903993'),
('0005433101330', 'FD12C6', '0927 476288'),
('0005433101343', '71AFA3', '6094 214618'),
('0005433101708', 'C7E244', '7447 435068'),
('0005433101828', '2889CC', '6558 249138'),
('0005433101863', '160184', '9866 983964'),
('0005433102036', 'DC515C', '7315 187839'),
('0005433109984', '34FD41', '5005 385771'),
('0005433110013', '2F4797', '4795 715977'),
('0005433111498', 'C8689D', '1777 807740'),
('0005433123621', '160C04', '2401 291013'),
('0005433123733', '21F9E0', '3026 397488'),
('0005433123869', 'F8715C', '4991 319402'),
('0005433129243', '09A662', '9473 887806'),
('0005433129257', '17B38A', '5595 544251'),
('0005433134123', '65859A', '4341 321644'),
('0005433150989', 'CDCAB8', '6390 580805'),
('0005433151107', '000735', '0807 170434'),
('0005433151232', '45D317', '2529 396411'),
('0005433156704', '8F9673', '1746 742580'),
('0005433159277', '5D7FFF', '1881 180807'),
('0005433165702', '1ED24B', '6083 278737'),
('0005433165815', 'CDBEB4', '6830 546041'),
('0005433165818', 'B8D057', '9554 045606'),
('0005433165871', 'CE8207', '1452 827677'),
('0005433180674', '7D390B', '9514 892545'),
('0005433180751', 'D1CD3C', '1133 205532'),
('0005433180969', 'B200DC', '7568 803181'),
('0005433192897', '49A825', '6334 233319'),
('0005433202230', '5CC15D', '9959 300968'),
('0005433233237', 'D6D103', '6534 550219'),
('0005433233310', 'B8A825', '5455 266436'),
('0005433233325', 'F3B1BE', '6780 817368'),
('0005433233466', 'F10334', '8007 050062'),
('0005433233802', 'AF343A', '7605 418478'),
('0005433233876', '45A293', '2469 060280'),
('0005433234100', 'C1EEAA', '4203 594480'),
('0005433250949', 'EBD5CA', '1019 279708'),
('0005433250983', '398DB1', '8090 598093'),
('0005433251096', '71E730', '5197 389850'),
('0005433251099', '0D8367', '6792 928151'),
('0005433251166', 'A89977', '1117 502277'),
('0005433251323', '4DB15A', '8295 786786'),
('0005433261446', '233BA3', '7968 150585'),
('0005433284880', 'B30EA8', '9326 094570'),
('0005433284964', '14AD14', '0094 572085'),
('0005433285016', 'B8F5E2', '5738 870147'),
('0005433285135', 'F41084', '6504 548957'),
('0005433341433', '81684D', '5630 662173'),
('0005433341569', '8B65D4', '6317 353851'),
('0005433341772', '4044B4', '7556 632627'),
('0005433341846', '809DC1', '7073 866349'),
('0005433341875', '3E7E8D', '4647 446657'),
('0005433342023', '899EF2', '3726 637371'),
('0005433342639', '86C7FF', '3762 610290'),
('0005433342168', '708A13', '0566 007571'),
('0005433342253', '7318B0', '7241 908270'),
('0005433342293', '2CC292', '5130 099979'),
('0005433342363', '20855E', '7138 731039'),
('0005433342451', '859108', '2386 531155'),
('0005433342546', '15261E', '6598 843832'),
('0005433342601', '03F7F8', '4418 304293'),
('0005433342765', 'ADEDDC', '4313 750277'),
('0005433342768', 'BB652F', '9572 292212'),
('0005433367234', 'BC73DB', '0612 407768'),
('0005433367264', 'FD84FF', '6404 770168'),
('0005433367433', '839C9C', '1164 360939'),
('0005433367520', 'FD3071', '7515 173292'),
('0005433367830', '555CC8', '7038 085516'),
('0005433397873', 'E0AAC0', '8871 393839'),
('0005433400974', 'F7E3A0', '8937 975248'),
('0005433415449', '65A6EA', '1702 488287'),
('0005433415603', '96782A', '8934 355915'),
('0005433420253', '660C7E', '4209 237558'),
('0005433434379', '537240', '7318 092282'),
('0005433434548', '2A37E5', '8194 905174'),
('0005433449668', '8262BC', '3771 005281'),
('0005433456919', 'C6E066', '3385 213698'),
('0005433460405', '68921E', '1269 055819'),
('0005433463864', '5E1721', '3740 909090'),
('0005433475686', 'E1A166', '9750 661567'),
('0005433476856', '5C02BE', '6435 108738'),
('0005433496499', 'B2D00D', '3851 835113'),
('0005433496683', 'B1EEEC', '3458 816694'),
('0005433496697', '9E0DB8', '1045 397717'),
('0005433496704', '430B74', '5589 206701'),
('0005433516782', '52F986', '0525 820360'),
('0005433516840', 'A058EE', '7092 138632'),
('0005433525018', '2B9305', '1289 023815'),
('0005433538731', '71868D', '8913 909837'),
('0005433538847', '990EE7', '6781 911808'),
('0005433568082', '3EC6FA', '3381 282692'),
('0005433568356', '72120B', '0544 233767'),
('0005433568462', '45E388', '2860 883328'),
('0005433568625', '887BD7', '0682 717992'),
('0005433568629', 'FF6674', '0030 965827'),
('0005433568671', '48025B', '0144 368331'),
('0005433568750', 'A7B0CC', '5177 546973'),
('0005433568786', '754FC7', '7128 255401'),
('0005433568882', 'ECC677', '7863 778682'),
('0005433613597', 'CA4ECB', '5779 684686'),
('0005433613658', '406D6E', '5252 516395'),
('0005433613792', '8CF258', '8497 159633'),
('0005433613902', '22629C', '0948 326247'),
('0005433613909', '54FD6A', '2578 725345'),
('0005433614021', '948CED', '4279 049593'),
('0005433614079', 'B5BA8E', '7867 650850'),
('0005433614114', '3CA908', '5955 510786'),
('0005433614124', 'F68E8A', '4978 931421'),
('0005433614473', 'FA8C5F', '4562 581819'),
('0005433614534', '616A4E', '6243 084023'),
('0005433633307', 'B0047F', '6162 732512'),
('0005433642073', 'C5CB8F', '9312 321804'),
('0005433642152', 'F852D9', '1815 852515'),
('0005433650502', 'E32574', '7118 465334'),
('0005433656622', '6CFF22', '1529 479457'),
('0005433679778', '3EECA1', '7737 490366'),
('0005433679850', '6D368B', '8381 423495'),
('0005433679897', '2C732B', '4430 283423'),
('0005433680130', '2B99F6', '5844 492599'),
('0005433680207', 'EBB6C0', '6865 572725'),
('0005433680249', 'E17A2F', '6543 204453'),
('0005433680355', '897BDE', '0185 477037'),
('0005433685498', '8F3E05', '1027 540748'),
('0005433690913', '2593C7', '5918 025527'),
('0005433715217', 'F2B326', '3165 317389'),
('0005433715287', 'DE018C', '9979 097361'),
('0005433715396', '94FA10', '5070 605069'),
('0005433715464', '50C00B', '4805 988319'),
('0005433715504', 'D83BD5', '5644 980455'),
('0005433715505', '9D428A', '8826 225611'),
('0005433715534', 'ACE097', '3846 682584'),
('0005433715802', '48331B', '1933 027017'),
('0005433753307', 'A70A71', '1772 156877'),
('0005433753348', 'D2116C', '9855 638138'),
('0005433753547', 'B153DC', '4550 992637'),
('0005433753750', 'B9E2F0', '0970 280498'),
('0005433753755', '9BC56A', '4323 515239'),
('0005433753790', '6495A2', '3184 204386'),
('0005433753797', '6E1916', '9761 421805'),
('0005433754043', '5187EB', '7691 150307'),
('0005433754049', 'B46A6C', '3538 530673'),
('0005433754065', 'B6F559', '6630 944074'),
('0005433754071', 'AD838D', '4582 378853'),
('0005433754085', 'D79BE8', '8628 546727'),
('0005433762962', '203F82', '4179 014152'),
('0005433763043', '9A1E63', '1135 695021'),
('0005433763122', '69CC3A', '8375 872895'),
('0005433763135', '18A23C', '1641 375403'),
('0005433784359', 'FA2EE2', '3206 370682'),
('0005433784400', '640ACE', '5132 814342'),
('0005433784408', '262F69', '5769 985927'),
('0005433784509', '9B1041', '2672 454456'),
('0005433784542', '3B2F09', '3152 744539'),
('0005433784772', 'F47A6C', '2171 583829'),
('0005433784873', 'F48DB6', '6264 537925'),
('0005433788166', '19E6D5', '8436 142005'),
('0005433788170', '427EEE', '8276 009037'),
('0005433804838', '99346F', '9808 747210'),
('0005433810502', '233D09', '5513 793994'),
('0005433810517', '7DD894', '2860 423502'),
('0005433815331', 'FD374D', '0012 321900'),
('0005433815370', '8F275C', '1883 450540'),
('0005433845787', '74AA08', '6372 555912'),
('0005433845920', 'EF5091', '7513 664867'),
('0005433845949', '970A85', '7915 566208'),
('0005433846219', 'DC285B', '1194 987901'),
('0005433846389', 'D034DE', '7787 571449'),
('0005433846400', '245EC0', '9155 116555'),
('0005433846574', '2C2C5E', '2103 276771'),
('0005433846600', '89343E', '4095 613871'),
('0005433868000', 'E48B83', '7629 081200'),
('0005433868136', '6A5248', '2965 741868'),
('0005433868285', '1A326F', '0451 043602'),
('0005433868291', 'C04C05', '1279 818473'),
('0005433921740', '73C3D6', '7378 972894'),
('0005433921914', 'B3136C', '6309 579379'),
('0005433922171', '7E7E78', '9252 386378'),
('0005433922364', '3E1CE8', '0028 327510'),
('0005433922406', '2F8B62', '7625 285836'),
('0005433922770', '463456', '7482 824981'),
('0005433922849', 'B65AE8', '5434 192373'),
('0005433922873', 'CE8CAD', '9533 539500'),
('0005433922986', '134711', '8050 587001'),
('0005433923036', 'AD4F77', '9280 312858'),
('0005433923128', 'DC44DF', '7112 548409'),
('0005433960220', '120DE2', '9388 983579'),
('0005433960290', '779857', '0422 063275'),
('0005433960327', 'E6A53B', '0010 560558'),
('0005433960380', '95F4FF', '9610 190133'),
('0005433960458', '7617E8', '2615 427215'),
('0005433960506', '5F1409', '0515 828700'),
('0005433960521', 'C22EF4', '0588 980097'),
('0005433960529', '0ACDD9', '9846 207329'),
('0005433960544', '88C832', '9578 135730'),
('0005433960548', '12B2DF', '3990 285708'),
('0005433960586', '1578E2', '3936 612520'),
('0005433985163', '4E4D5D', '8845 347051'),
('0005433985284', '2DE0C3', '6775 196398'),
('0005433985317', '6AC6C6', '1430 838870'),
('0005433985438', 'B1EF30', '3725 792216'),
('0005433985676', '3EC5C8', '8100 898680'),
('0005434022774', 'ABC771', '9768 601791'),
('0005434022792', '8CA762', '4179 082856'),
('0005434022858', 'B2A331', '5453 641006'),
('0005434022947', 'EC02D2', '4605 080791'),
('0005434022965', 'F43931', '5274 336963'),
('0005434022995', '6ED54E', '8974 696358'),
('0005434023021', '8DF836', '6599 097501'),
('0005434023127', '1B6D40', '2947 569981'),
('0005434023461', '45B788', '3783 914209'),
('0005434023492', '5F15D2', '8339 245411'),
('0005434029641', '03614E', '1842 032300'),
('0005434066435', 'A07B9C', '1234 344406'),
('0005434066651', 'E73C81', '0916 425906'),
('0005434066799', 'A47E21', '6347 490757'),
('0005434066861', 'D1FD2E', '9755 698833'),
('0005434066862', '018C1E', '7841 853660'),
('0005434067077', 'AD4C6B', '9992 766505'),
('0005434067096', '16508A', '8188 451307'),
('0005434067320', '1DE29D', '2853 039825'),
('0005434067444', '4B83DF', '5189 965386'),
('0005434081497', '6C247B', '2346 003280'),
('0005434081538', '981701', '6242 135731'),
('0005434084875', '83998B', '0642 215028'),
('0005434095029', 'F150A5', '7637 947132'),
('0005434095086', '0AD0C8', '8042 600176'),
('0005434095141', '547B38', '1064 607328'),
('0005434095152', '594FB9', '4766 896239'),
('0005434136705', 'A1756A', '2806 907986'),
('0005434136809', '73AD30', '0182 648016'),
('0005434136893', '3B734B', '9097 228917'),
('0005434136937', '0D0474', '1428 622483'),
('0005434136980', 'C25782', '8691 767579'),
('0005434137016', 'A4B558', '5425 405970'),
('0005434137045', '84006F', '3436 095843'),
('0005434137262', 'FC4415', '4504 371434'),
('0005434137322', '29B35F', '4086 150934'),
('0005434137573', '7C3749', '9565 995957'),
('0005434137706', '2FCD1C', '2096 335550'),
('0005434137802', 'FCF379', '2445 543076'),
('0005434137927', '798C81', '6311 943761'),
('0005434149567', 'B1CB36', '6122 451608'),
('0005434149643', 'CCC65D', '9413 349893'),
('0005434158959', 'B4E76F', '0213 256491'),
('0005434170902', '428875', '0775 901564'),
('0005434170920', '29FB47', '0259 931552'),
('0005434171023', '06C187', '1645 534828'),
('0005434182019', '334310', '2670 295727'),
('0005434182081', '7D2B68', '1545 140294'),
('0005434182108', '495A66', '1691 136101'),
('0005434182162', '9DBFB9', '4433 060132'),
('0005434189120', '0AABD6', '6520 944506'),
('0005434189155', 'FA25E8', '2200 211734'),
('0005434190392', '2BA22F', '8452 202672'),
('0005434213731', '813B69', '9265 528300'),
('0005434214085', 'E79D62', '8627 419182'),
('0005434214457', '49D45A', '9036 168575'),
('0005434229133', 'E99140', '5298 055626'),
('0005434244518', '10BCB3', '6604 615846'),
('0005434244751', '5A2086', '0992 852884'),
('0005434251896', 'E28BA6', '9910 726487'),
('0005434251914', '2A1350', '9174 913026'),
('0005434264779', '5BAC9E', '5232 476934'),
('0005434264812', '06AB96', '2126 486329'),
('0005434264925', 'DDE65F', '4418 991855'),
('0005434269077', '2A827A', '5099 794801'),
('0005434269096', '2255AB', '5128 877467'),
('0005434270183', '176EB0', '5747 211004'),
('0005434271286', '9D8D23', '7634 804455'),
('0005434272162', '65DD85', '2101 655009'),
('0005434286904', 'CAC37A', '1242 150870'),
('0005434287112', '81A2F2', '3911 475460'),
('0005434299211', '212C06', '6306 256489'),
('0005434299238', 'AEF571', '9088 869750'),
('0005434299412', 'AFE1FE', '2118 150213'),
('0005434299469', '04963B', '1354 423182'),
('0005434309704', 'F1AEC2', '5646 439459'),
('0005434319182', '8FC680', '5866 577519'),
('0005434325495', '2C5F36', '1520 835131'),
('0005434325547', '04C513', '1913 106447'),
('0005434325619', '539A3E', '6335 438339'),
('0005434326262', 'C152E6', '0275 204609'),
('0005434343771', '5C22F2', '5859 873341'),
('0005434343863', 'F36605', '6083 472672'),
('0005434343930', '210813', '2762 587271'),
('0005434344168', '16D31E', '4367 345713'),
('0005434351467', 'E358D6', '8443 586786'),
('0005434351484', 'B96520', '1657 781969'),
('0005434351519', '1FF0DD', '4634 453223'),
('0005434351542', '45A59E', '9659 643166'),
('0005434373903', 'E100E4', '1528 468458'),
('0005434373976', '09EE19', '8377 934456'),
('0005434373991', 'F7A0D9', '2130 751275'),
('0005434374303', '93D8C2', '7069 569395'),
('0005434374525', 'DC10E2', '5189 953706'),
('0005434374579', 'D5A5FA', '6085 064020'),
('0005434406667', '1E031E', '1924 445127'),
('0005434406749', 'C84DCA', '5083 504569'),
('0005434406824', '6A74CF', '8637 752523'),
('0005434406893', 'DDBE78', '9020 933476'),
('0005434406979', '1E3824', '1028 068208'),
('0005434407084', '95CADF', '7829 938707'),
('0005434407520', '8BA48B', '9606 042052'),
('0005434407585', '5F818F', '0574 375287'),
('0005434407633', 'D89603', '1562 906774'),
('0005434426162', 'DB70AB', '6205 807641'),
('0005434426173', 'A6874A', '2179 382215'),
('0005434426372', '7DA018', '2631 163124'),
('0005434426454', 'D7B868', '1504 575792'),
('0005434435035', '1E847E', '6024 340457'),
('0005434435090', '950C1E', '6319 030836'),
('0005434443612', 'A5AA16', '7822 780677'),
('0005434443642', '83AB39', '8390 397632'),
('0005434445231', '1D5E97', '8672 986178'),
('0005434458592', '31A32B', '4429 656533'),
('0005434461636', 'A25E57', '9681 295466'),
('0005434463909', 'EBF35E', '9381 614187'),
('0005434466424', '8C32CC', '2446 068857'),
('0005434480037', '97B9DC', '0551 298377'),
('0005434479915', '2D4928', '4444 121348'),
('0005434480176', '42A057', '2953 922331'),
('0005434480237', '838067', '0229 897099'),
('0005434503549', 'FECBFC', '9113 334739'),
('0005434503638', 'FBEB8F', '7026 809126'),
('0005434503754', '9FA238', '0357 330376'),
('0005434503842', 'D5A5A5', '1480 887724'),
('0005434504001', '064AD8', '2659 778874'),
('0005434504074', '190FE9', '8407 313117'),
('0005434512026', '73E180', '4951 087762'),
('0005434513537', 'F8DD25', '4836 165657'),
('0005434514951', 'AE1AC3', '6104 929827'),
('0005434550313', 'C13345', '3338 422138'),
('0005434550334', '723C6C', '7220 785275'),
('0005434550678', 'F85B5E', '1500 785707'),
('0005434550728', '1C2B0A', '0291 329236'),
('0005434550916', 'B0AC46', '0560 779461'),
('0005434554026', '5CA919', '1378 071099'),
('0005434565701', '039151', '9670 465714'),
('0005434573133', '1227DD', '2705 250165'),
('0005434586274', '809E91', '2368 628605'),
('0005434586551', '5D3BB2', '5718 475358'),
('0005434600396', 'EF911D', '5017 904745'),
('0005434600458', '116FC3', '3197 500783'),
('0005434600535', 'D03B99', '4364 150059'),
('0005434600625', 'F106CF', '7344 806319'),
('0005434602883', '2827B1', '0724 723130'),
('0005434604842', '4D6C06', '8396 924065'),
('0005434610213', '44981B', '8775 028373'),
('0005434620235', '9C940F', '8905 637560'),
('0005434620424', 'A69AD8', '1042 427851'),
('0005434620480', '3B481C', '1236 027282'),
('0005434625876', '9E84C8', '9179 137480'),
('0005434639089', '2719F5', '7334 875944'),
('0005434639142', '8AF316', '7020 368111'),
('0005434654328', 'AA5E37', '2405 753668'),
('0005434654378', '795FD6', '3916 698191'),
('0005434654400', '8DBBB0', '6016 347622'),
('0005434654543', '53CEFB', '2536 880293'),
('0005434654603', '5D1C70', '8264 081457'),
('0005434656543', '2D675B', '5735 066490'),
('0005434664946', '04290E', '0447 300940'),
('0005434723579', '97CC6A', '6079 766061'),
('0005434723616', '2FFC32', '4707 159889'),
('0005434723969', '0CDBB2', '3407 959891'),
('0005434723992', '23D425', '5019 899325'),
('0005434724206', '099FED', '7194 512841'),
('0005434724219', '786D49', '0495 206789'),
('0005434724284', '36D535', '7565 099032'),
('0005434724308', 'DDB629', '2031 429723'),
('0005434724962', 'FF6014', '5528 223817'),
('0005434724613', 'FD9311', '1548 240519'),
('0005434724733', 'E8C8A8', '8804 690451'),
('0005434725068', '6A9EFC', '5338 734763'),
('0005434735623', '749EAB', '9486 166682'),
('0005434735630', '0978AD', '5319 009642'),
('0005434735637', '39CE04', '6910 983935'),
('0005434755782', '5BC7DA', '2679 405922'),
('0005434755892', '9A52A6', '4115 215382'),
('0005434756077', '755CB7', '1112 408328'),
('0005434756183', '448920', '8668 418656'),
('0005434756281', '39A4D6', '8774 688657'),
('0005434821669', 'FC1E41', '3724 167125'),
('0005434821728', '7F4EFE', '5855 797345'),
('0005434821888', '8D4117', '0333 511864'),
('0005434821965', '0C720D', '7944 839827'),
('0005434821969', '605DF4', '2637 636447'),
('0005434822106', '15AF85', '6262 577879'),
('0005434822108', '2F9F99', '0015 877067'),
('0005434822146', 'F4B2E3', '9512 330657'),
('0005434822395', 'D61DAC', '2005 709696'),
('0005434822480', '230AA6', '2805 570994'),
('0005434823004', '3CB681', '5699 638431'),
('0005434823037', 'E6AC8F', '2303 619797'),
('0005434823074', '2C75BC', '3151 478873'),
('0005434823084', '4085B8', '1198 394081'),
('0005434823113', '97D40A', '4961 059230'),
('0005434823139', '7445B5', '6866 103993'),
('0005434823300', 'FAD8E0', '0869 198615'),
('0005434823313', 'DA72F2', '2677 573002'),
('0005434828656', '9553BA', '0651 407419'),
('0005434828679', '4E526B', '9925 044749'),
('0005434831116', '0ABEE0', '2886 682570'),
('0005434876628', 'E36196', '6530 053298'),
('0005434876669', 'C275E3', '3439 130084'),
('0005434876763', '997076', '3275 696038'),
('0005434876841', 'D03A35', '9831 112426'),
('0005434877181', '49A81E', '7021 514790'),
('0005434877484', 'EC684D', '5606 814663'),
('0005434877710', '8160EF', '8671 445384'),
('0005434877756', 'AC0DC4', '0868 939291'),
('0005434877830', '6B4992', '9509 694241'),
('0005434906570', '926DE3', '5131 667287'),
('0005434906750', '23B502', '7135 254715'),
('0005434906859', 'A824D8', '9396 291830'),
('0005434907072', '3A17B7', '1275 040850'),
('0005434907137', 'ABB696', '7939 059887'),
('0005434925368', 'AA15CF', '3134 976171'),
('0005434925390', 'F9143C', '7227 740230'),
('0005434925420', '4CA795', '1736 995000'),
('0005434925525', '468B8A', '6123 747144'),
('0005434925627', 'D3C486', '4185 820651'),
('0005434925707', '17D3DD', '9476 463001'),
('0005434925720', '502C6D', '1899 119533'),
('0005434925762', '6C226B', '8578 354164'),
('0005434937816', 'D90662', '7996 551784'),
('0005434937859', '99F252', '6209 198402'),
('0005434937967', 'E2B070', '3314 366416'),
('0005434937970', '7E21BB', '1062 088264'),
('0005434947897', '4BA772', '9770 100686'),
('0005434963907', '53793E', '3817 397327'),
('0005434979310', 'AF0261', '5399 531797'),
('0005434979430', 'EAAFBA', '8170 538837'),
('0005434988574', 'ABD8AD', '9692 048469'),
('0005435006610', '02292D', '6692 715701'),
('0005435006615', 'B8B21D', '0006 413626'),
('0005435006677', 'C14FA0', '2637 666178'),
('0005435006735', '65708B', '1377 662400'),
('0005435006934', '085E29', '7096 563720'),
('0005435038741', 'ABACC7', '8977 804293'),
('0005435038794', '942598', '6888 806072'),
('0005435038847', 'A6D700', '2553 153264'),
('0005435039083', 'A37B12', '3832 962551'),
('0005435039145', 'B86EA3', '0398 751165'),
('0005435039256', '741C83', '4727 360031'),
('0005435039280', '1A6285', '2846 485842'),
('0005435039373', '02E64F', '9067 990412'),
('0005435039576', '564E17', '6374 096189'),
('0005435068455', '671C31', '3096 337651'),
('0005435068469', 'C54267', '6003 644615'),
('0005435068578', '7257B0', '9634 288483'),
('0005435068803', 'A4D1D1', '7519 668562'),
('0005435078150', 'F53FE8', '1547 154328'),
('0005435082724', '5D7C98', '0074 156237'),
('0005435091950', 'F2AABC', '1811 415015'),
('0005435097102', 'BFCC17', '2840 950165'),
('0005435105927', 'FC94AE', '9800 691515'),
('0005435125846', '06EF31', '5072 823065'),
('0005435126030', 'BF2831', '8354 934512'),
('0005435126059', 'A26F63', '6188 922778'),
('0005435126064', 'AC7A53', '6679 614049'),
('0005435126179', 'D59FCC', '9559 668806'),
('0005435126302', 'F6C320', '1271 244599'),
('0005435132771', '1C2D13', '4926 859803'),
('0005435132787', '573734', '4689 143315'),
('0005435132797', '678801', '3495 574771'),
('0005435142516', 'F52114', '2451 443085'),
('0005435150002', 'FD751D', '7689 436990'),
('0005435153653', '9B97FC', '1616 899985'),
('0005435153666', 'CAC329', '4077 654355'),
('0005435160132', '09FA2F', '1227 564985'),
('0005435176648', '25600C', '9959 391491'),
('0005435176690', 'A1F607', '1584 358713'),
('0005435176874', '825AC2', '8087 900766'),
('0005435176943', '284EA0', '2485 206609'),
('0005435176946', 'CBCA29', '1829 995537'),
('0005435177017', '3E8CE6', '3299 752937'),
('0005435178487', '0F7134', '1526 968043'),
('0005435212773', '79B05B', '3474 666747'),
('0005435212964', '7A1C96', '8898 084462'),
('0005435213119', '4E57C7', '7693 500313'),
('0005435213145', '1EA3C5', '9582 743041'),
('0005435213150', 'ABF614', '9567 928067'),
('0005435213172', 'AA9286', '2889 411962'),
('0005435213363', '67755E', '2872 096518'),
('0005435213390', '089A33', '8425 196065'),
('0005435220305', '8EFD56', '6750 932019'),
('0005435229337', '7CBAFE', '8878 103651'),
('0005435242484', '40FBEA', '8120 286777'),
('0005435242629', '4F5975', '8595 791710'),
('0005435242692', '7798C7', '8644 473385'),
('0005435242719', '2CCBF1', '9843 557022'),
('0005435242755', 'A01A3D', '7107 232531'),
('0005435252476', '29F89D', '6275 355485'),
('0005435252655', 'C871A9', '2979 407273'),
('0005435259717', 'F7E94F', '8023 314534'),
('0005435269721', '0DE66D', '1199 248047'),
('0005435282057', 'EE0425', '6830 490472'),
('0005435282097', 'D205C7', '8166 585982'),
('0005435282192', 'EE6BBB', '0934 161357'),
('0005435282356', '0858F1', '4243 817583'),
('0005435282371', 'E76792', '0810 423804'),
('0005435282409', 'E91EB9', '4709 646614'),
('0005435282413', '28CED8', '0154 334458'),
('0005435286572', 'AF3B49', '3871 718011'),
('0005435286583', '2FE85E', '3719 055341'),
('0005435293066', '5B945C', '3936 598568'),
('0005435297041', '84E600', '7214 799605'),
('0005435310976', '63DECA', '5834 948197'),
('0005435312787', '8F4DAD', '9261 195965'),
('0005435314814', '5F5D1E', '5478 102056'),
('0005435314818', 'A299B2', '2966 927796'),
('0005435319552', '874292', '5349 370601'),
('0005435319567', 'FB67DE', '5257 365223'),
('0005435326539', 'CD430A', '3884 314545'),
('0005435326634', '4F29B4', '9574 776575'),
('0005435332158', '9DB6E6', '8758 699436'),
('0005435340010', 'E6D501', '4384 988471'),
('0005435340136', '1CA96C', '9473 603532'),
('0005435340217', 'BFBF05', '6304 414179'),
('0005435372279', '18002B', '2736 404362'),
('0005435372336', '828510', '2545 447270'),
('0005435372418', '0B2CF4', '8278 602188'),
('0005435372786', '762372', '0413 287689'),
('0005435372864', 'F4DEDE', '3356 646579'),
('0005435372974', 'EDDA88', '4408 543916'),
('0005435373134', 'D916BB', '0546 789370'),
('0005435373139', '54B910', '0639 764083'),
('0005435376344', 'DB12AE', '7573 273442'),
('0005435386550', '0B2A6C', '1585 681083'),
('0005435390218', '4F6DAA', '3295 489675'),
('0005435423892', '00F159', '8094 591619'),
('0005435423960', 'AFF16F', '5428 116816'),
('0005435424049', 'F61278', '8286 857037'),
('0005435424155', '36740E', '0839 233494'),
('0005435424186', '41255B', '7385 878693'),
('0005435424400', '641263', '3854 565767'),
('0005435424674', 'C67938', '8937 059260'),
('0005435437583', '7D85DE', '9901 249596'),
('0005435437759', 'F1E384', '7906 145567'),
('0005435437869', '3E30FC', '7841 897673'),
('0005435443240', '5476CD', '9319 114099'),
('0005435443259', 'F7615E', '4803 192013'),
('0005435461981', '74E315', '5169 592205'),
('0005435462075', '9733F6', '9857 134543'),
('0005435472662', '1151D6', '5049 864015'),
('0005435472702', '7CE536', '4261 289828'),
('0005435487750', '262B09', '9231 955184'),
('0005435491415', 'C90844', '9734 323626'),
('0005435508189', '8EF810', '0415 284572'),
('0005435508202', 'D66497', '7050 320506'),
('0005435508252', '87E078', '0514 606287'),
('0005435508274', 'CE4AF1', '2577 265538'),
('0005435517876', 'C37228', '2355 277819'),
('0005435529062', 'D3B97B', '9614 023062'),
('0005435540843', 'D325C7', '8370 440746'),
('0005435540943', '64ADC6', '2026 944174'),
('0005435540956', '95FD5B', '5839 612603'),
('0005435545707', '031CFF', '8940 549738'),
('0005435551502', '39E1D1', '1702 710820'),
('0005435554141', '07C5AF', '3084 645937'),
('0005435556647', '09A54B', '8188 448308'),
('0005435556658', '0ACC6E', '8929 673797'),
('0005435611908', '1052AA', '4528 500212'),
('0005435611914', 'FE667C', '7630 401127'),
('0005435611949', '9D733C', '2149 479298'),
('0005435612210', '6E8F0E', '0814 893600'),
('0005435612963', '3D1A7E', '9505 836130'),
('0005435612966', '10C9B7', '6388 322377'),
('0005435613027', 'EE09F7', '4856 911156'),
('0005435613169', '64DBEF', '5255 730992'),
('0005435613272', '21E647', '5330 486204'),
('0005435613441', '7F5939', '2142 046872'),
('0005435617167', '306B60', '5766 470365'),
('0005435652528', '012290', '1575 493526'),
('0005435652536', '937DE4', '7308 160711'),
('0005435652544', '8384F0', '9249 385670'),
('0005435652605', 'A77F54', '5574 167547'),
('0005435652671', 'B0C3FE', '7293 287504'),
('0005435652885', 'A15BE8', '9352 173878'),
('0005435660049', 'DFD54D', '1987 962176'),
('0005435661897', 'D6C02D', '3280 350754'),
('0005435681557', '190529', '7557 115884'),
('0005435681612', '208654', '5145 553513'),
('0005435681672', '45BE32', '2558 502600'),
('0005435681704', '537A7A', '9971 792219'),
('0005435681747', '143799', '8236 530478'),
('0005435696993', '12976D', '3208 869525'),
('0005435697072', '6AE2C0', '1782 058154'),
('0005435697164', '358D9D', '0511 930298'),
('0005435706173', '12B4A9', '4488 308760'),
('0005435715287', 'FEA6E6', '0363 546398'),
('0005435715391', '531AAB', '9175 452108'),
('0005435715418', 'A59752', '4606 716798'),
('0005435715423', '36165E', '8610 079268'),
('0005435718922', '0D610A', '6896 429321'),
('0005435720120', 'CE6CA0', '5140 516245'),
('0005435722035', '1952EB', '4200 399955'),
('0005435723027', 'F42FE1', '8281 198888'),
('0005435725535', '8CE00E', '4148 706872'),
('0005435732200', '0BB18D', '7322 173297'),
('0005435732272', 'FCCE83', '2052 253209'),
('0005435765546', 'BE0183', '3963 073263'),
('0005435765586', '5F2A96', '7994 199163'),
('0005435765961', 'B7A63A', '2262 866251'),
('0005435766070', '47A651', '9339 783061'),
('0005435766101', '870CC7', '5161 370722'),
('0005435785081', 'E23C9E', '8677 824265'),
('0005435785115', 'F8CAF9', '5970 413549'),
('0005435785234', '2EA20C', '8570 455839'),
('0005435797305', '6BDBC1', '8004 988689'),
('0005435797411', 'BFD004', '9180 565795'),
('0005435803240', '9B2B2E', '3349 778144'),
('0005435808149', '3348B4', '9355 832381'),
('0005435808186', 'ABBAAE', '2485 603266'),
('0005435811014', 'BD7577', '1632 514187'),
('0005435811025', '870219', '3541 216501'),
('0005435824213', 'E1D619', '9509 567730'),
('0005435824231', '2DBC38', '3550 262005'),
('0005435824281', 'BBC6EF', '6074 817071'),
('0005435824290', '0810B1', '8546 867982'),
('0005435824336', '50297B', '2841 979361'),
('0005435824534', 'FFB23D', '0777 657926'),
('0005435839071', '939D1E', '2946 585232'),
('0005435839086', 'B5FF38', '0707 071955'),
('0005435839284', '28BA3E', '4012 811459'),
('0005435839395', '9ED67F', '0986 144044'),
('0005435841467', '3A62C0', '1828 692260'),
('0005435841819', 'BBF000', '4214 266441'),
('0005435846243', '6F3F6E', '4674 382097'),
('0005435850824', '7BE383', '6080 225152'),
('0005435850862', '239CF9', '0968 853049'),
('0005435860433', '8EFBA3', '1492 180202'),
('0005435884622', '3BDA74', '4332 663730'),
('0005435885001', '7C7CA0', '3817 646325'),
('0005435885010', '10D79B', '3217 014592'),
('0005435889861', '3020CE', '4828 260987'),
('0005435893507', 'C97DD7', '4348 567828'),
('0005435893532', '8E2259', '5104 418089'),
('0005435902400', '0CDCF7', '0467 406627'),
('0005435902589', '40645A', '9540 020994'),
('0005435918610', 'B06366', '7324 560505'),
('0005435925077', 'F20B5D', '1778 298872'),
('0005435931584', '023FE9', '1624 885609'),
('0005435957460', '643C52', '1484 075163'),
('0005435957494', '8FFF39', '2247 189481'),
('0005435957500', '299FDA', '1906 143161'),
('0005435957542', 'B0CFFB', '7071 153520'),
('0005435957628', 'A4794F', '4233 996091'),
('0005435981620', '19A03B', '9317 631306'),
('0005435981669', 'CBAF9C', '2795 619403'),
('0005435981717', '3D3912', '5807 367935'),
('0005435981805', '1DA545', '7456 836196'),
('0005435981966', '9EEDA1', '4433 368355'),
('0005435981970', '5FEE8F', '9368 109583'),
('0005435986686', '67FE4D', '1317 673310'),
('0005435999106', 'B1C688', '4075 871342'),
('0005435999144', '1E5058', '0352 741835'),
('0005435999169', '4A5596', '3759 327295'),
('0005432000991', 'F313DD', '6615 976589'),
('0005432020164', 'BC39F4', '3069 012466'),
('0005432034497', '1717AF', '1890 523487'),
('0005432034534', '0A7301', '7555 954204'),
('0005432034577', '37F27F', '4506 963221'),
('0005432045600', '1E5F1B', '1056 891292'),
('0005432051111', '6CFC7D', '1897 218262'),
('0005432058335', 'D79B79', '2766 111294'),
('0005432062151', '9CF84A', '4091 190196'),
('0005432062204', 'F3A16F', '5499 144850'),
('0005432069484', 'ADD9E6', '0059 329367'),
('0005432069496', '949151', '1858 144206'),
('0005432071543', 'F9BD55', '5383 494561'),
('0005432078088', 'A1C282', '3609 363789'),
('0005432105026', 'AD32CA', '6126 309874'),
('0005432105394', 'D4C044', '1099 855102'),
('0005432108236', '1505BB', '6824 643767'),
('0005432125347', 'D3CDF1', '3158 765909'),
('0005432132981', '7A02C5', '4247 501194'),
('0005432133031', '50F45B', '9755 671265'),
('0005432140327', 'AE7D5D', '9934 641520'),
('0005432140400', 'E5E97F', '2593 257509'),
('0005432142233', 'B4F793', '3200 833769'),
('0005432143980', 'F44919', '8179 538646'),
('0005432159781', '37EFF1', '4257 619422'),
('0005432181417', '4641AA', '9263 204058'),
('0005432186840', 'AA8178', '5274 470893'),
('0005432188579', 'D08941', '8481 948636'),
('0005432192277', '5E4796', '8706 698731'),
('0005432192290', 'B6F70F', '6028 423184'),
('0005432194449', '79D08A', '0334 946425'),
('0005432194451', '4A092F', '9203 052827'),
('0005432199220', 'C36F84', '1755 036001'),
('0005432206124', '0032A3', '9603 732614'),
('0005432206162', '0181F5', '1833 528383'),
('0005432206180', 'FA2429', '3364 314690'),
('0005432207655', 'A78ADE', '7949 839165'),
('0005432219950', '9F8C2D', '2988 081834'),
('0005432222715', 'EFB567', '4798 399966'),
('0005432225969', '2F6D29', '0654 785278'),
('0005432226001', '8537C9', '7749 475377'),
('0005432231439', '23EAA5', '6570 029655'),
('0005432235540', '76A321', '2931 918367'),
('0005432238834', 'ACB6E2', '7446 476804'),
('0005432261096', '19FE38', '9141 251461'),
('0005432261146', '402F57', '6501 037055'),
('0005432261232', 'B01672', '7672 913189'),
('0005432261235', '2886A1', '0709 327211'),
('0005432261274', '963401', '9884 231048'),
('0005432261311', '2EC0C3', '2399 597358'),
('0005432261329', '7F5C50', '8860 262858'),
('0005432261415', 'DCE00A', '0229 398925'),
('0005432261461', 'EFF527', '1624 562181'),
('0005432261484', '477267', '3076 019842'),
('0005432261649', '8A758A', '1816 136883'),
('0005432264459', '53B348', '0014 555988'),
('0005432267783', 'D5A170', '8096 702561'),
('0005432267809', 'BB92C5', '6143 819851'),
('0005432269477', 'CCCFC3', '4982 955323'),
('0005432277736', '067716', '2168 387725'),
('0005432282766', 'B6322C', '9459 598774'),
('0005432282850', 'C99CF8', '9698 908472'),
('0005432287173', '7F5AAC', '0658 825658'),
('0005432288935', '986581', '7787 038293'),
('0005432300188', 'E26A04', '8311 508502'),
('0005432300192', 'EFE9BB', '5481 846148'),
('0005432305730', 'D58173', '8259 931071'),
('0005432328098', 'E91BB0', '9433 902928'),
('0005432328135', '1A4CD8', '2939 881415'),
('0005432328188', 'ACF598', '1336 446301'),
('0005432328211', '773C8A', '9660 457420'),
('0005432328295', 'B10CA2', '6945 338203'),
('0005432328625', '85D940', '3450 333712'),
('0005432335913', '81FF28', '4041 006312'),
('0005432335947', '344A78', '1510 817034'),
('0005432359634', '085673', '9330 361172'),
('0005432359731', 'F0C25A', '3559 473104'),
('0005432359823', '2538A3', '8622 882465'),
('0005432360066', '33C188', '5344 904459'),
('0005432382783', '4DA4BD', '1672 519917'),
('0005432382997', '2F12C1', '6767 975558'),
('0005432383022', '4F6C6D', '1863 854248'),
('0005432390038', '51B29D', '7698 369725'),
('0005432394077', '45295C', '1169 777867'),
('0005432396193', '200C83', '0197 531737'),
('0005432400094', '3A043B', '2185 486402'),
('0005432423731', '654AB5', '6623 308770'),
('0005432423754', '31BFCB', '5887 890886'),
('0005432424134', '873F58', '6361 765277'),
('0005432424183', 'E5D67D', '4880 398874'),
('0005432424314', 'EE9AD4', '2033 620517'),
('0005432428875', 'F6E1AA', '9028 626607'),
('0005432430829', 'CAB98F', '4556 276715'),
('0005432433590', 'CACC88', '6314 080158'),
('0005432459045', '626500', '3060 674574'),
('0005432459251', '3A2C60', '1083 418826'),
('0005432459273', '5F20B8', '2694 508768'),
('0005432459407', 'F7D2F0', '9065 808143'),
('0005432459544', '4B699F', '9734 106553'),
('0005432459559', 'B196F6', '9860 515940'),
('0005432459620', '7567A9', '7098 086770'),
('0005432459719', 'D3160B', '2534 167636'),
('0005432526355', '868CA4', '3639 775554'),
('0005432526377', 'AA6960', '4667 826251'),
('0005432526411', 'CED3F4', '9879 465632'),
('0005432526451', '4F1500', '2713 751420'),
('0005432526505', '33980D', '6695 644447'),
('0005432526536', '1B7C11', '2262 520892'),
('0005432526901', '729A48', '2289 726808'),
('0005432527017', 'B9EED0', '0797 984718'),
('0005432527234', 'B36AB7', '3194 628249'),
('0005432527345', '380644', '4966 639870'),
('0005432527368', 'B02C9A', '7310 360880'),
('0005432527391', 'D76A13', '6518 959738'),
('0005432527511', '067003', '5914 229743'),
('0005432527607', '851DBE', '1438 203197'),
('0005432527649', 'D244F4', '6463 550293'),
('0005432527711', 'B37082', '1012 339762'),
('0005432527713', 'B5983B', '4187 586374'),
('0005432533277', '3CF879', '5762 015580'),
('0005432567167', '49B466', '5932 102807'),
('0005432567169', '49B466', '1356 081837'),
('0005432567193', '95D63C', '6333 862535'),
('0005432567523', 'E6A12E', '6509 845925'),
('0005432571317', 'DCBFCC', '2282 575627'),
('0005432583775', 'BE38F4', '5765 703026'),
('0005432583992', '504D85', '7706 192159'),
('0005432603749', 'AAF3CE', '3183 201404'),
('0005432603873', '279620', '9037 129587'),
('0005432604062', 'F380AD', '1432 492291'),
('0005432604197', '220B75', '5402 517977'),
('0005432604230', '7DDE0B', '0990 284181'),
('0005432607548', 'AD931E', '5524 686224'),
('0005432609719', '995645', '1207 126235'),
('0005432613825', '2CF266', '9488 843206'),
('0005432620923', '952ACA', '3756 236566'),
('0005432628608', 'F00442', '9114 234166'),
('0005432628681', '721D14', '1377 660477'),
('0005432628697', '5F5A1B', '2009 947369'),
('0005432638922', '9CEBFB', '3977 687448'),
('0005432638935', '4A477A', '3888 457122'),
('0005432639019', '4FD5DC', '3659 344473'),
('0005432645820', 'A58A46', '7991 848197'),
('0005432645903', 'E6A858', '1528 507953'),
('0005432649363', '3448FA', '7975 839345'),
('0005432655417', 'CF53B8', '8729 103635'),
('0005432655448', '004346', '6613 500292'),
('0005432655471', '17278C', '8333 006644'),
('0005432674895', 'B5EFA1', '0202 350497'),
('0005432674903', '1591E3', '2890 624369'),
('0005432675071', '649436', '8587 361533'),
('0005432692674', '7E2BF3', '7156 101477'),
('0005432692871', 'EE4A46', '7960 041766'),
('0005432693020', '36B46D', '7627 414473'),
('0005432706578', '1CF1C4', '3861 198460'),
('0005432706658', '71C0CF', '5383 063367'),
('0005432706691', '6B694B', '3945 604347'),
('0005432706717', '90D22A', '3816 286534'),
('0005432720549', '27A525', '1129 194050'),
('0005432720630', 'E2245E', '2161 741396'),
('0005432720780', '2E4AB3', '3165 374347'),
('0005432720790', 'B68B61', '1698 068600'),
('0005432727773', '856573', '9918 920803'),
('0005432727844', 'A4D5D4', '9652 258988'),
('0005432727912', 'F610AA', '5261 270309'),
('0005432747241', '1FBC67', '5717 424826'),
('0005432747284', 'C7D420', '3426 444249'),
('0005432747319', 'C2A11D', '9825 003456'),
('0005432747495', '5C07CA', '7936 823468'),
('0005432756835', '279D87', '1270 316833'),
('0005432782917', 'F7FB71', '2795 620988'),
('0005432782969', 'D06CF4', '0750 551428'),
('0005432783092', 'B1985C', '8020 933973'),
('0005432783333', 'BDAF59', '6500 031250'),
('0005432783428', '95F960', '4408 407719'),
('0005432783465', 'FC1004', '1384 144682'),
('0005432783528', '866674', '2519 404223'),
('0005432799248', 'A576B1', '2009 407816'),
('0005432799401', '7EE4C2', '9868 100939'),
('0005432816949', 'E372E0', '8422 497078'),
('0005432817049', '5E4A20', '7951 817619'),
('0005432817093', '79EB88', '2745 657460'),
('0005432817196', '3B45F0', '7719 514436'),
('0005432817237', '45A9AF', '2776 311389'),
('0005432817299', 'AC6587', '9376 863469'),
('0005432817383', '8069CB', '2753 468825'),
('0005432822077', '575052', '5356 855747'),
('0005432822117', 'DA6ED0', '8738 758376'),
('0005432823430', 'C8EA29', '8083 245779'),
('0005432838774', '4DC8C6', '4711 908893'),
('0005432848097', '8D2CF7', '4240 238503'),
('0005432848161', '4B4AAC', '7752 969943'),
('0005432858035', 'C2918E', '6109 880473'),
('0005432858039', 'E8781F', '8477 340837'),
('0005432862242', '3BE6C9', '7153 591339'),
('0005432869420', 'B338F4', '2030 227835'),
('0005432880685', '952B45', '4435 120952'),
('0005432880709', 'A76D47', '9970 135599'),
('0005432890727', 'A4EB63', '1773 972966'),
('0005432890860', '7DA7C8', '8587 069891'),
('0005432901331', 'AE9DC9', '4493 684686'),
('0005432901347', '863C67', '7301 257045'),
('0005432909218', '70B073', '5126 255127'),
('0005432909234', 'DB16D9', '1170 104499'),
('0005432909239', '28CDC0', '2251 137276'),
('0005432919550', 'F16C64', '9012 718048'),
('0005432919570', 'DEDCE2', '1618 764139'),
('0005432919709', '5566AA', '7625 069617'),
('0005432919841', '54EF33', '8532 257798'),
('0005432922460', 'A7D655', '5509 252661'),
('0005432924965', 'D4F4C7', '2073 528045'),
('0005432927957', 'B730FB', '8471 294328'),
('0005432927963', '0489E4', '8611 509337'),
('0005432947797', '553FD1', '8900 535714'),
('0005432947931', '6851F6', '1113 910131'),
('0005432947943', '33E821', '6639 351977'),
('0005432947962', '5A17B6', '0816 322395'),
('0005432948076', '619116', '5009 910379'),
('0005432948151', 'DBA100', '3125 794660'),
('0005432948369', '68CE70', '2552 012062'),
('0005432948414', 'D9B937', '3113 597177'),
('0005432953839', '33D20F', '4227 161055'),
('0005432966613', 'A11B11', '0755 833881'),
('0005432966638', '572A3C', '1633 374574'),
('0005432966645', '2BEC05', '4573 076044'),
('0005432966660', '55BE94', '6491 394645'),
('0005432966664', '3F6F44', '8608 226777'),
('0005432966867', '72C52B', '0419 919463'),
('0005432984606', 'F11565', '3123 533962'),
('0005432985006', 'DF50A8', '9573 765158'),
('0005433007836', '640B18', '4633 755371'),
('0005433008054', 'D4E797', '9263 892326'),
('0005433008223', '1BC292', '2006 071153'),
('0005433008234', '9FCB84', '6080 081952'),
('0005433008238', 'C8829E', '1138 505975'),
('0005433008322', 'CD9BF9', '7367 829376'),
('0005433008340', '49DB09', '9889 023043'),
('0005433008401', '27AA87', '7091 574080'),
('0005433035376', '76882A', '6191 834402'),
('0005433035418', '7A1917', '1197 349366'),
('0005433035500', '31402C', '4270 495991'),
('0005433035507', '078AAA', '3047 048587'),
('0005433035683', 'B66F68', '7881 331088'),
('0005433035740', '0F148A', '4878 448745'),
('0005433035774', '378516', '5988 069720'),
('0005433035811', '4EF7DD', '1572 511614'),
('0005433035931', '08BE45', '4522 536271'),
('0005433036203', '57D226', '3084 347511'),
('0005433057400', 'E49870', '0770 998128'),
('0005433057614', 'F908F5', '2397 393152'),
('0005433057635', '65C91C', '0060 179204'),
('0005433057722', '21103C', '5863 150329'),
('0005433074234', '197842', '1323 458840'),
('0005433074406', '4FC115', '7914 593536'),
('0005433074431', '2EE73F', '5435 627947'),
('0005433074492', 'B7111B', '6434 911460'),
('0005433074536', 'A865D5', '2010 913735'),
('0005433074627', '2C1A15', '4633 575295'),
('0005433101170', '159423', '2710 831960'),
('0005433101229', '238937', '6348 160015'),
('0005433101242', 'CF6C44', '0014 153393'),
('0005433101383', '8D5163', '4236 055089'),
('0005433101401', '2457B2', '4500 965175'),
('0005433101743', 'B9D11D', '7280 020733'),
('0005433101838', '491C1B', '3791 053667'),
('0005433101860', 'A7B22F', '7556 063608'),
('0005433101966', 'EA6F4D', '6324 358323'),
('0005433123843', '9AF851', '1661 259556'),
('0005433126804', '7F5B5D', '7330 090765'),
('0005433131684', '3B35EA', '1798 527936'),
('0005433134084', '095F1B', '7296 553235'),
('0005433150845', '09F626', '0852 174218'),
('0005433150898', 'B7C9C2', '0885 386626'),
('0005433151061', '28056F', '0419 179313'),
('0005433151279', '4E23F6', '2142 528543'),
('0005433165826', 'B6C7D0', '9865 806996'),
('0005433165841', 'E3298E', '6659 019702'),
('0005433180734', '66F341', '2850 815728'),
('0005433180790', 'DE5C42', '6430 513015'),
('0005433180840', '78CECC', '2847 705461'),
('0005433180842', '96DF7A', '0949 877485'),
('0005433181045', 'ADA8D7', '2819 763136'),
('0005433186066', '18C4D7', '6451 212342'),
('0005433186085', '6158B4', '8342 558541'),
('0005433192823', '9136BA', '2398 807433'),
('0005433202139', '1D19AA', '7493 246675'),
('0005433233320', 'AA1C1C', '9874 658006'),
('0005433233487', 'B47A50', '5870 593951'),
('0005433233621', '9FFB73', '7274 048822'),
('0005433233660', 'EF77E1', '3602 310897'),
('0005433233814', 'E4E517', '7588 737194'),
('0005433233835', '00FFAD', '8989 715041'),
('0005433233872', '79A107', '8849 861642'),
('0005433234006', '2D5549', '5278 254771'),
('0005433234060', 'E1CCA1', '3829 499002'),
('0005433234110', '4C21EB', '5384 919050'),
('0005433251138', 'DF189D', '4299 822718'),
('0005433251300', 'FC88A7', '1870 466607'),
('0005433261439', '6A454E', '4255 055696'),
('0005433261499', '6B23C7', '1403 073721'),
('0005433266573', '98F2D1', '6827 617162'),
('0005433284828', '5440A9', '0619 507614'),
('0005433284891', '4A6AB6', '8055 525973'),
('0005433284918', '2A7638', '3858 786100'),
('0005433285035', 'F23717', '6561 580400'),
('0005433285059', 'FD3B46', '2126 806795'),
('0005433285080', 'AEFD64', '1779 056774'),
('0005433289765', '7D602C', '4423 226375'),
('0005433289783', '23792F', '4319 590150'),
('0005433289786', '09D275', '8903 498426'),
('0005433293218', '43D61F', '4493 765885'),
('0005433341631', '95AD6D', '1038 324345'),
('0005433341886', '812D32', '8715 544527'),
('0005433341969', '7D7C0C', '4504 180424'),
('0005433341990', '716A0F', '1415 459291'),
('0005433342047', '53FC3C', '7420 782635'),
('0005433342055', '29369A', '6445 378309'),
('0005433342103', '000352', '2080 204434'),
('0005433342256', '0F9217', '6936 925264'),
('0005433342454', '3180B4', '8215 003383'),
('0005433342563', '033D6B', '1302 392175'),
('0005433348906', '257DCA', '6283 474089'),
('0005433367275', '7D9A12', '1774 716617'),
('0005433367302', '3A318E', '5002 615098'),
('0005433367396', 'EE5F08', '5491 718149'),
('0005433367718', 'BC0224', '4242 438078'),
('0005433367729', '6534E6', '5013 533376'),
('0005433367817', 'EB689D', '8071 198112'),
('0005433373409', '97A4C4', '2559 368488'),
('0005433373482', '2BD20F', '7977 678632'),
('0005433397217', '1C4E9F', '5788 933012'),
('0005433397224', '0EE115', '2655 971991'),
('0005433397285', '0E5AA3', '5072 399775'),
('0005433397528', '0CC5C8', '8476 911997'),
('0005433397631', '90713A', '5238 519511'),
('0005433397922', '46F0B3', '1480 060489'),
('0005433404713', 'B3E081', '6833 718674'),
('0005433415544', '59D387', '1927 904610'),
('0005433420262', 'EAD334', '0975 696711'),
('0005433434199', '052C33', '0643 667341'),
('0005433434277', 'EC576B', '1162 006976'),
('0005433434337', 'BE8844', '0131 004395'),
('0005433434422', '01E475', '4982 560288'),
('0005433449711', '5F0375', '7185 587393'),
('0005433452734', '529FB8', '9189 326918'),
('0005433459173', '852BA6', '6065 855778'),
('0005433462739', '441A7A', '7869 067165'),
('0005433463882', '6D5DF7', '9138 276620'),
('0005433481057', '3BFEA9', '4259 011708'),
('0005433481127', '26B2D0', '0450 450804'),
('0005433506964', 'E40E0A', '8196 859504'),
('0005433506995', 'F4C2D4', '0347 141306'),
('0005433507080', 'D0B68C', '9973 789658'),
('0005433516763', '695BB4', '2804 907615'),
('0005433516860', 'A9FBEE', '1440 099987'),
('0005433524889', '5A8740', '8501 029006'),
('0005433524966', 'B9B010', '4983 065627'),
('0005433527202', '6CFA33', '2388 217541'),
('0005433531240', '3EB890', '4118 707822'),
('0005433534479', '86240D', '4012 779445'),
('0005433568239', 'F00365', '6744 846135'),
('0005433568329', '62A6A9', '1664 534425'),
('0005433568463', '45E388', '5644 405413'),
('0005433568606', '6BFC38', '9629 188854'),
('0005433568619', '618EC3', '7390 504675'),
('0005433568983', 'E1EC6E', '1279 770174'),
('0005433577691', '4784F9', '5771 472083'),
('0005433613490', '6E82BD', '8155 777265'),
('0005433613513', 'B42810', '1380 959632'),
('0005433613522', 'E1831B', '2771 144123'),
('0005433613657', '79D98E', '0185 658110'),
('0005433613830', 'DE2E83', '3844 871455'),
('0005433613944', 'F9F4E2', '4474 920835'),
('0005433613971', '0BA804', '9877 730814'),
('0005433614314', '776651', '1207 279783'),
('0005433614441', 'D44C58', '0230 465487'),
('0005433633283', 'ED1968', '9774 916319'),
('0005433633448', '57C6C6', '4113 168026'),
('0005433633645', '149AA5', '5038 365181'),
('0005433633768', '3F3EBD', '4680 711351'),
('0005433654650', 'FBE9BC', '7637 231637'),
('0005433679792', '8D6F19', '3920 083814'),
('0005433680038', '3DC479', '5858 266852'),
('0005433680192', '0E0D9B', '4468 706332'),
('0005433680268', '6E8D53', '9218 263731'),
('0005433685492', '4FB217', '3241 529738'),
('0005433687688', 'CEB159', '0312 490164'),
('0005433715764', 'CFE033', '4136 529599'),
('0005433715798', '8D8C22', '2120 768303'),
('0005433715839', '4E1A1D', '8354 787173'),
('0005433722119', '9E6A9C', '7945 957323'),
('0005433753345', 'DDD8B7', '9663 637240'),
('0005433753535', 'F339FC', '2880 099100'),
('0005433753619', '890A47', '7698 012049'),
('0005433753690', 'D2D339', '2137 577070'),
('0005433762952', '9E385A', '0356 181315'),
('0005433763066', 'E09B7E', '9432 069104'),
('0005433784383', '7ABF44', '5716 330852'),
('0005433784392', '5317F4', '0484 015587'),
('0005433784397', '9F3AA7', '6990 973018'),
('0005433784482', '0D287E', '2472 386267'),
('0005433784555', 'FD6A31', '7694 877337'),
('0005433784596', '87B9B4', '8800 665666'),
('0005433788140', '5AA922', '8156 542471'),
('0005433804817', '8A547E', '4642 700290'),
('0005433804910', 'D63F1F', '8454 421892'),
('0005433804999', '56B79F', '7069 688610'),
('0005433805068', 'EF94CE', '1448 059783'),
('0005433805096', '9A55BB', '9938 680783'),
('0005433805243', '0F1517', '3048 478080'),
('0005433817410', 'F8CF27', '7753 580155'),
('0005433845912', 'D874DB', '9424 909550'),
('0005433845972', '5BA186', '1865 694619'),
('0005433846254', '953B80', '7235 642001'),
('0005433846397', '74C866', '0584 327452'),
('0005433846432', 'EC3C6B', '3953 947994'),
('0005433846503', 'A20D0E', '8196 870791'),
('0005433846575', 'F81BE5', '4649 954946'),
('0005433867847', '97E9BF', '6905 017435'),
('0005433867874', 'A93F6D', '3858 391532'),
('0005433868074', '28B842', '6470 488871'),
('0005433868085', 'FE9C51', '1222 770217'),
('0005433868160', 'C306AA', '4755 490536'),
('0005433868241', '557C2B', '3233 101076'),
('0005433870721', 'DD210D', '4038 115714'),
('0005433872457', '4D76DF', '1842 358816'),
('0005433872469', '91DCFF', '3989 520229'),
('0005433874315', '5470E9', '6967 510456'),
('0005433875373', '29B25D', '3975 860939'),
('0005433921690', 'C55EA5', '6833 001298'),
('0005433922309', 'E8CC8C', '6926 975859'),
('0005433922314', 'C8E070', '0655 354532'),
('0005433922534', 'D21C46', '8698 599784'),
('0005433922769', '859956', '2675 897757'),
('0005433922799', '7D3CE2', '8057 507702'),
('0005433922830', 'E41D6D', '2811 776788'),
('0005433922831', 'B4E890', '9725 171340'),
('0005433922911', '3CDE18', '2818 427002'),
('0005433922983', 'A6A488', '4544 771887'),
('0005433923010', '186C0D', '6580 423724'),
('0005433923096', 'C6FED7', '1310 693780'),
('0005433923103', '3B5922', '8220 223945'),
('0005433960130', '1B2FB5', '7598 123737'),
('0005433960302', '1E7701', '6664 046010'),
('0005433960628', 'E92F82', '7265 535233'),
('0005433960693', 'B07EE8', '2597 602236'),
('0005433985195', 'F8EBD8', '0817 643041'),
('0005433985240', '1591B9', '8783 501619'),
('0005433985327', '513459', '4837 741063'),
('0005434022594', '829473', '0133 333808'),
('0005434022764', '96E15D', '0671 620157'),
('0005434022977', 'ECD035', '1206 623042'),
('0005434023142', '166124', '3290 574987'),
('0005434023200', '4B08D6', '4447 757261'),
('0005434023221', '74C221', '2819 554793'),
('0005434023334', 'D1D35A', '3166 930371'),
('0005434023340', '58A931', '5355 802039'),
('0005434023462', 'E96137', '1032 991190'),
('0005434028275', 'E18744', '2870 466232'),
('0005434029649', '12D7B8', '0609 410005'),
('0005434029652', '5801A8', '8169 337426'),
('0005434031951', '37C9DC', '9323 025211'),
('0005434031991', 'B51DCA', '7782 640203'),
('0005434066455', '90CBF2', '5329 632087'),
('0005434066647', 'CD3AD1', '2452 888396'),
('0005434066678', '8A17AC', '6927 541985'),
('0005434066774', '69B437', '1928 538702'),
('0005434066777', '4AD030', '4856 080283'),
('0005434067004', 'F1D02A', '3759 471234'),
('0005434067120', 'DDD55C', '8738 140063'),
('0005434067300', '3AC0E6', '4800 258433'),
('0005434067367', 'A65D70', '4705 109180'),
('0005434081485', '17AE42', '8596 750594'),
('0005434081494', 'FB288F', '3391 603112'),
('0005434081522', '954D6B', '7158 064106'),
('0005434081573', '24CF61', '4591 054879'),
('0005434081621', 'F74B82', '3094 844326'),
('0005434081696', '0D8EA4', '1179 909790'),
('0005434081858', '12651D', '5552 319208'),
('0005434095143', '5DBB05', '7990 718054'),
('0005434095238', 'FC2C86', '4452 794649'),
('0005434136692', '93C46A', '8318 844333'),
('0005434136779', '271EF7', '6464 373694'),
('0005434136854', '82BCDE', '6051 769833'),
('0005434136987', '66EC89', '1929 361072'),
('0005434137039', 'F4335D', '5455 417244'),
('0005434137056', '1652B0', '8483 630766'),
('0005434137115', '484F25', '6356 484413'),
('0005434137565', '604FA1', '7334 194476'),
('0005434137734', 'A7C6ED', '6992 051390'),
('0005434137801', '40D799', '3004 747877'),
('0005434142580', 'E024C5', '0532 436635'),
('0005434149530', 'F4CDFE', '4722 012647'),
('0005434149657', 'DB4706', '7767 606316'),
('0005434157352', 'E30E4B', '9975 886899'),
('0005434170893', '2131DE', '5779 863589'),
('0005434182020', '30B70F', '1289 712176'),
('0005434184645', '8CEC74', '8850 785735'),
('0005434186154', '5527CA', '0978 101246'),
('0005434189094', 'C06BF3', '5670 040857'),
('0005434189097', 'CBA226', '3971 821917'),
('0005434189147', '668396', '9906 849465'),
('0005434213756', '6758FA', '6899 581006'),
('0005434213887', '7DD22F', '8682 994652'),
('0005434214173', '1D9731', '9986 491763'),
('0005434214347', '1480E8', '5847 405595'),
('0005434217917', 'A751FA', '6701 609855'),
('0005434229221', 'BD2322', '3407 017110'),
('0005434244690', '34A002', '5918 419553'),
('0005434244852', '8085C3', '6684 166132'),
('0005434264695', '6B1FEC', '0100 256631'),
('0005434264711', '316CC5', '6323 363712'),
('0005434264713', '70296E', '4467 845381'),
('0005434264717', '5A0E6F', '5123 719048'),
('0005434264726', '0A950A', '9790 788724'),
('0005434264810', '52EC54', '0248 888541'),
('0005434264849', 'F0978E', '4111 583320'),
('0005434264894', 'FE43B0', '0698 489689'),
('0005434265081', 'B29562', '8185 452704'),
('0005434299232', '16A171', '9837 400937'),
('0005434302447', '31A32A', '9391 997552'),
('0005434309604', '607AB9', '4530 952658'),
('0005434309672', '73818E', '2883 285542'),
('0005434309683', '5AEF79', '6208 794959'),
('0005434311212', '6ADB40', '9512 254626'),
('0005434319371', 'A275A4', '5605 198914'),
('0005434325457', 'DEFC85', '4969 598747'),
('0005434326263', 'C152E6', '5707 468070'),
('0005434343625', 'D77F9A', '2718 217323'),
('0005434343982', '9C54A7', '4401 481531'),
('0005434344166', '04DF3D', '5593 644771'),
('0005434351536', 'F5A7AE', '9161 533037'),
('0005434374148', 'BCDF9E', '4809 966835'),
('0005434374211', 'F928DA', '3813 497044'),
('0005434374267', '983F0E', '3186 861328'),
('0005434374378', '68E34D', '0695 570138'),
('0005434374536', '13379D', '5531 190631'),
('0005434374574', 'D5422A', '4090 153990'),
('0005434374580', 'D5A5FA', '9855 526137'),
('0005434374597', '85DF2A', '6247 648719'),
('0005434406758', 'CBAB95', '3462 469539'),
('0005434406844', '906DE7', '5118 072167'),
('0005434406852', 'D00BA6', '7353 879343'),
('0005434406947', '23DD4B', '4604 783394'),
('0005434407044', 'FED828', '9741 191583'),
('0005434407052', 'DD5DEA', '3261 821343'),
('0005434407347', '62B356', '2895 534669'),
('0005434407525', '584590', '8839 592502'),
('0005434407556', '6411BE', '6405 573466'),
('0005434426128', '2B4882', '9344 948963'),
('0005434426238', '246417', '9304 125842'),
('0005434426246', '5C7425', '3098 622102'),
('0005434426464', '52C174', '0708 453140'),
('0005434426502', '3B7ACF', '7849 054979'),
('0005434426514', '82FD3C', '4388 861681'),
('0005434434969', '6BFB93', '0271 531240'),
('0005434435028', '81CBFD', '9169 096222'),
('0005434443443', 'B66DE3', '0124 732925'),
('0005434448275', '2ED8E7', '7409 215962'),
('0005434458468', '9345AB', '1295 297047'),
('0005434466439', 'BC4833', '8045 947747'),
('0005434479883', 'C424A8', '8773 178135'),
('0005434479890', '3613E8', '6504 240356'),
('0005434480080', '35717A', '3151 879453'),
('0005434503553', '942E32', '9130 684790'),
('0005434503568', '09DD28', '3153 734259'),
('0005434503741', 'A08554', '7053 855638'),
('0005434503773', '5ABDD0', '0657 075243'),
('0005434504018', 'F3853D', '3397 597739'),
('0005434504086', '1D40CA', '2735 805411'),
('0005434509080', '00B407', '4645 067225'),
('0005434512057', '1E8B45', '1346 744811'),
('0005434512067', 'C4F672', '9706 790753'),
('0005434514958', '9B8914', '9950 768229'),
('0005434520126', '802BBB', '5949 680850'),
('0005434522402', '8E153C', '8250 530094'),
('0005434550508', 'B2E55A', '9280 768121'),
('0005434550519', '880BF7', '0072 079836'),
('0005434550577', '395F5F', '4731 265600'),
('0005434550726', 'E6CAF0', '4157 101551'),
('0005434550838', '19ACA1', '1239 561029'),
('0005434550857', '3A9E0F', '9857 849356'),
('0005434550920', 'FADE07', '2025 280122'),
('0005434551127', '6362A3', '5311 261516'),
('0005434559094', '38E90D', '0063 624744'),
('0005434565753', '8D48CD', '2027 706296'),
('0005434565812', 'A49FBA', '8284 851604'),
('0005434586310', '2A9ABE', '2105 660703'),
('0005434600439', '4B90D9', '0740 822765'),
('0005434600489', '898C86', '7017 523939'),
('0005434600693', '96E9F8', '6988 786158'),
('0005434600699', '514FFE', '1751 952558'),
('0005434604873', 'D34AC6', '6968 467494'),
('0005434606806', '717E01', '2775 824727'),
('0005434610215', '024A9F', '6860 232848'),
('0005434620250', '1076EC', '9094 612838'),
('0005434620291', 'D20274', '4597 966371'),
('0005434620376', '31D272', '8577 830025'),
('0005434620549', '7E88B8', '1452 023988'),
('0005434638938', '38A445', '7029 020714'),
('0005434639086', '9378CE', '7795 157456'),
('0005434639178', '1D1A51', '2534 865570'),
('0005434639186', '62B44E', '3086 290852'),
('0005434654407', '31F127', '2161 519036'),
('0005434654612', 'D6E573', '7613 109522'),
('0005434656546', '34FAF5', '3537 739094'),
('0005434663264', '692A7A', '9761 650778'),
('0005434663373', 'EC7096', '5835 208645'),
('0005434664954', '2BF0EC', '0647 394195'),
('0005434723643', '249E23', '0722 045072'),
('0005434723671', '2F8557', '5220 664774'),
('0005434723733', 'A182C6', '6570 775732'),
('0005434723781', 'A62C52', '3079 428078'),
('0005434723890', '03477D', '4519 830909'),
('0005434724103', 'A5B378', '6635 993346'),
('0005434724183', '0F84F5', '6315 108412'),
('0005434724440', 'D70565', '3899 936482'),
('0005434724495', 'B52DED', '1147 375143'),
('0005434724519', 'B36F2F', '2904 316036'),
('0005434724784', '4399A8', '7682 871708'),
('0005434724821', 'EB2003', '9599 708662'),
('0005434724828', '58D5BA', '7603 768631'),
('0005434735602', 'BFC0DC', '6673 304664'),
('0005434735673', 'E06585', '1758 131468'),
('0005434755737', '495EF9', '7532 590674'),
('0005434755812', '1FCEE3', '5142 249052'),
('0005434755882', '71AF10', '3224 333892'),
('0005434755915', '7E4491', '4752 408858'),
('0005434755969', 'BE4511', '2514 103340'),
('0005434756028', '1B2A6E', '8821 760660'),
('0005434756076', '046807', '0036 748036'),
('0005434821445', '53FECA', '7042 184651'),
('0005434821529', '57AEC7', '3618 508454'),
('0005434821770', '9C6223', '1645 866200'),
('0005434821779', '0100D1', '9828 131519'),
('0005434821832', '9F01EB', '1466 797642'),
('0005434821978', '49D154', '2749 344225'),
('0005434821994', 'D25E27', '9305 218058'),
('0005434822190', '2AA45B', '3435 998105'),
('0005434822224', 'D72BEF', '3216 344813'),
('0005434822498', '3F3B9F', '7299 877716'),
('0005434822584', '5CE2CA', '2232 558478'),
('0005434822713', 'BC61A3', '9719 198615'),
('0005434822836', 'BC6014', '6370 872233'),
('0005434822956', '30310F', '4761 310056'),
('0005434876712', 'EB63CD', '6242 000311'),
('0005434876783', 'EAC869', '8458 299591'),
('0005434876894', '92312D', '0196 655722'),
('0005434877016', '8CA7D4', '7634 496675'),
('0005434877018', 'F8E89F', '4279 992986'),
('0005434877083', '892088', '8620 921659'),
('0005434877109', 'CB03CF', '2952 098491'),
('0005434877143', '247637', '0914 310178'),
('0005434877330', '7EBE01', '5679 003783'),
('0005434877512', '835861', '4880 899334'),
('0005434877860', '6DFF00', '4504 626557'),
('0005434877907', '944078', '5866 476116'),
('0005434877918', 'D67279', '4553 802915'),
('0005434906444', '1AB897', '1518 018966'),
('0005434906939', 'C88950', '8695 113656'),
('0005434907002', 'F63231', '6858 033460'),
('0005434925453', '73E107', '2203 822303'),
('0005434925537', '4F9B00', '8664 203144'),
('0005434925642', 'BA801A', '3792 743148'),
('0005434925689', '19347C', '2792 609576'),
('0005434925710', 'FD7F99', '4796 040379'),
('0005434928261', '0D50F4', '2062 676652'),
('0005434928272', '8A1B3C', '6708 013051'),
('0005434937863', '5A2D04', '8455 441669'),
('0005434943328', '15C537', '8132 062480'),
('0005434947987', '3E86C9', '1284 185418'),
('0005434963966', '8D077C', '5526 924803'),
('0005434964026', '308C30', '4985 983483'),
('0005434964032', 'CFFFC2', '3165 772636'),
('0005434964043', 'DA0A6C', '6875 643459'),
('0005434964192', '4E13CD', '3942 286417'),
('0005434979303', '14B65F', '5868 680422'),
('0005434979358', '024F16', '8445 929941'),
('0005434983231', 'A3FC30', '9753 887201'),
('0005434988562', '1809FA', '5411 758486'),
('0005434995288', 'A4E128', '2196 457430'),
('0005435006743', 'D89575', '8232 520290'),
('0005435006797', 'FAF90F', '1844 207315'),
('0005435006832', 'F46C0C', '8277 584566'),
('0005435006869', '5E3BC7', '6612 045124'),
('0005435038690', 'D40655', '7566 878957'),
('0005435038712', 'FDEA30', '3650 751305'),
('0005435039003', '5D07F6', '6304 630506'),
('0005435039241', 'C23B9C', '4411 750168'),
('0005435039352', '4FC1C5', '0219 181481'),
('0005435039511', '8C06ED', '1856 274735'),
('0005435068615', '3C3774', '5945 640866'),
('0005435068651', '24FD6F', '4997 628044'),
('0005435068784', 'A35FFA', '5429 809002'),
('0005435068845', '5A90C5', '7395 437724'),
('0005435068894', '6F9E74', '6463 837797'),
('0005435078084', 'E78912', '8568 069300'),
('0005435078118', '0E5073', '4771 822245'),
('0005435078128', 'B7B2F9', '2727 564625'),
('0005435078283', '217378', '3825 619918'),
('0005435086709', 'FD4B65', '3130 535929'),
('0005435086718', 'D4FF92', '6961 663770'),
('0005435086726', 'C4D366', '4324 343957'),
('0005435086747', '67E0C9', '4093 614781'),
('0005435097091', 'ACDDA7', '9221 784305'),
('0005435105947', '277DDE', '7514 362685'),
('0005435125761', 'D669EB', '3015 838879'),
('0005435125829', '1F1E88', '9363 988521'),
('0005435125897', 'D82E09', '5356 787897'),
('0005435126049', 'F91E9A', '7108 970757'),
('0005435126145', 'E434DB', '8321 215881'),
('0005435126233', '6E5222', '2000 312468'),
('0005435142422', '75FBCD', '1677 137508'),
('0005435142509', 'D4EB29', '6605 925098'),
('0005435153671', '85EF28', '1238 106005'),
('0005435176629', 'E45C0A', '3260 543064'),
('0005435176670', '0CD54B', '2264 065469'),
('0005435176809', '30B787', '7756 558903'),
('0005435176857', '23DB9F', '9754 458206'),
('0005435176940', 'E6F85E', '6250 582160'),
('0005435177035', 'BDCB21', '0530 657073'),
('0005435212841', '30F9A2', '7653 890255'),
('0005435212923', '4BBF95', '6406 144644'),
('0005435213032', 'BEDAD7', '4793 232139'),
('0005435213183', '309751', '9036 996034'),
('0005435217691', '108827', '7486 721773'),
('0005435229394', '9F4A4D', '0755 832723'),
('0005435242467', '7FA34B', '6325 325782'),
('0005435242713', '30D521', '6881 159718'),
('0005435252511', '60E4F8', '6020 700222'),
('0005435252609', '2B144D', '5876 542625'),
('0005435252640', '2BB201', '3977 496145'),
('0005435254439', 'B1A1DA', '5651 910980'),
('0005435259729', 'D0B480', '2235 286874'),
('0005435263530', '9A34FA', '5600 190740'),
('0005435266095', 'DED13A', '1479 019866'),
('0005435282129', '60DA6F', '4873 582866'),
('0005435282249', 'EE9BC6', '8284 858430'),
('0005435282403', '86E1E9', '7887 081477'),
('0005435282419', '6263B7', '7790 423812'),
('0005435282447', 'C68894', '4938 601095'),
('0005435286593', '4AF7CD', '5504 070643'),
('0005435293072', '980BDE', '8210 426645'),
('0005435297002', 'B93CEA', '4139 192618'),
('0005435302188', '3BF474', '4732 925065'),
('0005435304113', '1527DC', '9697 266205'),
('0005435305010', 'B8F557', '7783 153024'),
('0005435310897', 'C3923A', '4012 514023'),
('0005435310996', 'FF90CB', '7888 887087'),
('0005435319481', 'B29C07', '8300 162592'),
('0005435319549', '0B358B', '8726 998228'),
('0005435326522', '728EBE', '1251 784040'),
('0005435326611', '5DD3CE', '0808 070541'),
('0005435326645', '9CFBE6', '1549 450098'),
('0005435332215', 'B98389', '3639 388866'),
('0005435332217', '718BEF', '5342 372399'),
('0005435332266', '2923BE', '4214 445182'),
('0005435332277', '9CED96', '7669 352314'),
('0005435340008', 'CD5AD2', '0083 846767'),
('0005435340154', '43F981', '4956 889496'),
('0005435340177', '8D24FA', '1218 969754'),
('0005435340208', 'F25198', '4354 693958'),
('0005435372199', 'DC28F7', '0393 001913'),
('0005435372504', '94DAC9', '6547 110418'),
('0005435372606', '95FF69', '7901 216230'),
('0005435372724', '23C10A', '2420 408780'),
('0005435372903', 'FAE1B7', '5190 538351'),
('0005435373036', 'C655D8', '1585 740918'),
('0005435373059', '0140AD', '2673 022971'),
('0005435373074', '398340', '8199 822215'),
('0005435380269', 'CE2D50', '0889 657651'),
('0005435383089', '748C21', '4850 025932'),
('0005435390127', 'C2A7A9', '8646 864917'),
('0005435423658', '938DCE', '3173 048165'),
('0005435423668', '169831', '2120 062710'),
('0005435423819', 'CEC1E4', '6651 843566'),
('0005435423969', '559D26', '7731 903688'),
('0005435424337', '65471B', '4710 884435'),
('0005435424413', '10A232', '0707 896791'),
('0005435424446', '1A7B10', '3298 498477'),
('0005435424498', '313020', '2382 917571'),
('0005435437558', '307754', '8627 506287'),
('0005435437840', 'A34767', '9628 421458'),
('0005435443272', 'E65366', '6315 363721'),
('0005435461756', '6CAB31', '0601 461562'),
('0005435462003', '5EFECE', '9382 202203'),
('0005435462114', '95B126', '1719 303224'),
('0005435462372', 'C48657', '4970 249271'),
('0005435476664', 'EB3F17', '0393 614512'),
('0005435476724', '067064', '2723 998408'),
('0005435487534', '4FF0FE', '3837 993904'),
('0005435487552', '83694A', '8340 937937'),
('0005435502038', '44DBCA', '0860 423586'),
('0005435502099', 'F98021', '0475 425018'),
('0005435502216', '7F91F5', '7602 645126'),
('0005435502251', 'ADB028', '5846 770307'),
('0005435502276', 'A5FC5D', '7643 491152'),
('0005435502284', 'FAD20E', '9002 025053'),
('0005435508273', '6B2BD3', '8314 680703'),
('0005435528996', '7F96F7', '7624 675461'),
('0005435529057', '80A253', '2435 119443'),
('0005435540848', '1C8E3B', '9320 209041'),
('0005435540865', 'EB9B8F', '5714 218163'),
('0005435540879', 'C89148', '6320 149087'),
('0005435540886', '5CE5C3', '8405 089155'),
('0005435545613', 'DEF60D', '8763 669385'),
('0005435548483', 'CB6395', '2429 511864'),
('0005435551493', '7EAAB8', '8900 932789'),
('0005435551514', '5D620A', '5644 958655'),
('0005435554153', 'DB9D9B', '3536 578842'),
('0005435611798', '56FCF0', '4501 839673'),
('0005435611869', '4BA2CA', '5005 611210'),
('0005435611896', '0FBFF3', '2669 960965'),
('0005435612047', '094E7E', '2539 187981'),
('0005435612127', '6BB160', '1504 811269'),
('0005435612276', 'D972D8', '1008 830320'),
('0005435612655', '168DFC', '7448 061561'),
('0005435612861', '23891C', '0180 430691'),
('0005435613477', 'FBA113', '1044 777230'),
('0005435626121', '05E9E9', '2103 392708'),
('0005435628699', '7AFF64', '9382 604583'),
('0005435652363', 'F63C80', '8567 077677'),
('0005435652364', 'F63C80', '9988 724676'),
('0005435652418', 'B49980', '9187 578828'),
('0005435652496', 'BFC0B8', '4437 727635'),
('0005435652573', 'C9D7AA', '5250 855320'),
('0005435652679', '33A698', '1315 662958'),
('0005435652769', '8FA18D', '3015 469238'),
('0005435652838', 'F7EF8B', '2843 635525'),
('0005435652871', 'FF8A84', '9139 829304'),
('0005435659984', '31CAA5', '2970 964917'),
('0005435661922', '6BC58A', '8156 358091'),
('0005435681511', '1DB67E', '6774 459873'),
('0005435681615', '2EAA48', '4162 796497'),
('0005435681856', '225097', '2789 098177'),
('0005435681900', 'E599B9', '3263 890514'),
('0005435682016', '8BD4A3', '3269 204830'),
('0005435682054', '4AD4B0', '1041 315974'),
('0005435696908', '818AE3', '7674 525971'),
('0005435697016', 'B48122', '3993 816028'),
('0005435697149', 'D25067', '6104 947815'),
('0005435697204', '983A5B', '2562 376177'),
('0005435697254', '1566B3', '0773 236695'),
('0005435706129', 'E2DF8B', '7470 145914'),
('0005435706256', 'B40AFA', '7459 168653'),
('0005435723013', 'CD549A', '3678 029240'),
('0005435725518', '1E1897', '5093 223939'),
('0005435732152', '1BFAA1', '9382 712484'),
('0005435765181', '592294', '9288 453713'),
('0005435765318', '3FE03F', '3281 707843'),
('0005435765399', '6BCC48', '5269 981261'),
('0005435765618', '1DB0A1', '1396 955214'),
('0005435765980', '77DEB8', '2279 750360'),
('0005435766095', 'E219AB', '8057 316113'),
('0005435766102', '8A575D', '6161 496881'),
('0005435766133', '38394C', '9360 708492'),
('0005435784775', '381DCF', '1494 648382'),
('0005435784795', '8F5BA2', '7440 608083'),
('0005435785255', 'EEAC62', '2453 917749'),
('0005435787325', 'C10677', '2996 435860'),
('0005435797362', '6D8FDB', '6540 702150'),
('0005435797421', '96B512', '2106 881046'),
('0005435798929', 'D9F461', '7787 414171'),
('0005435808079', '9BAAAB', '3443 921518'),
('0005435824202', '8DE845', '2689 946324'),
('0005435824294', 'C11248', '2710 604430'),
('0005435824304', '942FFD', '4287 272712'),
('0005435824346', 'BE98F9', '3296 153096'),
('0005435824347', '158BDB', '5272 073857'),
('0005435824401', 'CEC421', '1724 117186'),
('0005435824495', '9E6ADC', '5715 228971'),
('0005435839025', 'AEB41E', '5494 129186'),
('0005435839034', 'DB28AC', '7456 132170'),
('0005435839080', 'CA71DC', '7646 140581'),
('0005435839245', 'D153E2', '0810 683633'),
('0005435839292', '7FC1EA', '0331 870566'),
('0005435839304', 'D53167', '1523 887362'),
('0005435839322', '37750F', '5840 781241'),
('0005435850880', 'C2EB02', '2272 390091'),
('0005435884647', 'BA9F32', '4289 101578'),
('0005435884811', '1E6C93', '0884 078261'),
('0005435885007', '375708', '4838 749512'),
('0005435885015', '89A09F', '1690 773353'),
('0005435885016', '6B6627', '1496 936830'),
('0005435885070', '375AA4', '4090 878565'),
('0005435893604', '35929E', '1629 441621'),
('0005435902441', '28529C', '8565 191046'),
('0005435902514', 'EB8A12', '4781 334949'),
('0005435902563', '377E5A', '7735 747263'),
('0005435902570', 'F62887', '4477 482936'),
('0005435902624', 'F8C49F', '4106 098703'),
('0005435902674', '0A84D7', '2905 249119'),
('0005435911426', '155EE0', '7410 500018'),
('0005435913875', '37F3EA', '7840 236868'),
('0005435913919', 'DCEA04', '5780 710688'),
('0005435914693', '020E62', '9048 568596'),
('0005435916148', '2A6A9F', '4330 122016'),
('0005435925093', 'E0F83C', '1225 227456'),
('0005435925264', 'A903D9', '6745 687711'),
('0005435929622', '40F110', '5439 708670'),
('0005435935027', 'DFF045', '2980 729285'),
('0005435947005', 'D771A8', '7723 962287'),
('0005435957493', '8FFF39', '5042 980835'),
('0005435957555', '9D1324', '7273 616022'),
('0005435957611', '46CDF3', '4295 745273'),
('0005435957619', '1F7242', '1287 912917'),
('0005435959988', 'C87BF9', '1983 650322'),
('0005435981696', '0382B8', '7303 976055'),
('0005435981790', 'CBC8F7', '4768 595782'),
('0005435981974', '9651C2', '9285 853642'),
('0005435990529', '4E8819', '4188 185611'),
('0005435998993', '76859D', '9507 013746'),
('0005435999040', '995C73', '8292 662024'),
('0005435999235', '320215', '0007 361049'),
('0005432019813', '60951F', '6198 672862'),
('0005432019835', 'A4EB97', '3275 051706'),
('0005432019884', '34E0DB', '4976 431294'),
('0005432034632', 'EF09A7', '0862 656444'),
('0005432034762', '9F3771', '6659 212712'),
('0005432042560', '84FA75', '1819 512609'),
('0005432051098', 'C56C56', '3637 254333'),
('0005432051115', '0A9B59', '0663 886282'),
('0005432054280', '66E80B', '7408 118686'),
('0005432075197', '2A46FF', '0817 279320'),
('0005432078066', 'D9EEB2', '3517 739937'),
('0005432078092', '8D8DCA', '9961 468713'),
('0005432081490', '9F6C15', '5558 543757'),
('0005432081496', '0FD6C2', '4960 947182'),
('0005432104715', 'C11686', '7734 875811'),
('0005432104761', '5767F8', '8743 384082'),
('0005432104962', 'E8624A', '9226 273138'),
('0005432105040', '055F7F', '5984 210559'),
('0005432105419', 'A7E774', '4391 617273'),
('0005432105429', 'F3985A', '1754 028987'),
('0005432111235', '4402FB', '8984 637532'),
('0005432114178', 'E72B5F', '1642 942305'),
('0005432121283', 'B0DFBD', '2185 963666'),
('0005432121309', '86092D', '1991 395509'),
('0005432133063', 'F0575B', '8831 102108'),
('0005432133082', 'B80F0F', '5449 617928'),
('0005432133142', '8401DA', '7590 090191'),
('0005432133147', 'BD2B86', '5571 779269'),
('0005432136088', 'BC8272', '3276 902103'),
('0005432136108', 'FD3F87', '7632 929861'),
('0005432140370', 'B47E93', '0127 704110'),
('0005432150160', '821A34', '8219 020833'),
('0005432156354', '38E6C0', '1680 620094'),
('0005432166897', '3F4A94', '2305 282512'),
('0005432170357', '71774F', '2705 469653'),
('0005432181371', '477642', '0792 412978'),
('0005432181421', 'C716BC', '8887 976920'),
('0005432181438', 'B4E854', '8055 009715'),
('0005432181483', '07AC61', '2423 974238'),
('0005432181567', '497E14', '4486 776093'),
('0005432181575', '91210F', '1476 549279'),
('0005432183454', '7BE68C', '2118 139242'),
('0005432186815', '786B81', '2088 252667'),
('0005432199192', '898A9E', '6673 656011'),
('0005432202950', '92CE78', '1324 908004'),
('0005432206146', '0EAA3B', '4553 079193'),
('0005432207643', 'D2A4B5', '5212 797860'),
('0005432214769', '90B8E7', '9090 896798'),
('0005432217743', '687427', '8854 600943'),
('0005432219952', '9C8431', '1663 332592'),
('0005432222762', 'E7D6DC', '9266 960979'),
('0005432225989', '97C181', '7429 345536'),
('0005432231399', '5B5631', '9958 173620'),
('0005432231432', '63E69D', '2462 193224'),
('0005432231534', '179B0D', '9788 580813'),
('0005432238884', '01EEC6', '9991 334407'),
('0005432238924', '39CD81', '8456 900546'),
('0005432261206', 'B6E5EB', '2247 173166'),
('0005432261210', '1C1137', '1888 815711'),
('0005432261289', '2A6854', '7096 506593'),
('0005432261344', '06CD30', '0571 007357'),
('0005432261454', '73724A', '6174 255807'),
('0005432261473', '60E78C', '8286 168490'),
('0005432261672', '621793', '5352 420420'),
('0005432261687', '4282C6', '7054 731040'),
('0005432261748', '147E54', '6369 184796'),
('0005432267786', 'E0A457', '4346 268607'),
('0005432267828', '6E66B6', '1751 324325'),
('0005432277637', 'A9FFCD', '7422 347014'),
('0005432277721', '621204', '1885 689749'),
('0005432277785', 'C6E7B0', '9817 462435'),
('0005432284524', 'F31FE8', '0805 282666'),
('0005432290620', '24093E', '9844 376000'),
('0005432291892', '4165AA', '4741 081912'),
('0005432295860', '8BD926', '3577 002438'),
('0005432300182', '26493A', '2666 235858'),
('0005432300194', 'AC1FDF', '9932 889264'),
('0005432304363', 'F2CB8E', '9138 487873'),
('0005432304382', '0E8EFB', '5878 030932'),
('0005432327994', '9123DB', '4189 083434'),
('0005432328227', 'BE351D', '1865 714170'),
('0005432328449', '4EB3DB', '2235 891928'),
('0005432328541', 'ACB3C6', '7173 117343'),
('0005432328595', '1693CC', '3469 738976'),
('0005432359588', 'A94D79', '0434 939398'),
('0005432359695', 'E075BC', '0783 613671'),
('0005432359754', '7F7A90', '6531 548316'),
('0005432359763', '6EF8F4', '4043 457609'),
('0005432359764', '3F7FF5', '0857 795175'),
('0005432359811', '459A0A', '0237 492942'),
('0005432359842', '94BC65', '9027 988830'),
('0005432360000', '332719', '3320 106331'),
('0005432360027', 'F947AA', '1764 723963'),
('0005432360210', '00CA80', '2459 435068'),
('0005432382566', 'D26AA8', '5753 779990'),
('0005432382753', 'EA6319', '7089 043278'),
('0005432382962', 'D83285', '7042 165668'),
('0005432383014', '03F424', '3209 235196'),
('0005432383064', '83AD3D', '9629 142239'),
('0005432383112', 'BA34C8', '0005 771394'),
('0005432390032', 'CD6B58', '2156 533174'),
('0005432390044', 'EE55E9', '4379 206257'),
('0005432394041', 'FD1610', '4490 529902'),
('0005432396185', '95334C', '2420 140180'),
('0005432396223', 'FF30DB', '5626 687088'),
('0005432398155', '3E085A', '3354 291162'),
('0005432400108', '555F3F', '0235 838763'),
('0005432423685', '26B333', '3358 616166'),
('0005432423692', 'BB5A9F', '2389 131503'),
('0005432423696', '9E1EF6', '1768 304709'),
('0005432423701', '625276', '4396 755523'),
('0005432423742', '139925', '6952 853077'),
('0005432423820', '0A79E6', '2736 815341'),
('0005432423871', 'ADE818', '7296 100748'),
('0005432424034', '7C7EF4', '3776 704047'),
('0005432424036', 'B696E4', '3712 412135'),
('0005432424147', 'E7B4F6', '3833 091106'),
('0005432424292', 'D0C247', '2674 766715'),
('0005432459070', '46D4D3', '5179 158450'),
('0005432459468', 'D85A2D', '3651 899327'),
('0005432459485', '8FE0D3', '9491 445636'),
('0005432459505', '4DA5B5', '3542 162233'),
('0005432459604', '91A623', '9977 200452'),
('0005432459714', '14758A', '1306 232038'),
('0005432525809', '4A790F', '9569 985303'),
('0005432525934', '6E74B0', '5193 439651'),
('0005432526001', '1C78E0', '8137 923666'),
('0005432526105', '75A7DA', '7660 904445'),
('0005432526256', '5DBFCE', '5684 564216'),
('0005432526294', 'E88531', '3683 073084'),
('0005432526514', 'AB9279', '6150 183084'),
('0005432526561', 'DF814B', '8237 403538'),
('0005432526764', '05DBB6', '9190 619218'),
('0005432527026', '88CCA9', '9332 221089'),
('0005432527431', 'A4C1DA', '2515 918317'),
('0005432527473', '11653E', '0021 667011'),
('0005432527716', 'AFEF3E', '4593 836943'),
('0005432566604', '58E77D', '1903 692600'),
('0005432567162', '490F2C', '7072 110397'),
('0005432567290', '62AFA8', '3612 563020'),
('0005432567520', 'F24BEA', '7079 220658'),
('0005432571309', 'D4EF47', '3331 735207'),
('0005432583600', 'EEE9BD', '5617 245864'),
('0005432583669', 'E9FBE8', '8613 607702'),
('0005432583731', 'E4A17A', '9611 582171'),
('0005432583872', '74A7FE', '3765 647088'),
('0005432583880', '988026', '8914 964720'),
('0005432603840', '697073', '8173 005239'),
('0005432603962', '955CA9', '0248 868206'),
('0005432604091', 'A86A94', '9048 754242'),
('0005432604099', 'DFBF77', '4287 306484'),
('0005432609692', 'CA873F', '1831 182273'),
('0005432620921', '7ACDF6', '7380 831060'),
('0005432620979', '204A01', '2508 147255'),
('0005432628606', '642300', '6708 874967'),
('0005432632665', '1D9123', '7139 213338'),
('0005432638965', 'F54DAA', '5992 345232'),
('0005432638967', '4FC747', '8766 157975'),
('0005432638989', '9C8E82', '9164 744034'),
('0005432639003', '7267E8', '9531 303522'),
('0005432645765', 'E3BC87', '7922 499636'),
('0005432645833', '5E0D3A', '3757 488376'),
('0005432657404', '3A195E', '5283 208476'),
('0005432666369', '40793C', '8969 114445'),
('0005432675050', '93082A', '1342 168697'),
('0005432706467', 'C34450', '3796 041014'),
('0005432706527', '25AA8A', '5763 686964'),
('0005432706555', '35054E', '6895 508630'),
('0005432706708', '17CE48', '2843 790790'),
('0005432720591', '21A6B0', '0132 455169'),
('0005432720661', 'DB4127', '6904 987860'),
('0005432720696', '55BB4B', '5387 851088'),
('0005432720818', 'DCBD79', '5943 795500'),
('0005432720834', 'A95133', '2925 545248'),
('0005432720847', '87CF2B', '3921 691705'),
('0005432720849', '560304', '7266 700378'),
('0005432747109', 'FFCAA9', '8964 133832'),
('0005432747142', 'B7AB7E', '8762 230317'),
('0005432747221', '144333', '3893 760636'),
('0005432747274', '775FA0', '3031 334846'),
('0005432747294', 'F36CEA', '7100 376068'),
('0005432747352', '44E39B', '8331 915896'),
('0005432747423', '8391EE', '9454 406645'),
('0005432756803', 'A54E63', '1418 507477'),
('0005432782909', '35BB1D', '9826 356193'),
('0005432783093', '07A989', '1772 914429'),
('0005432783237', '1DD666', '0243 896008'),
('0005432783530', '9A7D41', '1206 927859'),
('0005432783589', '336E43', '5355 860333'),
('0005432783700', '4856BD', '3703 668524'),
('0005432783704', 'E25E2E', '2681 033647'),
('0005432798965', '6B7755', '7667 987500'),
('0005432799077', '6F16FE', '9623 215894'),
('0005432799204', '8E0685', '5788 816720'),
('0005432799400', '4E1C7F', '0846 407187'),
('0005432802491', '48CAEC', '9257 454637'),
('0005432817064', '2864B6', '4234 638481'),
('0005432817152', '5AA290', '4404 360736'),
('0005432838543', '3D9126', '4552 754877'),
('0005432838581', 'BD0EFF', '4970 274872'),
('0005432838804', 'CE167E', '1065 408859'),
('0005432838917', '98DD8A', '1966 173897'),
('0005432851846', '76D218', '9812 048256'),
('0005432857956', '48306C', '5687 962457'),
('0005432865930', 'B11ABF', '8629 551130'),
('0005432865968', '04A073', '2769 333388'),
('0005432866000', '614482', '1245 166245'),
('0005432892738', 'D7997B', '4617 576154'),
('0005432901303', '72F58C', '3992 661011'),
('0005432901332', 'AE9DC9', '2563 620807'),
('0005432901416', 'F1F367', '6884 243941'),
('0005432905023', '0DF9E4', '3610 572383'),
('0005432909265', 'E79CC3', '8506 844231'),
('0005432919535', '72106A', '0119 476292'),
('0005432919546', 'F0BE2A', '4183 296495'),
('0005432919611', '9D46CD', '5643 000485'),
('0005432919627', 'EC3717', '8451 812981'),
('0005432919723', 'A89AB7', '8025 943710'),
('0005432919812', 'B9BA82', '6338 865520'),
('0005432947823', '8E4C07', '6712 359233'),
('0005432948145', '6F897F', '1555 499890'),
('0005432948302', 'D6EA3D', '2641 509620'),
('0005432948380', 'CDF525', '8662 965530'),
('0005432966555', '5D2AC5', '7020 326605'),
('0005432966634', '1D4F82', '8347 743188'),
('0005432966682', '1BB969', '7675 120759'),
('0005432966753', '08F312', '7613 311455'),
('0005432968809', 'D5FAE7', '9744 550607'),
('0005432984616', 'E7B748', '9532 543046'),
('0005432984640', '33C067', '4134 423932'),
('0005432984681', '70E8BE', '7020 378690'),
('0005432984765', 'C97958', '4017 630660'),
('0005432984830', '659DEF', '6521 865581'),
('0005432985016', '37D146', '4044 700045'),
('0005433008145', '6161BB', '2334 844577'),
('0005433008311', '02A77D', '9127 730516'),
('0005433008318', 'A8FBF0', '1001 879447'),
('0005433008515', '42CAEA', '7719 769337'),
('0005433035369', '3674E1', '1335 350226'),
('0005433035901', '990139', '5647 981927'),
('0005433057263', '512158', '2526 069779'),
('0005433057289', 'F9D17F', '2692 468540'),
('0005433057543', '1B8F75', '1343 308192'),
('0005433057580', 'CED71D', '1144 377825'),
('0005433057675', 'A4F4AE', '0887 298282'),
('0005433057696', 'AE9D86', '1311 482945'),
('0005433057740', '64D1CB', '9112 552594'),
('0005433101169', '5B87EC', '7835 726893'),
('0005433101283', '5869FD', '8817 953019'),
('0005433101289', '80E462', '5973 975625'),
('0005433101448', '49C809', '8737 474955'),
('0005433101499', 'FDCCB4', '9398 689786'),
('0005433101769', '9552B9', '1320 984315'),
('0005433101968', '38A32C', '4396 472197'),
('0005433109862', '82E80B', '9139 676188'),
('0005433113503', '408D60', '2758 049279'),
('0005433123698', 'E88900', '9740 521673'),
('0005433131642', '2A0A61', '7649 797030'),
('0005433150841', '8263AA', '2419 340388'),
('0005433151072', '775157', '7182 763393'),
('0005433151233', '637074', '8844 052960'),
('0005433156630', '138D71', '9043 302989'),
('0005433156647', 'B9A5C9', '6527 577241'),
('0005433156678', '4064DC', '1595 806240'),
('0005433156688', 'C18BB1', '0033 655064'),
('0005433165802', 'B11DE4', '8970 635054'),
('0005433165805', '135CC5', '2466 384425'),
('0005433165825', 'FCE691', '4702 757842'),
('0005433180723', '523CF6', '4218 364386'),
('0005433180894', '1F0645', '7565 361367'),
('0005433180900', '39A330', '3808 432485'),
('0005433180916', '9B33CC', '5167 800933'),
('0005433180958', 'A6DE6A', '8366 710835'),
('0005433180979', '0F183E', '8070 207660'),
('0005433180997', '53CE5A', '1923 880312'),
('0005433192844', '50F8C1', '6981 709028'),
('0005433194839', '573C52', '1418 408910'),
('0005433194856', '3FC7A5', '2568 371542'),
('0005433202263', '4B6AA5', '3576 481364'),
('0005433233204', '901C98', '2244 332844'),
('0005433233208', 'C562A5', '4618 427601'),
('0005433233259', 'C11A10', '4285 969956'),
('0005433233346', '508A24', '9881 567742'),
('0005433233389', 'C41433', '2876 066521'),
('0005433233422', '9AC6AE', '2670 609060'),
('0005433233461', '62DC67', '3023 525050'),
('0005433233488', '8FB232', '6668 161632'),
('0005433233540', '92776D', '5306 175777'),
('0005433233618', '25C79B', '5284 762398'),
('0005433233630', 'A5C4F5', '3070 855239'),
('0005433233658', 'D52D35', '0038 366781'),
('0005433233673', 'EB0D68', '2433 366995'),
('0005433233713', '85BC82', '2204 968960'),
('0005433234054', '997ECC', '8957 863447'),
('0005433250959', '448336', '3764 492368'),
('0005433250987', '3D4A7D', '7209 903395'),
('0005433251231', '55845B', '2826 097902'),
('0005433251265', 'D548BC', '2597 652182'),
('0005433251273', '1CC154', '9937 072376'),
('0005433261519', 'B424A3', '1737 904514'),
('0005433261545', '2B7427', '3375 686458'),
('0005433266608', '0540C1', '4701 849668'),
('0005433269658', 'ABEB0F', '4482 038379'),
('0005433269697', 'B2B83F', '0051 353574'),
('0005433269708', 'F7B51A', '2996 791292'),
('0005433284769', '6BF118', '6773 610390'),
('0005433284902', 'B9246D', '2904 741081'),
('0005433284920', 'C49A65', '5623 836583'),
('0005433285037', '0D1D03', '6616 051634'),
('0005433285117', '93D329', '5434 205247'),
('0005433285233', '5B7707', '1611 214672'),
('0005433285236', '030BC2', '7452 421790'),
('0005433289743', '391F02', '9240 031892'),
('0005433293154', 'F0A88A', '3926 546671'),
('0005433341507', '65020D', '2662 480814'),
('0005433341629', '8A3045', '0711 029929'),
('0005433341672', '1C4AB0', '6315 162611'),
('0005433341777', '4B717D', '2523 842073'),
('0005433341779', '60FF1A', '7058 734921'),
('0005433342013', '7D15EB', '1227 709387'),
('0005433342097', 'EEB6E7', '4048 744237'),
('0005433342533', '9FDA95', '9938 711371'),
('0005433342621', 'E02B57', '8236 416142'),
('0005433342746', '665FBB', '6026 430126'),
('0005433342864', '4AE531', '9689 994476'),
('0005433342947', 'A59D40', '5051 536884'),
('0005433342982', '704E5A', '8820 172830'),
('0005433348926', '76D085', '4311 796849'),
('0005433348942', 'F924AA', '7802 185849'),
('0005433367230', '7AD3E2', '2662 394555'),
('0005433367385', 'CC75DE', '6078 884981'),
('0005433367402', '39075B', '1966 752565'),
('0005433367544', '9764CB', '7179 704227'),
('0005433373379', '25E8F8', '6839 459666'),
('0005433373393', '31F35B', '3242 058282'),
('0005433373468', 'A9BC5C', '4568 243606'),
('0005433373496', 'E2348B', '5730 556121'),
('0005433397202', 'CFEEF3', '2660 937872'),
('0005433397221', '905D5F', '5535 191693'),
('0005433397361', 'BD4DA7', '3992 807642'),
('0005433397421', '7AFE8B', '8222 424481'),
('0005433397460', '7BDF49', '4152 096116'),
('0005433397484', '06263E', '3699 691066'),
('0005433400936', 'BEBBA2', '3019 252103'),
('0005433404776', 'E7418C', '3348 565094'),
('0005433407482', '7394FB', '8497 394327'),
('0005433407493', '7CA4BA', '9151 440809'),
('0005433415444', 'F3367D', '8639 245372'),
('0005433415611', '23268A', '6250 775062'),
('0005433420260', 'A889C6', '0943 749306'),
('0005433420268', '7581FB', '8386 551993'),
('0005433420342', '24B760', '9761 091372'),
('0005433434253', 'F3A7B9', '6621 246473'),
('0005433434289', '4762B5', '5152 008511'),
('0005433434533', '3F0153', '8304 019214'),
('0005433434559', '9C3070', '6443 387419'),
('0005433434585', 'A94BF3', '1931 953733'),
('0005433438844', '9F7DAC', '0979 785383'),
('0005433452724', 'C8CE63', '0813 492786'),
('0005433453735', '17C4B3', '1700 493695'),
('0005433454864', '674D11', '3098 383179'),
('0005433456955', '2F3978', '3599 768868'),
('0005433460421', '6B26D3', '7742 296703'),
('0005433461557', 'BCFDBF', '6937 648912'),
('0005433468239', '7FD19C', '1897 414777'),
('0005433468291', 'D17C56', '7729 573074'),
('0005433473131', '90E982', '8701 060072'),
('0005433481046', '78E4E2', '8316 231762'),
('0005433481085', '5FB267', '6793 597223'),
('0005433481142', '79169D', '9996 956755'),
('0005433506929', 'FA87E7', '9916 308084'),
('0005433507063', 'E9D76D', '0561 431208'),
('0005433507091', '6979A8', '8069 317228'),
('0005433507098', 'F4053A', '3310 628108'),
('0005433524950', '55C82E', '6371 270169'),
('0005433529260', 'A5D1C1', '1695 671680'),
('0005433568102', 'E21E4A', '6731 479061'),
('0005433568104', '3DAD5B', '6528 163416'),
('0005433568429', 'A75F99', '1157 488231'),
('0005433568615', '8D8C2A', '0470 835151'),
('0005433568617', 'E84530', '3002 038692'),
('0005433568644', '45C037', '9627 857923'),
('0005433568685', 'C2CF24', '4454 470988'),
('0005433568768', 'B87D43', '6551 585820'),
('0005433568774', '967D2D', '8018 086887'),
('0005433568797', 'ED6099', '1747 592257'),
('0005433577612', '8B4CAF', '4575 141740'),
('0005433577628', '7AD6D0', '6049 382614'),
('0005433613679', '0B67B2', '5706 153386'),
('0005433613733', '6B7714', '0564 459067'),
('0005433613760', 'E38E58', '6438 313500'),
('0005433614045', '2F8AB5', '2092 393813'),
('0005433614146', 'FD9657', '4784 732742'),
('0005433614151', '9CC5FD', '8495 738500'),
('0005433614289', 'B66944', '0577 998876'),
('0005433633571', 'F8D673', '5627 105564'),
('0005433633641', '73D4E6', '3214 043612'),
('0005433642209', 'A95427', '4343 800798'),
('0005433642299', '2B5434', '3117 399540'),
('0005433650399', '6BB364', '2654 469911'),
('0005433650496', 'FDADA4', '3917 726425'),
('0005433679996', 'FB3498', '5723 657519'),
('0005433680049', '6BFFA6', '3104 135709'),
('0005433680131', '2B99F6', '3980 760172'),
('0005433680288', 'AABAF1', '0611 241253'),
('0005433680346', '6028FE', '1429 920718'),
('0005433680417', 'D770A2', '7996 319314'),
('0005433680468', '1E19BE', '9590 352269'),
('0005433689887', 'ADA1E4', '7783 351952'),
('0005433690899', '060C90', '8227 909541'),
('0005433715162', 'DE2307', '5572 054963'),
('0005433715194', 'F72D14', '0603 573306'),
('0005433715207', '2C7A2A', '9682 289545'),
('0005433715315', '9BF7AE', '1760 112084'),
('0005433715453', 'F1CC47', '8136 882102'),
('0005433715483', 'C6CCF1', '3518 335308'),
('0005433715623', '63DE40', '9818 851751'),
('0005433715799', '1425D4', '9177 833112'),
('0005433715817', '334AAB', '0135 131418'),
('0005433715852', '73E14B', '6624 311547'),
('0005433753386', '39531A', '3423 133454'),
('0005433753682', '251F4B', '9656 182637'),
('0005433753866', '5A561D', '5828 009814'),
('0005433754074', '6E84A9', '7672 917833'),
('0005433763081', '15679E', '7401 612041'),
('0005433766625', 'BE5E5A', '0023 380946'),
('0005433784344', '0EA564', '4330 830270'),
('0005433784347', '53E99A', '5719 602160'),
('0005433784439', 'AD4E04', '8716 034577'),
('0005433804856', 'B03A8B', '2467 992974'),
('0005433804987', '3B08C0', '2725 535471'),
('0005433805221', '4A5DD7', '1421 378114'),
('0005433805306', 'DAC9A5', '5190 261791'),
('0005433810489', '321497', '3093 601159'),
('0005433845809', '3EF5F0', '2014 069121'),
('0005433845944', '00B09E', '9685 868736'),
('0005433846053', 'DF89B9', '3958 432515'),
('0005433846225', '0A0C47', '2541 616053'),
('0005433846299', '5659C0', '2003 654432'),
('0005433846321', '732562', '2813 072831'),
('0005433846506', '1A256F', '5913 948437'),
('0005433868082', '27A062', '1410 897323'),
('0005433868092', 'BAD1D4', '3102 052825'),
('0005433868182', 'EA7591', '6664 000280'),
('0005433868359', 'CE64C2', '9461 910451'),
('0005433870695', '8B7BE8', '8543 135702'),
('0005433874312', '49C8DE', '6807 873528'),
('0005433921783', '782737', '0102 331919'),
('0005433922063', '8067BF', '1642 573721'),
('0005433922170', '2D179F', '9813 040609'),
('0005433922336', '79CA7C', '6566 592758'),
('0005433922377', '8D1182', '0954 105534'),
('0005433922470', '446D98', '8222 026671'),
('0005433922656', '3D3915', '4043 514191'),
('0005433922732', 'F6DCC3', '6922 043687'),
('0005433922784', '985A88', '6664 554283'),
('0005433922890', '3845BA', '4310 640380'),
('0005433929546', 'A611A5', '1766 919603'),
('0005433960219', '120DE2', '3948 191636'),
('0005433960360', '2A0508', '4950 153465'),
('0005433960369', 'C79487', '3911 824394'),
('0005433960403', '3BF7FC', '5364 434782'),
('0005433960460', '7617E8', '2761 818283'),
('0005433960789', '6D5617', '3513 077163'),
('0005433985244', '1D3021', '9121 729729'),
('0005433985413', '7D040B', '2319 393938'),
('0005433985660', 'CFEFA7', '2383 105801'),
('0005434022629', 'D0711D', '9026 724445'),
('0005434022677', '5F09BA', '2176 007420'),
('0005434022863', '4F119D', '1905 433656'),
('0005434022936', 'FBD29F', '3372 217433'),
('0005434023036', '483BFB', '2112 447782'),
('0005434023050', '997024', '6577 321812'),
('0005434023547', '816079', '9248 356883'),
('0005434026699', '7A3455', '1686 325467'),
('0005434066458', '65B41A', '1908 690259'),
('0005434066528', 'E8C165', '5345 056396'),
('0005434066529', 'E8C165', '9679 950050'),
('0005434066706', '19E4E6', '2146 635976'),
('0005434067074', '89E4B1', '3670 026683'),
('0005434067082', '32F0C0', '1907 221817'),
('0005434067176', '179C65', '9069 978097'),
('0005434067316', 'BE39F5', '1185 630077'),
('0005434067408', '9FBE0B', '7783 494517'),
('0005434081673', '40B885', '1437 633989'),
('0005434081795', 'EAE681', '0828 686389'),
('0005434084906', 'FB7F90', '2481 594097'),
('0005434095016', '525B10', '1766 956873'),
('0005434136767', '3FBA84', '2455 853859'),
('0005434136817', '82DCEB', '9421 724074'),
('0005434137190', 'A4EE38', '1273 702460'),
('0005434137231', 'A5051C', '9170 551685'),
('0005434137323', '18A9E2', '4812 893607'),
('0005434137351', 'FD9109', '8489 966352'),
('0005434137648', '02BF56', '6415 861129'),
('0005434137690', '121801', '3843 899422'),
('0005434137756', '75C315', '3002 486090'),
('0005434137939', '505835', '1972 438689'),
('0005434138029', '554BC9', '2587 519162'),
('0005434142554', '4B6582', '2935 734531'),
('0005434149520', '83A5B9', '9809 459174'),
('0005434149534', '0A92BA', '6616 847233'),
('0005434149670', 'F91756', '1187 414083'),
('0005434152766', '0566CB', '5879 275702'),
('0005434157465', '8F09FB', '1078 992740'),
('0005434170890', '370CE3', '9748 629916'),
('0005434173484', '6DE9E4', '5741 272868'),
('0005434175730', '00C45C', '8913 140009'),
('0005434181963', '48B416', '8941 099635'),
('0005434182080', '7D2B68', '4381 174324'),
('0005434182130', '41CC59', '2187 387271'),
('0005434191262', 'B8EC3C', '2931 426108'),
('0005434191270', 'BDFFF0', '5171 021185'),
('0005434213798', 'E0C807', '6710 440619'),
('0005434213880', '1C8F46', '9825 980587'),
('0005434214057', 'EB3DC1', '9622 109657'),
('0005434214073', '9E3C03', '6231 173237'),
('0005434214197', 'DEEBED', '5356 297561'),
('0005434214202', '011352', '0807 076075'),
('0005434214247', 'FAB74C', '0699 599441'),
('0005434229119', 'B6DEFF', '9907 157318'),
('0005434229258', '96CF33', '3925 503431'),
('0005434229335', '3420A0', '9993 195331'),
('0005434244673', 'BC6779', '5050 828081'),
('0005434244847', 'E88505', '6328 532566'),
('0005434244871', 'BF1582', '1895 748045'),
('0005434251874', 'FD6523', '5601 577252'),
('0005434264725', '6309EB', '6650 966249'),
('0005434264744', '521F0A', '7028 491180'),
('0005434264937', '72B4DF', '4304 654647'),
('0005434265052', '169089', '9973 597795'),
('0005434269076', '5945E5', '7149 628622'),
('0005434269083', '05B150', '9496 775307'),
('0005434271290', '0A43DE', '3337 900732'),
('0005434275936', '9681F3', '5562 254566'),
('0005434286909', '1C9F82', '2801 046128'),
('0005434287032', 'ECFB70', '2148 434719'),
('0005434287230', 'E9981F', '5944 853770'),
('0005434299158', '27041E', '7860 025090'),
('0005434299187', '359E57', '4494 718293'),
('0005434299208', 'FEC447', '5074 977307'),
('0005434299274', '11EADD', '0995 465822'),
('0005434299514', '63E8E1', '3267 357498'),
('0005434309589', 'EA6AF4', '4928 200250'),
('0005434309700', '3C5E63', '6904 625212'),
('0005434312287', 'FAA687', '5197 466210'),
('0005434319292', '86203C', '4417 091823'),
('0005434319383', '9C069A', '3861 164600'),
('0005434343680', 'CAB4AB', '1616 482555'),
('0005434343762', 'DD8550', '6364 247181'),
('0005434343828', '8B86C9', '5264 838777'),
('0005434343941', 'D553CD', '8519 491629'),
('0005434343944', '1738EC', '5226 466190'),
('0005434351585', '960610', '2334 003547'),
('0005434351586', '0628BA', '4826 487325'),
('0005434351665', '0EF337', '8806 482499'),
('0005434374121', '4088B3', '7293 076618'),
('0005434374163', 'A4B0ED', '5111 727524'),
('0005434374208', '97E823', '3835 745929'),
('0005434374225', 'F1F3AA', '6831 598241'),
('0005434374333', 'D8BCAF', '6978 234013'),
('0005434374379', '68E34D', '1573 118442'),
('0005434374413', '3055DD', '3610 489192'),
('0005434374493', 'AAA748', '0244 499108'),
('0005434374553', 'CF7752', '2548 620622'),
('0005434406657', '4DBAA9', '4756 195207'),
('0005434406785', '06CE33', '3208 756581'),
('0005434406962', '6F2E82', '5876 574383'),
('0005434407047', '226C35', '5225 492517'),
('0005434407152', '2B95D9', '8549 861056'),
('0005434407180', '04449C', '3190 475442'),
('0005434407481', '724140', '2400 831689'),
('0005434407482', '556DDC', '6260 717456'),
('0005434407596', '1BFA38', '8283 605560'),
('0005434426130', '0FAC8A', '3773 690988'),
('0005434426351', '8A1B8F', '4277 871981'),
('0005434426443', 'B9FF1F', '7752 958264'),
('0005434426485', '3717F4', '4082 371886'),
('0005434426495', '9CE9E6', '0052 157347'),
('0005434426556', '7BD804', '8664 414507'),
('0005434435034', 'B9FE2F', '0550 621158'),
('0005434435133', 'FBE835', '0722 870800'),
('0005434435149', '082100', '5691 163900'),
('0005434443513', 'FA9FFA', '9784 459681'),
('0005434443529', 'D5892C', '5913 834336'),
('0005434443535', 'F23A86', '7819 768106'),
('0005434443559', 'DED96B', '2976 912669'),
('0005434443576', '61C033', '9715 882862'),
('0005434443579', 'EC5256', '4070 473626'),
('0005434443601', 'C7E075', '5272 650811'),
('0005434443653', '4EDAC0', '4494 550523'),
('0005434445243', '268484', '8351 977134'),
('0005434458680', 'D9A7EB', '7656 796776'),
('0005434460492', 'FCE4C4', '0915 835351'),
('0005434466411', '02F736', '2668 666660'),
('0005434467724', '019975', '4793 448389'),
('0005434479885', '89437D', '2606 145492'),
('0005434480088', '58930A', '4247 759543'),
('0005434480123', '4EA201', '0983 147365'),
('0005434480209', '335C8B', '7579 403599'),
('0005434503594', 'E13EF2', '5999 038711'),
('0005434503739', 'CA9B36', '0696 674435'),
('0005434503870', '0E7184', '9313 604386'),
('0005434509048', 'CC2064', '4697 917097'),
('0005434512058', '1E8B45', '6907 533227'),
('0005434514961', '09F570', '7019 338462'),
('0005434550657', '9F4B4C', '3058 718723'),
('0005434550658', '2B11EC', '9756 065946'),
('0005434551006', 'D4DC96', '7314 823710'),
('0005434551102', '14E23E', '1739 255155'),
('0005434551112', '9C29A9', '6121 430652'),
('0005434551151', '400818', '3422 563393'),
('0005434565730', 'C548E8', '1628 952676'),
('0005434565878', '44ECFD', '5087 440419'),
('0005434573287', '347C4F', '4944 272421'),
('0005434586245', '17DFC6', '6796 750358'),
('0005434586402', '468EC1', '0156 483295'),
('0005434586413', '5AA602', '1601 678128'),
('0005434600391', '368694', '8816 702273'),
('0005434600479', 'CFFA03', '8020 144936'),
('0005434600558', '26CE3F', '2502 478558'),
('0005434606801', 'BC2BC5', '4238 857249'),
('0005434608276', 'A1366E', '3807 032644'),
('0005434620385', 'DF97F3', '1162 265333'),
('0005434620394', '40A234', '3459 704357'),
('0005434625947', 'C74E9C', '2723 713178'),
('0005434639125', '2CE469', '7897 435726'),
('0005434639133', 'F4D50F', '7402 104533'),
('0005434639153', '397504', '5616 596924'),
('0005434639214', '57AC44', '7002 264615'),
('0005434654256', 'E63701', '4805 275199'),
('0005434654337', '984C58', '1730 110648'),
('0005434654387', 'E0C80F', '6073 565637'),
('0005434654393', '5396F4', '4531 514684'),
('0005434654476', '4D74A2', '4412 643532'),
('0005434654552', 'A390EB', '7325 971275'),
('0005434663175', 'A53384', '8372 702703'),
('0005434663280', '5D9BDB', '9168 518750'),
('0005434663305', '2EF8E0', '6143 097686'),
('0005434663381', '301A9D', '8163 040427'),
('0005434723437', 'B03680', '8436 532561'),
('0005434723509', 'DA9AE6', '1149 802056'),
('0005434723620', '5B5AD4', '7833 350922'),
('0005434723827', 'D34220', '0143 457967'),
('0005434723860', 'EC3B2A', '6103 626305'),
('0005434723929', '380B0F', '1590 793586'),
('0005434724102', 'E385CF', '2332 566791'),
('0005434724108', '0DEF24', '9562 276782'),
('0005434724124', '2E75DE', '2600 834818'),
('0005434724300', 'DC5F65', '9655 442516'),
('0005434724349', '8AC662', '1213 526404'),
('0005434724384', 'A52DC3', '1445 134369'),
('0005434724419', '42A1F8', '4816 398595'),
('0005434724520', 'DE2B75', '0442 724708'),
('0005434724624', 'A55674', '7592 637857'),
('0005434724763', '6C6F58', '1787 244391'),
('0005434724786', '4C166E', '6403 866911'),
('0005434724825', '7F1E97', '8023 481877'),
('0005434724832', '0A8783', '6374 061352'),
('0005434724868', '4B2B5E', '2700 867934'),
('0005434731097', '8363E5', '8601 220722'),
('0005434755955', '782B46', '4478 721134'),
('0005434755961', '646EBB', '6142 223142'),
('0005434755974', '0446D9', '8715 121705'),
('0005434756265', '91F71B', '9929 205133'),
('0005434756320', '0FF7B4', '5726 389364'),
('0005434756361', '3C2F52', '3642 757133'),
('0005434758881', '125C35', '8865 617881'),
('0005434760164', '608A65', '4598 469786'),
('0005434821660', 'AEE4FD', '8289 134653'),
('0005434821696', 'B4E317', '8139 444445'),
('0005434821785', '6F678D', '8979 172449'),
('0005434822064', '487C14', '4693 319397'),
('0005434822203', '7FBCD6', '5767 450037'),
('0005434822252', 'F6B22D', '2724 406564'),
('0005434822258', 'FC8C0C', '0620 221854'),
('0005434822550', 'AA5025', '4201 023253'),
('0005434822666', 'D15F85', '7808 139927'),
('0005434822760', '9C6E9B', '9231 381423'),
('0005434823093', '59A922', '5695 683436'),
('0005434823254', '1CD130', '9436 517465'),
('0005434828693', '686EB0', '3234 163666'),
('0005434831098', 'B3459D', '5795 764180'),
('0005434831124', '95203D', '1490 434652'),
('0005434876756', '6CAC9B', '2443 020079'),
('0005434876837', 'C77828', '1414 042263'),
('0005434876898', '5A53FA', '5074 089177'),
('0005434877108', 'CB03CF', '7782 843757'),
('0005434877112', 'C38D15', '8625 274063'),
('0005434877434', '6C8139', '4945 041149'),
('0005434877645', 'F5B44E', '7726 774223'),
('0005434877778', '51799A', '1540 942233'),
('0005434877894', 'FAA34D', '7480 072771'),
('0005434877906', 'DF2CC9', '2489 993097'),
('0005434877998', '5897BE', '9364 148215'),
('0005434878055', 'B02C0C', '2556 481429'),
('0005434906359', 'A96ADE', '3565 954953'),
('0005434906360', '20B1BA', '1159 324500'),
('0005434906378', '441380', '9582 589178'),
('0005434906388', 'EB645B', '9967 061606'),
('0005434906413', 'D3913B', '4329 431555'),
('0005434906520', 'D6D77B', '6745 498765'),
('0005434906650', '2CC5EA', '4404 302208'),
('0005434906969', '22C062', '6806 543609'),
('0005434907078', '52F410', '9412 747433'),
('0005434907111', 'E18DE4', '1077 548554'),
('0005434907184', '7BEB09', '1242 660075'),
('0005434907198', '0713A1', '7212 059507'),
('0005434910090', 'DFE5EA', '8215 268705'),
('0005434925413', '9CA459', '2832 459459'),
('0005434925581', '71776A', '1283 175007'),
('0005434925625', 'CB5224', '6538 027688'),
('0005434937814', '3ED97F', '5489 826218'),
('0005434937869', '3560A8', '8658 227302'),
('0005434938014', '12F9FD', '7278 105988'),
('0005434938086', '3CAEE9', '2143 546063'),
('0005434943309', '91B793', '3603 098656'),
('0005434950512', '720A24', '3681 744297'),
('0005434952487', 'F8E260', '6272 577467'),
('0005434954555', '2BDE5D', '2410 833919'),
('0005434963924', 'F4F52D', '9021 212853'),
('0005434964100', 'CE29C5', '7401 185347'),
('0005434964114', '692EC1', '7001 756053'),
('0005434964151', '3E22F3', '4861 348157'),
('0005434964167', '724993', '0698 404924'),
('0005434964187', '148C46', '7042 707243'),
('0005434979309', 'DA8F48', '2303 073131'),
('0005434983197', 'D4BF30', '7384 300791'),
('0005434983203', '5464B0', '2926 432465'),
('0005434988630', '7ED22F', '7841 805680'),
('0005434988634', '083B1F', '8223 022036'),
('0005434993900', '485210', '4920 397769'),
('0005434993947', '754D16', '6085 510002'),
('0005435038735', 'F9EF93', '2108 587998'),
('0005435038745', 'C43D35', '7580 505663'),
('0005435038816', '75EDBA', '1830 478178'),
('0005435038835', '329F32', '7542 716108'),
('0005435038877', 'E7E85F', '1623 063184'),
('0005435038916', '92FBB6', '2791 192483'),
('0005435038917', 'F760DE', '5235 975071'),
('0005435038969', '45C8DE', '9458 727341'),
('0005435039101', '879972', '1841 178357'),
('0005435039189', '2C9CB3', '7058 346102'),
('0005435039341', 'F3CB11', '0400 371204'),
('0005435039342', '7F0BC4', '4116 140446'),
('0005435039462', 'CF5E8D', '1338 659848'),
('0005435042828', '4A396E', '3853 829388'),
('0005435068271', 'BA65F4', '1666 892496'),
('0005435068505', 'B35D64', '3719 205858'),
('0005435068719', '7D2703', '7413 366362'),
('0005435068763', '4E02EF', '8107 676140'),
('0005435068765', 'C8DABE', '2988 583220'),
('0005435068828', '5626CE', '6780 567053'),
('0005435068883', '4CC4CC', '6360 939673'),
('0005435068893', '86411D', '8290 251532'),
('0005435078232', '6B5722', '3310 961550'),
('0005435082670', '63C688', '7555 882637'),
('0005435082695', '65FB0E', '0792 858823'),
('0005435082729', '48EB86', '2982 537457'),
('0005435082731', '8F9DE8', '4970 088968'),
('0005435082760', 'E61B7A', '3340 362074'),
('0005435091935', 'C11431', '2676 074491'),
('0005435097174', 'EE25E2', '0012 256145'),
('0005435125709', '46F365', '0288 829166'),
('0005435125837', '25251F', '8276 369686'),
('0005435125905', '3DEF88', '7458 161062'),
('0005435126277', 'FBD42B', '3522 132945'),
('0005435132710', 'C5CB2B', '4560 823405'),
('0005435132761', '7B7AAA', '5574 051538'),
('0005435142466', 'FFCF05', '4679 235511'),
('0005435142519', 'CA1DC9', '7063 879947'),
('0005435142527', 'EA0B8B', '6667 175114'),
('0005435149918', '3CA29A', '1525 863813'),
('0005435150006', 'EAE030', '4639 327016'),
('0005435154592', '410002', '6084 655741'),
('0005435160234', '3A4A4C', '8678 726911'),
('0005435176714', '58541D', '5372 486994'),
('0005435176829', 'BB7BA3', '3337 025777'),
('0005435176914', 'F55DE3', '6787 406884'),
('0005435177005', '717B40', '4149 762187'),
('0005435212849', 'B3B1CD', '0882 017618'),
('0005435213081', 'B6EC6F', '5068 457061'),
('0005435213084', '96FCD9', '3531 174552'),
('0005435213122', '2C986E', '1689 845602'),
('0005435213133', '90A079', '5227 691477'),
('0005435213180', 'EBB998', '1848 345038'),
('0005435220286', '6D1750', '7113 748848'),
('0005435225501', '38E69F', '7187 330644'),
('0005435242424', '963EDB', '6746 004284'),
('0005435242706', '722CC5', '6637 907900'),
('0005435242762', 'BC7106', '6621 612030'),
('0005435252538', 'CE4BE0', '2871 778667'),
('0005435254459', '0270DA', '1819 797867'),
('0005435259680', '0B5075', '0622 099842'),
('0005435263481', 'A0A0CE', '8062 589908'),
('0005435263492', '7F2E89', '3491 747377'),
('0005435263544', '1E618E', '5537 622574'),
('0005435263590', 'EDFD14', '5225 083179'),
('0005435266089', 'CD64B0', '3962 759387'),
('0005435266108', '7F6F3D', '3382 453363'),
('0005435269669', '121B3E', '4377 740701'),
('0005435282100', '575036', '3960 772195'),
('0005435282246', '899484', '8292 126324'),
('0005435282268', 'FF9983', '0295 962490'),
('0005435286597', '6D7DAE', '9167 845235'),
('0005435293111', '018288', '8385 966665'),
('0005435293120', 'D63A3B', '9162 892020'),
('0005435293124', 'D716C0', '5686 330038'),
('0005435293135', '2FCB5A', '1464 337239'),
('0005435296950', '0F7383', '6080 930464'),
('0005435297043', '1D9CED', '8072 003404'),
('0005435299749', '561BA7', '6590 918219'),
('0005435299758', 'D6EE57', '1302 873907'),
('0005435302167', 'BE5C8B', '0153 252695'),
('0005435302187', '3BF474', '9425 148112'),
('0005435304105', '93BD94', '0666 237392'),
('0005435310911', 'E9AF5A', '0726 806730'),
('0005435311007', '559417', '3823 734498'),
('0005435311020', 'E1B798', '0206 877406'),
('0005435314827', '26764B', '1828 918405'),
('0005435319429', 'EF785A', '5131 086484'),
('0005435326637', '74F483', '6092 452968'),
('0005435326692', '9CD4E5', '6723 152431'),
('0005435372363', '38E76E', '1537 487943'),
('0005435372387', 'A08027', '3096 339488'),
('0005435372605', 'AE2E76', '7908 006514'),
('0005435372774', '838E68', '6961 306179'),
('0005435373006', 'F812EF', '1558 191916'),
('0005435376316', '673E4E', '0843 810496'),
('0005435380240', 'F8F629', '9139 543436'),
('0005435383059', '1BECD6', '5510 333997'),
('0005435383108', '2CD36A', '3720 839325'),
('0005435383110', '4AA554', '3192 896141'),
('0005435423736', '1B1DEA', '9655 970929'),
('0005435423844', '90F749', '1271 250365'),
('0005435423845', '17CA32', '3106 800312'),
('0005435424230', '6A9BBD', '0726 554856'),
('0005435424396', '52CCA8', '8676 190386'),
('0005435424482', '1DD209', '6756 377045'),
('0005435424601', '8E802A', '9774 716959'),
('0005435424687', '51A439', '6498 148355'),
('0005435437604', '17C1AF', '0144 582274'),
('0005435461936', '7E3F47', '4333 095448'),
('0005435461980', '74E315', '1809 143053'),
('0005435462016', '1271C3', '1480 384895'),
('0005435462135', 'DB28DF', '3918 923853'),
('0005435462216', '970761', '7177 271073'),
('0005435462220', '51BD73', '5889 043462'),
('0005435462280', '3C9F33', '7228 046436'),
('0005435462284', '5F83E6', '3594 752886'),
('0005435462352', '4E300A', '8385 621049'),
('0005435462355', 'D4E0A8', '4240 694402'),
('0005435472581', '498274', '5917 684048'),
('0005435472671', '303941', '8885 901219'),
('0005435472717', 'E06B59', '6654 148712'),
('0005435472735', 'B4FD8C', '9936 031232'),
('0005435476741', '45EABA', '9442 102647'),
('0005435487455', '2973E3', '8342 814799'),
('0005435487550', '2E91D0', '4751 493670'),
('0005435487622', '2D262E', '2909 082469'),
('0005435502167', 'D8DA8C', '0474 067407'),
('0005435517815', '7A02A7', '8514 718036'),
('0005435528962', '84D56E', '4499 235841'),
('0005435529026', 'B5FB19', '3969 285541'),
('0005435529045', '33D649', '2943 958324'),
('0005435529060', '5029DE', '7599 707658'),
('0005435529187', '5BBC68', '5925 812065'),
('0005435529193', '184901', '9698 262134'),
('0005435540675', '776DC8', '4070 150277'),
('0005435540756', '454CFD', '9724 674738'),
('0005435540769', '943F7D', '7042 258442'),
('0005435540913', '1CC502', '2483 613228'),
('0005435540928', '9EBC24', '8230 546089'),
('0005435548451', '809656', '7590 600527'),
('0005435548474', 'FB519D', '5838 424563'),
('0005435551498', '5675E7', '2788 123091'),
('0005435551520', 'AEFC30', '7809 100290'),
('0005435555355', '664098', '3467 741172'),
('0005435611846', '6285A8', '0548 272154'),
('0005435611873', 'C9E084', '0717 109024'),
('0005435612523', '94CF46', '5336 854995'),
('0005435612830', '1B0D98', '0227 828403'),
('0005435612885', '5165FA', '2889 890995'),
('0005435612935', 'C91030', '5099 214862'),
('0005435612975', 'D651A4', '8007 483628'),
('0005435612991', 'F5F54C', '1421 572444'),
('0005435613186', 'F7201C', '0757 131294'),
('0005435613276', '75BDBF', '7088 262762'),
('0005435625882', 'A2AA41', '2717 438187'),
('0005435625942', '744639', '9712 147377'),
('0005435652385', '3D6B65', '0833 514424'),
('0005435652432', '731D6D', '0840 808894'),
('0005435652509', 'D5ED37', '4485 155526'),
('0005435652556', '200193', '1622 135889'),
('0005435652713', '5C6263', '0879 168387'),
('0005435652887', '4BD171', '9004 093273'),
('0005435681446', 'B34647', '5064 589942'),
('0005435681669', 'D43373', '8602 581037'),
('0005435681741', 'F4D725', '3922 503593'),
('0005435681829', '6F6A71', '3047 057081'),
('0005435681901', '97D4AB', '8856 509142'),
('0005435681920', '704857', '3579 073974'),
('0005435681964', 'B51144', '0943 231543'),
('0005435697187', 'B261A0', '8846 356413'),
('0005435715227', 'DFDF79', '3391 542229'),
('0005435715335', '6F327C', '2289 658132'),
('0005435715379', '9FE38A', '0657 759170'),
('0005435715417', '904EBB', '4747 202305'),
('0005435722026', 'FF82CF', '5365 196161'),
('0005435723029', 'EF271C', '3060 440435'),
('0005435732260', 'F9BF77', '6944 812977'),
('0005435732301', '84B95B', '1054 234184'),
('0005435735061', 'F26620', '3709 421016'),
('0005435765210', '6C8562', '2694 426642'),
('0005435765381', '15CD41', '5673 205642'),
('0005435765409', '244C1D', '2254 121861'),
('0005435765472', 'AF0E21', '1771 274210'),
('0005435765795', '154897', '3944 241821'),
('0005435765811', '265148', '0322 012043'),
('0005435766008', '574623', '7362 185323'),
('0005435784731', '66E08E', '3215 536092'),
('0005435784780', '1381CC', '5475 576772'),
('0005435784804', 'D75CD2', '2901 118506'),
('0005435784974', 'ECC4B0', '6982 123632'),
('0005435785275', '8F0E9B', '2311 077741'),
('0005435790273', '2FB1F7', '6206 134296'),
('0005435797422', '6EBAA8', '5575 429319'),
('0005435803238', '2A1E63', '9884 972330'),
('0005435808166', '866117', '6512 013858'),
('0005435824291', '9D7A39', '0726 746361'),
('0005435824371', 'D5C3E2', '7315 715388'),
('0005435824498', '8272A9', '6775 984261'),
('0005435839140', '93B63B', '6484 881786'),
('0005435839323', '21FFFE', '6582 814542'),
('0005435839325', '787A9F', '1641 481925'),
('0005435852540', 'D28E3A', '2583 401307'),
('0005435854048', 'FF39EA', '6365 466421'),
('0005435856135', '47B67B', '8538 730011'),
('0005435860447', '6D40FB', '8292 909347'),
('0005435860460', '91E8B2', '4096 091479'),
('0005435884433', '8F2F9E', '5055 713132'),
('0005435884435', '49FC2A', '2298 094519'),
('0005435884467', '76900A', '5221 599338'),
('0005435884579', '2F0D72', '7734 191484'),
('0005435884697', '2D91C7', '5140 935231'),
('0005435893561', '4A1970', '0273 449757'),
('0005435902538', 'AB15BF', '5271 690598'),
('0005435902646', '8EEDB7', '6188 704413'),
('0005435902672', '2C12FC', '4531 052490'),
('0005435907446', 'BD2AE7', '4315 302771'),
('0005435907482', '959729', '2895 532861'),
('0005435911333', 'E052DC', '1662 025318'),
('0005435911437', 'C9F508', '3704 605269'),
('0005435918584', 'C09328', '2992 903151'),
('0005435925064', 'F64978', '0401 864174'),
('0005435938881', '88AA93', '9316 043339'),
('0005435938882', '9D7C28', '0883 237620'),
('0005435947108', '8BEACE', '2635 370220'),
('0005435948320', '82C7E5', '8594 489343'),
('0005435957455', '36FBC8', '6944 586681'),
('0005435981912', '7A4BCC', '1919 463739'),
('0005435981917', 'AB115C', '2191 368974'),
('0005435982188', '6C75F0', '9541 025989'),
('0005435986663', 'AEF403', '2717 221943'),
('0005435990557', 'A75E9F', '4185 149155'),
('0005435999125', 'A4F7B4', '0366 658173'),
('0005432000998', '4B75D1', '8675 588663'),
('0005432003666', 'FE8DC3', '4175 923375'),
('0005432003678', '1AE4B1', '5351 530143'),
('0005432005197', '1F43A4', '2785 294170'),
('0005432019791', '9DB4C6', '8461 865950'),
('0005432020085', '6E2506', '6573 662127'),
('0005432020159', '7CBB0F', '8452 246945'),
('0005432034449', '7B7E86', '6602 529695'),
('0005432034619', '7EE9F7', '4353 188752'),
('0005432034732', '9DAD19', '5410 843426'),
('0005432042666', '72383B', '9074 130539'),
('0005432069490', '241F36', '2860 297260'),
('0005432069571', 'F69216', '6858 710742'),
('0005432073374', 'D11A1F', '3936 709789'),
('0005432081396', '792AEE', '1699 470234'),
('0005432104825', 'A5976B', '4167 828528'),
('0005432104907', 'AEAAD4', '8060 337717'),
('0005432104918', '0AEAC7', '4373 326343'),
('0005432105096', '9B1FDC', '7752 801434'),
('0005432105121', 'BCB8B1', '7392 680417'),
('0005432105173', 'DAC8E0', '3788 831011'),
('0005432105397', 'FF84E5', '8916 537295'),
('0005432105428', 'E4B65A', '1335 996707'),
('0005432121211', 'DB0F78', '0767 070415'),
('0005432121255', '90B9CC', '7547 954737'),
('0005432125380', '77AC2A', '3086 174265'),
('0005432133019', '958B76', '0729 765647'),
('0005432136104', '054E97', '2380 841491'),
('0005432140417', '462B7D', '6650 155213'),
('0005432143964', '2863AE', '0906 279808'),
('0005432150100', '621ECB', '9317 563684'),
('0005432156296', 'D1BC64', '6926 937824'),
('0005432164917', 'FD885B', '5478 885345'),
('0005432165016', '1596A6', '3269 386852'),
('0005432170360', 'A39C60', '5664 045041'),
('0005432181405', '823B26', '3626 290642'),
('0005432188554', 'ECD7EF', '8802 769281'),
('0005432188576', '165A42', '0981 122530'),
('0005432194467', '6C1CDE', '7474 113109'),
('0005432207635', '8DF693', '1438 464912'),
('0005432235537', 'DACCD1', '6420 051478'),
('0005432235543', '55E3C2', '6840 250017'),
('0005432235563', '02416D', '4101 086187'),
('0005432261293', '073A0C', '5079 867591'),
('0005432261600', '4ABFE0', '3850 699626'),
('0005432264445', 'BEA6FD', '5457 264509'),
('0005432269479', 'A42BD0', '2956 095098'),
('0005432269481', '1E3C25', '0709 018137'),
('0005432279265', '91E474', '5475 976288'),
('0005432288945', 'A4FA06', '2929 101228'),
('0005432290606', '32468C', '1905 731193'),
('0005432300250', 'C529BE', '4811 979575'),
('0005432328165', 'E6A0B4', '0617 414415'),
('0005432328230', 'A662B2', '7473 045488'),
('0005432328285', '1F173E', '6871 261147'),
('0005432328448', '728AAB', '8443 418236'),
('0005432328528', '6C5E29', '5479 839519'),
('0005432335970', 'C15A33', '0612 086877'),
('0005432359685', 'DBBF42', '6663 331492'),
('0005432359857', 'CB6A4F', '3563 335303'),
('0005432359885', 'B8CB62', '3013 660928'),
('0005432360166', '10F568', '1342 904811'),
('0005432360269', '1C8F64', '8634 180648'),
('0005432382826', 'ECA6D7', '0506 266199'),
('0005432389953', '86A380', '6111 845708'),
('0005432398187', '38DCC3', '2170 908702'),
('0005432400059', '13BAF1', '6295 316583'),
('0005432423797', '147924', '6381 346128'),
('0005432423845', 'C99D66', '7128 254093'),
('0005432424156', 'DA0F11', '4388 510085'),
('0005432424161', '4B215B', '6993 504828'),
('0005432424329', 'AF87E7', '1712 445977'),
('0005432433637', 'BB2172', '0194 786288'),
('0005432433646', '43BBD6', '5396 375100'),
('0005432459029', 'F33EAF', '8772 453316'),
('0005432459220', '35EB3B', '0013 086151'),
('0005432459356', 'D123E9', '6728 575569'),
('0005432459385', '4F3E1D', '9607 957136'),
('0005432459418', '03E04A', '3502 090570'),
('0005432459685', 'AB9643', '7869 865637'),
('0005432525789', 'A8BA74', '7660 259487'),
('0005432526051', 'E62A72', '4145 482723'),
('0005432526153', 'AA1F0E', '9824 193951'),
('0005432526283', '9F3A78', '6287 143914'),
('0005432526310', '81BA55', '9165 278006'),
('0005432526357', 'B29BBE', '6174 956948'),
('0005432526369', '41C69D', '9733 520278'),
('0005432526379', '1BE753', '3922 651257'),
('0005432526585', '3FA9A0', '1243 485406'),
('0005432526606', '3C171B', '4933 945642'),
('0005432526713', '0E6FFB', '6707 528622'),
('0005432526877', '201768', '0111 965964'),
('0005432526938', 'C98583', '3605 094064'),
('0005432527014', '609DFC', '2579 291635'),
('0005432527125', '608A37', '5878 199529'),
('0005432527675', '6B84FC', '7506 404843'),
('0005432527731', '9E108D', '9051 245140'),
('0005432566773', '730B4C', '2391 023633'),
('0005432566988', '43D18F', '6088 940864'),
('0005432567036', '383F9F', '8261 427151'),
('0005432567522', 'F24BEA', '7355 539011'),
('0005432583820', '3AEEE2', '0156 124279'),
('0005432583839', 'C9C7D1', '5532 531528'),
('0005432583960', '4ED5A2', '1142 622494'),
('0005432603735', '6A46FA', '1687 780017'),
('0005432603765', '87699A', '6744 780422'),
('0005432603832', '0177A1', '6127 134324'),
('0005432603919', 'A228E9', '3039 494922'),
('0005432603977', '219BEA', '5373 321080'),
('0005432604065', '178F29', '5064 867781'),
('0005432607526', 'A2C453', '2878 828097'),
('0005432611701', '6852AF', '7921 826130'),
('0005432620815', 'AA47BB', '2139 793434'),
('0005432620886', '3858A6', '8975 733494'),
('0005432620943', '2B3D6E', '7781 219923'),
('0005432628776', '546B04', '5110 992868'),
('0005432628801', 'BAED6E', '7102 876259'),
('0005432632672', 'F708C4', '1541 676306'),
('0005432638974', '6F2A27', '2125 403640'),
('0005432639047', '1FD622', '8005 181540'),
('0005432639071', 'CE34EA', '5311 415888'),
('0005432645817', 'B82A04', '6602 030961'),
('0005432649303', '2C57AD', '3079 874801'),
('0005432649362', '056349', '6580 257594'),
('0005432655430', 'DC4F21', '8550 039609'),
('0005432661910', 'A771FA', '8282 662642'),
('0005432663036', '0FE265', '8976 571782'),
('0005432664118', '84ABA1', '1348 070052'),
('0005432665242', '2AFAC5', '8761 261663'),
('0005432692590', 'BC081D', '4490 467747'),
('0005432692599', '24041E', '8853 871211'),
('0005432692768', '179772', '4472 682564'),
('0005432692885', '92A2AD', '8743 872594'),
('0005432692958', '549532', '6801 566975'),
('0005432706334', '3675DC', '3986 356814'),
('0005432706543', '87C2EF', '5605 151608'),
('0005432720572', '542BA0', '7108 094427'),
('0005432720629', '6AF670', '8472 667633'),
('0005432720692', 'F156CA', '3654 105315'),
('0005432720803', 'F91959', '6103 977632'),
('0005432727904', 'E84B52', '9132 055505'),
('0005432727921', 'D1BF07', '9445 334231'),
('0005432746922', 'FA7CBF', '7562 151610'),
('0005432746955', 'D740C8', '1902 578450'),
('0005432747196', '73B371', '3978 777894'),
('0005432747303', '3C344D', '3996 182011'),
('0005432747372', 'DE5B8B', '9766 011985'),
('0005432747470', 'D5490B', '5299 798613'),
('0005432756836', '5FFAD5', '4860 930950'),
('0005432783080', '264746', '9470 441242'),
('0005432783112', '72D631', '0711 847216'),
('0005432783119', 'B16810', '6711 699481'),
('0005432783278', '8F21A6', '0387 230243'),
('0005432783370', 'F90652', '3790 442398'),
('0005432783592', 'A78610', '7100 412437'),
('0005432783595', '03BE05', '7233 679055'),
('0005432783637', 'AD1684', '3917 977885'),
('0005432798990', 'B6D011', '7917 470655'),
('0005432798997', '08BB84', '7078 944089'),
('0005432799011', 'B98681', '3375 080565'),
('0005432802483', 'B7BFEE', '8806 143206'),
('0005432817025', 'EFCAF9', '0845 750799'),
('0005432817116', 'E59D95', '1449 493099'),
('0005432817303', 'DC0013', '1471 305344'),
('0005432817389', 'B660C6', '3026 511492'),
('0005432838574', '4E4809', '1046 802596'),
('0005432838636', 'C5DF82', '6002 699439'),
('0005432838709', '7891FD', '5699 807210'),
('0005432838779', 'B8EB4F', '5162 189286'),
('0005432838825', 'C4D691', '6546 208364'),
('0005432838880', '9D1DF0', '3502 939945'),
('0005432838975', '2D6894', '5793 736318'),
('0005432848075', '0302C8', '5553 602625'),
('0005432848114', '7F016F', '9344 848876'),
('0005432848164', '966443', '6143 762559'),
('0005432848181', '825F09', '4171 744839'),
('0005432848287', '3B3346', '9177 850676'),
('0005432851858', 'BE24C5', '6922 698781'),
('0005432857921', '930011', '9501 683627'),
('0005432865959', '6B4542', '5588 436983'),
('0005432869421', '06E92E', '6804 009977'),
('0005432869483', 'D601E7', '3610 984721'),
('0005432880575', 'D7570D', '7943 344321'),
('0005432880623', '5CBAC5', '4758 867615'),
('0005432880653', 'E83138', '0664 667685'),
('0005432890794', 'E18193', '2978 851873'),
('0005432890804', '84C710', '4298 150801'),
('0005432890966', '350BE4', '3849 176715'),
('0005432901301', 'E3A2C8', '3116 037013'),
('0005432901526', 'D11955', '2149 340240'),
('0005432909229', '87C022', '8665 205665'),
('0005432919532', '67C819', '8810 144135'),
('0005432919767', '4558EA', '4373 687480'),
('0005432919773', '0B1F3D', '1002 380616'),
('0005432919793', 'D527D2', '7164 298164'),
('0005432922504', 'C2C7E6', '7202 415403'),
('0005432924970', 'F4640F', '0216 564955'),
('0005432927905', 'EBE99C', '1332 187613'),
('0005432947874', 'C1F69D', '9650 624800'),
('0005432948011', 'C8900D', '1994 801213'),
('0005432948029', 'F30337', '8692 153787'),
('0005432948045', 'E2E886', '3471 503059'),
('0005432948130', 'B71284', '3777 340180'),
('0005432948216', '32BCFB', '2378 733956'),
('0005432948392', '8E930A', '6530 672092'),
('0005432953832', '0271EE', '0043 286664'),
('0005432966484', 'A588E9', '3435 958877'),
('0005432966500', '103AE0', '4575 208608'),
('0005432966793', '27B1C0', '6976 267158'),
('0005432966869', '8D5BD3', '8620 484958'),
('0005432984680', '8BC3CC', '5684 385651'),
('0005432984990', 'C888CA', '5195 924501'),
('0005432985017', '8D8F7E', '5810 763437'),
('0005433007829', '178C4C', '8595 289582'),
('0005433008200', 'DF6778', '4282 142473'),
('0005433035365', '3C797B', '1750 710488'),
('0005433035505', '5EA252', '5604 956146'),
('0005433035552', 'BC0D53', '2492 235645'),
('0005433035947', '4FA0CD', '0951 996417'),
('0005433035986', 'D17EAE', '1228 954597'),
('0005433036050', 'BB38B4', '0824 632339'),
('0005433036060', 'CFB2C8', '1420 114283'),
('0005433036216', 'D8C68F', '8190 096224'),
('0005433057307', '252113', '4708 373016'),
('0005433057342', '98D9D4', '8422 901469'),
('0005433057481', 'A637AD', '1747 078226'),
('0005433057532', '8D457B', '2210 330715'),
('0005433057589', '0BE809', '3500 943176'),
('0005433057649', 'A33899', '8719 842683'),
('0005433057806', 'E7A768', '4947 943290'),
('0005433074420', '619258', '9247 213983'),
('0005433074458', '4B8110', '8424 776573'),
('0005433074518', 'E5ABDB', '0753 929445'),
('0005433074561', '626889', '7874 747796'),
('0005433101288', '80E462', '2678 983386'),
('0005433101377', '24985F', '1043 780792'),
('0005433101445', '59CEC4', '0828 886783'),
('0005433101598', 'F8BF54', '3366 330072'),
('0005433101630', 'A24CE3', '6708 008146'),
('0005433110006', '736DA3', '4044 917013'),
('0005433123632', 'FF73D3', '7065 354305'),
('0005433123771', 'F19C46', '5829 029823'),
('0005433129223', 'C2BDA5', '0758 547807'),
('0005433150830', '7839AB', '7433 316187'),
('0005433151126', '2334F9', '4820 018100'),
('0005433156708', '9E88D0', '1749 226609'),
('0005433165674', 'AC98A2', '9506 407211'),
('0005433165733', '3A861A', '4777 834384'),
('0005433165801', 'B11DE4', '6370 819614'),
('0005433165850', 'EB23C8', '7778 735333'),
('0005433168324', 'B6A87B', '5849 825133'),
('0005433180697', '4D50D3', '6627 517587'),
('0005433180764', '51995C', '6333 108082'),
('0005433180847', '258E18', '6421 300858'),
('0005433181008', 'BB999C', '1265 119970'),
('0005433181014', '8978F6', '1132 326857'),
('0005433181023', 'A7FACA', '4801 968481'),
('0005433186022', 'EC6F90', '5735 861413'),
('0005433192849', '0E7912', '2699 866030'),
('0005433192876', '4A31B4', '6341 952925'),
('0005433194853', 'D4A1BF', '1342 631215'),
('0005433202124', '79AFBB', '4727 089773'),
('0005433202195', '6E1554', '4311 467739'),
('0005433233170', '7932CC', '6822 337327'),
('0005433233192', '419C8F', '9726 323184'),
('0005433233198', 'A1DC23', '9642 660292'),
('0005433233438', '0A114E', '5653 266675'),
('0005433233550', '6C84F9', '5039 351278'),
('0005433233844', 'A0C1DF', '0334 178482'),
('0005433233963', '5466D1', '6708 990819'),
('0005433234093', 'AC9EEA', '1220 617794'),
('0005433234101', '4D8E73', '9214 596409'),
('0005433251003', '8B1A0B', '9932 433053'),
('0005433251044', '58B0E4', '7361 254676'),
('0005433251163', 'BC4981', '0151 245124'),
('0005433251282', 'C5815D', '3136 630455'),
('0005433251290', '15651B', '5075 337637'),
('0005433261406', '32FC0E', '0749 469561'),
('0005433261462', 'C04DDA', '5123 811401'),
('0005433261543', '2B7427', '9056 642132'),
('0005433266629', 'E25BFC', '5696 646536'),
('0005433266680', '19DB62', '2908 740520'),
('0005433266702', '15BC0E', '0347 985045'),
('0005433284800', '083C00', '5332 285789'),
('0005433284948', 'A106C7', '5780 408807'),
('0005433285142', '973EE0', '4713 278325'),
('0005433285198', '942BBF', '4178 420852'),
('0005433289766', '722D00', '8817 859694'),
('0005433341534', 'A9B1F2', '9554 055746'),
('0005433341675', '2345AE', '2651 059066'),
('0005433341721', '59D05B', '9763 193340'),
('0005433341750', 'FC2793', '9162 576812'),
('0005433341980', '54A012', '2277 400287'),
('0005433342246', '3261D7', '4028 538362'),
('0005433342299', '39848B', '6697 696283'),
('0005433342309', 'D158B1', '5251 350002'),
('0005433342465', '20342A', '4266 929481'),
('0005433342842', '55787C', '1974 494903'),
('0005433342970', '538444', '4318 172163'),
('0005433343005', '4595A7', '7012 996711'),
('0005433348928', '1E7594', '4001 392925'),
('0005433367226', 'C419C8', '1274 167123'),
('0005433367296', 'A9B370', '2942 391795'),
('0005433367453', 'AA0F2E', '6043 589576'),
('0005433367604', 'E9357C', '5284 488204'),
('0005433373382', '69BD56', '3572 505602'),
('0005433373490', '82B0DF', '6062 668141'),
('0005433397297', '7716F5', '7195 351727'),
('0005433397500', '93AE6B', '1300 138216'),
('0005433397529', '1299DC', '0394 364072'),
('0005433397804', 'A6D966', '1413 673719'),
('0005433397920', 'C2F98F', '3880 641197'),
('0005433400968', '9B82BC', '2248 259785'),
('0005433404748', 'B5FB8B', '7067 938253'),
('0005433407546', '280524', '8556 578344'),
('0005433415385', '83D020', '7892 191894'),
('0005433415388', '0201F5', '9323 221589'),
('0005433415390', '661B5B', '3259 886917'),
('0005433415461', '4C3DB8', '2111 025788'),
('0005433415552', 'A5370F', '0754 132985'),
('0005433415586', '9B5F2A', '9595 343869'),
('0005433434328', 'A36457', '3903 051343'),
('0005433434563', '90001F', '7749 095441'),
('0005433434646', 'CE7D32', '0951 772623'),
('0005433438816', '937341', '7781 340398'),
('0005433438836', '50BEBF', '9549 655611'),
('0005433438843', '158507', '0016 524724'),
('0005433438866', '19972B', '1508 688818'),
('0005433438868', 'D408FD', '6404 460487'),
('0005433449676', '17B561', '1443 659934'),
('0005433449834', 'BA2CC7', '5573 716379'),
('0005433456934', '626465', '5362 389463'),
('0005433460402', 'B779E5', '9482 593679'),
('0005433463893', '049E50', '8793 912065'),
('0005433463894', '049E50', '3527 034744'),
('0005433473128', '205C2C', '9233 817492'),
('0005433473192', 'E5FA1B', '4479 070557'),
('0005433496490', 'AEF8CC', '5794 265387'),
('0005433496844', '5B67D3', '8253 652152'),
('0005433506881', '772D59', '4500 949456'),
('0005433506962', 'B5300A', '4118 727757'),
('0005433507073', 'A7F3D2', '2212 876761'),
('0005433507156', '667921', '8021 831749'),
('0005433511845', '15721B', '0278 927078'),
('0005433511866', '2B8B6E', '2643 823204'),
('0005433511873', 'B81968', '8614 708243'),
('0005433511897', 'C015A0', '1690 013833'),
('0005433516759', 'E74872', '3420 267822'),
('0005433516854', '5F97FE', '0536 846592'),
('0005433519444', '53FDA5', '4745 614142'),
('0005433524897', '479B44', '1156 530328'),
('0005433524957', '8841F2', '4312 728857'),
('0005433531238', 'B22C6A', '7047 049897'),
('0005433531265', 'AD5DAD', '8918 298516'),
('0005433533259', '658324', '4900 938635'),
('0005433538734', '7EDA34', '0328 817788'),
('0005433538743', 'E7F235', '5221 603457'),
('0005433568180', 'CB33CF', '3585 258505'),
('0005433568240', '0FEC14', '1291 719865'),
('0005433568418', 'ED65D7', '3153 348293'),
('0005433568489', '7D7D45', '3075 311749'),
('0005433568643', 'A3D502', '6317 073926'),
('0005433568662', '163784', '6149 340598'),
('0005433568844', '558FD5', '4666 260001'),
('0005433577598', 'B90BF6', '8175 127686'),
('0005433577629', '87207F', '0423 657203'),
('0005433577634', 'B05F73', '7527 602823'),
('0005433613553', '1A08D3', '2707 728891'),
('0005433613562', 'A71D27', '7349 702857'),
('0005433613618', '57021C', '8109 721213'),
('0005433613793', '8B6B3D', '3621 017431'),
('0005433614082', 'B39986', '0481 348329'),
('0005433614303', 'C2C8CC', '5901 089032'),
('0005433614321', 'EBA0E6', '0037 588494'),
('0005433614339', 'D2582A', '6488 154409'),
('0005433614343', 'CE0519', '1335 876462'),
('0005433614579', '8CE496', '8074 622506'),
('0005433633407', 'E2CD13', '0631 383267'),
('0005433633676', '700973', '7558 197547'),
('0005433633697', '4299FD', '7293 659910'),
('0005433642133', '624E3A', '5262 182760'),
('0005433642159', '018052', '6965 035149'),
('0005433642240', '5D3DEE', '9225 328549'),
('0005433650464', 'C7BCF6', '1335 920595'),
('0005433654654', 'B3D090', '6286 416318'),
('0005433654746', 'FE9C50', '5861 956757'),
('0005433679765', 'EF381F', '2357 781711'),
('0005433679874', 'AB22F2', '1408 917868'),
('0005433680209', 'D10728', '6198 161321'),
('0005433680481', 'EDB9D1', '0407 933446'),
('0005433687692', '56814B', '7244 085007'),
('0005433688805', 'A80183', '3644 592108'),
('0005433715068', '6DCF24', '2688 808510'),
('0005433715201', 'FF516F', '7117 251743'),
('0005433715319', '688A2E', '8925 417828'),
('0005433715433', 'E83352', '3864 385664'),
('0005433715779', 'FACBF1', '9019 676225'),
('0005433719100', 'C3C1C0', '0802 686831'),
('0005433719135', '0A2571', '5870 179382'),
('0005433753308', 'EEF09F', '4136 711171'),
('0005433753315', 'ACAA61', '4219 363415'),
('0005433753418', '078473', '3797 251651'),
('0005433753438', '593B03', '6635 617524'),
('0005433753907', '3922E3', '6384 123688'),
('0005433753977', 'F6C261', '3018 859579'),
('0005433753995', '16C41D', '8800 028927'),
('0005433762943', '6206B2', '3479 075222'),
('0005433763089', '567179', '2508 684985'),
('0005433784419', '41364C', '1865 039791'),
('0005433784564', '47638D', '1378 238892'),
('0005433784649', '6B27DE', '7920 058654'),
('0005433784881', '4EFE12', '2728 658821'),
('0005433784884', 'EEF097', '8672 348404'),
('0005433788200', '5DE071', '7750 696779'),
('0005433804902', '4C57A6', '4567 537491'),
('0005433805011', 'BF7A4A', '7577 854981'),
('0005433805017', '3630F2', '6886 428188'),
('0005433810493', '18525A', '3746 836117'),
('0005433845996', 'AF1D12', '8804 999814'),
('0005433846128', 'F68A4B', '5937 616354'),
('0005433846241', '55FFF4', '3642 931818'),
('0005433846480', 'C371C6', '5313 294138'),
('0005433846546', '17F738', '5092 513288'),
('0005433846579', '562E61', '6544 098139'),
('0005433846587', '6BE6DD', '5757 221556'),
('0005433867772', 'CEF94E', '8113 288258'),
('0005433867877', '51AC95', '4908 543132'),
('0005433867945', '31712D', '9030 446860'),
('0005433868023', '1A2D6B', '7522 477906'),
('0005433868148', '6CC473', '6464 029145'),
('0005433868171', '38612C', '1251 665732'),
('0005433868242', '557C2B', '8069 043966'),
('0005433868324', '512AA6', '2429 195392'),
('0005433875360', 'A1A54A', '7592 636708'),
('0005433921698', '2ADD1D', '5404 014907'),
('0005433921814', '89C0EF', '0258 748206'),
('0005433921946', '25BB33', '5618 886109'),
('0005433921985', 'FBC20F', '4074 044971'),
('0005433922186', 'FD6E7A', '3632 743728'),
('0005433922256', '2122FE', '3505 508506'),
('0005433922319', '590ED8', '4339 821688'),
('0005433922572', '14D7DF', '0705 847849'),
('0005433922697', 'B3C996', '0978 972447'),
('0005433922699', '864670', '6407 402475'),
('0005433922783', '985A88', '8382 646207'),
('0005433922818', 'B8D6FD', '7252 976461'),
('0005433927425', 'AF521C', '7580 144530'),
('0005433959908', 'A1ADDF', '2064 204583'),
('0005433959939', 'F64967', '7168 118417'),
('0005433960398', '1A2483', '4724 524318'),
('0005433960545', '88C832', '5559 212645'),
('0005433960622', 'C237C9', '7715 790990'),
('0005433960691', '0940FD', '3514 557187'),
('0005433960699', '7979AB', '1385 717927'),
('0005433985390', '2F9361', '5226 888606'),
('0005433985554', '7306BA', '7470 351587'),
('0005433985631', '0D8E64', '3699 252308'),
('0005434022707', 'A5A69B', '8136 210024'),
('0005434022718', 'ECE24A', '8546 709588'),
('0005434022859', '306694', '6258 747944'),
('0005434022930', 'B307B3', '7168 249203'),
('0005434022985', 'A181AF', '8508 428452'),
('0005434023384', '915FA3', '5194 865083'),
('0005434023394', 'C6A075', '6703 656199'),
('0005434023482', '507580', '5535 721185'),
('0005434023581', '24EC8F', '6182 755652'),
('0005434066532', '03F18A', '4073 293035'),
('0005434066626', '37E8F3', '9652 606062'),
('0005434066728', '73AB4E', '1478 477933'),
('0005434067084', 'B0B9CD', '2787 824160'),
('0005434067290', '2BA513', '7775 754766'),
('0005434067330', '49AD58', '9108 432138'),
('0005434081486', 'A5490D', '0590 639981'),
('0005434081499', 'C991F1', '3309 586911'),
('0005434081530', '915A9E', '4484 466537'),
('0005434081657', 'B82C23', '5554 899911'),
('0005434087486', 'C476C6', '9055 922970'),
('0005434137100', '1FB11A', '8403 219722'),
('0005434137117', 'EE828C', '2423 866160'),
('0005434137207', 'FE9B28', '9566 959045'),
('0005434137284', 'D8DFD3', '8112 612946'),
('0005434137329', '66B106', '1417 316703'),
('0005434137334', 'D80113', '6419 469489'),
('0005434137391', 'DCB145', '1699 322841'),
('0005434137485', '77E513', '0460 073708'),
('0005434137563', 'B659AE', '9394 702592'),
('0005434137779', '2225C2', '0474 383882'),
('0005434137818', 'FB7A36', '4206 186905'),
('0005434137917', '1941AD', '3021 880149'),
('0005434142556', '78E3CB', '3267 001142'),
('0005434149557', 'FC47AF', '4186 742356'),
('0005434149566', 'E5F7AC', '3513 190184'),
('0005434151663', 'C210C0', '8933 632201'),
('0005434151682', '14424F', '2014 941157'),
('0005434152757', '51CCDA', '1662 495162'),
('0005434157350', 'CA977A', '5619 003905'),
('0005434158958', '5D17F4', '2891 771233'),
('0005434163465', '47C5E2', '3124 986437'),
('0005434163603', '2F295D', '3738 619926'),
('0005434170824', 'EAD386', '4441 631206'),
('0005434170831', '61A318', '6909 058408'),
('0005434170875', '0C11F6', '8451 636420'),
('0005434170904', '3C2F6C', '4349 535312'),
('0005434171004', 'F3C64F', '3194 792783'),
('0005434175740', '7CCBDA', '1375 358574'),
('0005434181997', '24DD10', '2046 445151'),
('0005434182053', '6D827D', '9462 718252'),
('0005434183546', 'EB2C00', '6596 719973'),
('0005434213702', 'BE00D6', '9581 580973'),
('0005434213777', 'E97D54', '8714 646959'),
('0005434213982', '31791A', '1070 422443'),
('0005434228970', '1A8EA4', '1591 727162'),
('0005434229254', '75621C', '1870 684464'),
('0005434229313', '5A7D56', '6659 522720'),
('0005434244499', 'E59AC6', '0949 286132'),
('0005434244558', 'C6C248', '2558 235215'),
('0005434244571', 'EF6D76', '9093 714620'),
('0005434244597', '3B1D74', '3838 401491'),
('0005434244729', 'C7DBA1', '8822 474937'),
('0005434251799', '9A0B91', '0791 085335'),
('0005434251838', '0692AA', '6919 308580'),
('0005434264733', '508110', '3058 291330'),
('0005434264868', '306D41', '1356 308652'),
('0005434264982', 'CBDAD4', '4423 738057'),
('0005434265014', 'F06039', '6960 901540'),
('0005434275949', '48AB19', '5724 411626'),
('0005434286952', '398339', '8251 966711'),
('0005434286963', '96B00B', '6566 341721'),
('0005434286973', 'ADA3BA', '0828 025565'),
('0005434287075', '548359', '7782 422254'),
('0005434299468', 'C01F0B', '9396 197969'),
('0005434319326', 'AA9A91', '8679 782906'),
('0005434325480', '17676C', '9319 269538'),
('0005434343752', '1F9A9D', '3446 692001'),
('0005434343862', '535F6D', '0806 057111'),
('0005434344109', 'C66118', '4339 456585'),
('0005434351548', 'F81C7E', '4350 917665'),
('0005434351573', 'FFD7A8', '2972 770432'),
('0005434351594', '092611', '7713 853068'),
('0005434374062', 'F97694', '8358 040888'),
('0005434374451', '348820', '1096 820764'),
('0005434406799', 'E1E7F9', '9168 557596'),
('0005434406882', '16A184', '4438 105468'),
('0005434407133', 'DEBAA4', '6108 989761'),
('0005434407228', 'C0F365', '9941 925373'),
('0005434407243', '41779F', '6750 528423'),
('0005434407278', 'BFF9EB', '3973 841753'),
('0005434407467', 'C01AC5', '6058 064290'),
('0005434407623', '2367FA', '5450 201296'),
('0005434411710', 'D0099D', '5940 021452'),
('0005434426151', '9A6D0A', '3678 841684'),
('0005434426300', '8EBB6C', '0695 804855'),
('0005434426386', 'EDC967', '8878 326182'),
('0005434426401', 'C314EC', '6011 430941'),
('0005434434973', 'FBA1EF', '3634 988892'),
('0005434435003', '73E1B9', '8073 081857'),
('0005434435109', 'D1218B', '1970 151763'),
('0005434443522', '93CB35', '6152 441979'),
('0005434443539', '143284', '6178 567144'),
('0005434443591', '6A51BF', '2964 746354'),
('0005434443621', '34E45F', '0249 785428'),
('0005434443674', '71EEBB', '6917 595709'),
('0005434458754', '2C143D', '6463 837562'),
('0005434461624', '262BD9', '8521 244438'),
('0005434467743', 'B86563', '2777 358871'),
('0005434484291', '00D240', '9085 707658'),
('0005434503664', '2100C0', '6882 433179'),
('0005434503760', 'FCBC68', '7534 704569'),
('0005434503841', '207E79', '5711 638763'),
('0005434504010', '49D965', '9579 294006'),
('0005434509042', 'E94EB8', '8744 480992'),
('0005434509106', '2F7570', '0279 323867'),
('0005434512046', 'CEE329', '6544 688160'),
('0005434520155', '65409D', '5923 606180'),
('0005434520222', '8339F6', '5863 517892'),
('0005434520239', 'F9D765', '9155 979041'),
('0005434550327', '8118FD', '8081 408611'),
('0005434550353', 'D844DF', '2197 937022'),
('0005434550414', '12D581', '8933 171022'),
('0005434550432', '57F8E5', '7883 123140'),
('0005434550602', '7327F5', '9246 267236'),
('0005434550671', 'CCE8BA', '6535 169036'),
('0005434550699', 'EDF10E', '7857 674899'),
('0005434550712', 'B68093', '2050 225918'),
('0005434550882', '22DD54', '8711 571649'),
('0005434558219', '1E7B1A', '7602 072867'),
('0005434559082', 'F3F4DC', '9109 521485'),
('0005434565865', '1F8767', '5560 213515'),
('0005434573319', '1CBD68', '5352 055725'),
('0005434586249', '1F4A25', '6753 053537'),
('0005434586276', '2076B4', '4171 973886'),
('0005434586306', '72F409', '5970 778640'),
('0005434586376', 'DB59BF', '9213 485403'),
('0005434586565', '8BFD48', '7424 221836'),
('0005434600362', '7AB73D', '4246 434571'),
('0005434600627', '92E3EB', '3918 046325'),
('0005434606796', '8855E0', '2245 809522'),
('0005434620297', '8A01AA', '9637 571812'),
('0005434620344', '262C96', '3859 911003'),
('0005434620361', '239EDD', '0840 551667'),
('0005434620364', 'B04484', '4994 634504'),
('0005434620418', '54C834', '5410 758490'),
('0005434620435', '103BFD', '8410 975382'),
('0005434638964', '577F0E', '6819 824117'),
('0005434639152', '397504', '9899 863204'),
('0005434639166', 'EB13EE', '5412 698515'),
('0005434654286', 'C98855', '3584 950926'),
('0005434654454', '3D787A', '0221 878658'),
('0005434663323', '2A01BB', '9070 002907'),
('0005434663370', '8FA898', '5629 283190'),
('0005434663387', '34BAE6', '0892 296035'),
('0005434723717', '3E8BED', '7324 128728'),
('0005434723991', 'A81F9B', '6513 625021'),
('0005434724053', 'C8746E', '0548 590862'),
('0005434724321', '6A5B61', '9473 906797'),
('0005434724608', 'D89DAC', '1385 914977'),
('0005434724633', '00C4FE', '3531 504162'),
('0005434724713', '05029F', '8860 773739'),
('0005434724810', '689034', '7125 088892'),
('0005434724819', '6E9EE5', '5845 901000'),
('0005434724880', 'AC574C', '6805 894448'),
('0005434725015', 'D73D7F', '0364 047103'),
('0005434732972', '669D2F', '3761 388129'),
('0005434735674', 'AB7656', '4102 328063'),
('0005434755741', '719A0A', '4587 106093'),
('0005434755837', 'A01AE0', '6484 853183'),
('0005434756054', '3C42BF', '9984 045690'),
('0005434756099', 'CE7752', '6332 750703'),
('0005434756309', 'CA6195', '1192 381661'),
('0005434821671', 'CCDA99', '0394 838054'),
('0005434821911', '78817B', '4572 593581'),
('0005434821964', '0C720D', '6691 385725'),
('0005434822163', 'A65D36', '7698 070344'),
('0005434822193', '5C73A8', '3281 643964'),
('0005434822230', '98A2C1', '6350 027430'),
('0005434822311', '0D745A', '8618 284094'),
('0005434822312', '41415A', '3344 168053'),
('0005434822529', 'A0075D', '7123 256169'),
('0005434822750', '28608E', '9015 802283'),
('0005434822839', 'B0E985', '3473 103453'),
('0005434822981', 'A5FB7C', '0667 743725'),
('0005434823223', '7882E2', '3529 907043'),
('0005434823335', '096F22', '0719 963912'),
('0005434823343', 'A46872', '2984 073232'),
('0005434831084', '6F7D56', '2379 445396'),
('0005434876696', 'F86E5B', '1004 592146'),
('0005434877151', '2E0C32', '1641 541185'),
('0005434877175', '423FCC', '2620 326484'),
('0005434877342', 'FE6E88', '2216 676110'),
('0005434877355', 'EBC00C', '2686 827541'),
('0005434877617', '903E97', '1130 461384'),
('0005434877784', '50A52E', '3652 552389'),
('0005434877977', 'A46B46', '3036 706912'),
('0005434877983', 'E07083', '3197 887236'),
('0005434878034', '1FC16E', '1448 243643'),
('0005434878043', '81422E', '3690 809878'),
('0005434878044', 'C726E9', '0341 816592'),
('0005434906414', 'D3913B', '7405 905526'),
('0005434906845', '838C95', '3961 809001'),
('0005434906921', 'BD34AB', '1435 537225'),
('0005434906942', '5BCE96', '1015 078894'),
('0005434906958', 'B34F9F', '9543 692032'),
('0005434907157', '7EA325', '6120 645039'),
('0005434907194', 'A091DA', '5055 339320'),
('0005434910082', '08D453', '9527 989398'),
('0005434925359', '888B22', '7456 589829'),
('0005434925431', '5EC7D7', '9336 958086'),
('0005434925660', '3CF69B', '2676 011904'),
('0005434925701', '7A73DB', '7874 466459'),
('0005434925752', 'A36998', '3785 351771'),
('0005434937942', '62684B', '9517 951068'),
('0005434943188', 'E9FEE0', '7645 355167'),
('0005434943206', '7801DA', '4306 821277'),
('0005434943223', '132B9C', '9247 432745'),
('0005434943242', '81DE20', '4451 441848'),
('0005434943331', '0C8846', '1099 071885'),
('0005434952500', 'FB13AD', '8764 881376'),
('0005434963985', '4EE7BC', '6134 539595'),
('0005434964178', '221680', '9268 601177'),
('0005434964194', '45DEA7', '0805 210572'),
('0005434979316', '670771', '7371 547193'),
('0005434979458', '147BA9', '6653 864724'),
('0005434979581', 'C761F3', '5712 650133'),
('0005434988658', '6822B0', '6677 089977'),
('0005434988687', '01A40F', '1666 704680'),
('0005434988688', '01A40F', '0126 229322'),
('0005434993923', '10272F', '1008 491721'),
('0005435006970', '704DC3', '7140 893837'),
('0005435006993', '9AFA7F', '0986 333488'),
('0005435038767', '1A3744', '1338 013074'),
('0005435039048', '3CCADE', '4496 831108'),
('0005435039197', 'C2C4CD', '2000 201993'),
('0005435068440', '6F173F', '2288 472126'),
('0005435068460', 'DB379D', '2115 294467'),
('0005435068461', '819598', '3440 194397'),
('0005435068781', '2EB921', '2032 379052'),
('0005435068946', '562E70', '5943 281243'),
('0005435069006', '39F875', '0995 133402'),
('0005435082678', '50E167', '4287 212534'),
('0005435086772', '14B177', '8027 693865'),
('0005435091916', 'C34518', '4707 696951'),
('0005435097080', '5540C1', '4528 529449'),
('0005435097090', 'F76134', '0375 075007'),
('0005435097137', '865E4C', '7867 372918'),
('0005435103860', '1BE803', '9636 461498'),
('0005435125703', '446C75', '2500 054169'),
('0005435125769', '1223FD', '2720 785783'),
('0005435125776', '573EBD', '8239 022070'),
('0005435125867', 'E91A91', '0140 114096'),
('0005435125883', 'F84629', '8531 244985'),
('0005435125906', '3DEF88', '3857 081924'),
('0005435126128', '5B5BB9', '4191 504649'),
('0005435126162', '676C4E', '7556 867529'),
('0005435126253', 'E83DDD', '9410 224112'),
('0005435132752', '08910B', '3704 269971'),
('0005435132770', '863A57', '5968 952655'),
('0005435132849', '1CEEE5', '6585 750159'),
('0005435142358', '7CCDAB', '5452 450842'),
('0005435149838', '50AD2B', '0407 554319'),
('0005435149938', 'A84DDE', '2240 133833'),
('0005435153633', '4C02F8', '6671 247181'),
('0005435153682', '84B76D', '0838 283830'),
('0005435153719', '26D28E', '3122 667383'),
('0005435153722', '26D28E', '0747 043754'),
('0005435160212', 'FDC0A2', '1234 599634'),
('0005435176623', '71C082', '4463 839722'),
('0005435176652', 'EDE238', '0348 553738'),
('0005435176715', '821101', '0261 961112'),
('0005435176939', 'F31190', '0447 241598'),
('0005435176988', 'FD6401', '4703 123380'),
('0005435178981', '8E58C2', '6019 141564'),
('0005435212590', '9A8EF6', '3241 749856'),
('0005435212713', '2680E6', '9727 093810'),
('0005435212763', '8A81BA', '0770 408515'),
('0005435213076', 'CBC269', '2200 333724'),
('0005435213140', '945E93', '6555 262691'),
('0005435213166', '8640FC', '8446 909235'),
('0005435213207', '0A06B9', '6039 363864'),
('0005435225483', '70AACD', '3408 888132'),
('0005435229350', '42C21D', '9082 197920'),
('0005435229398', '1519E3', '3986 823664'),
('0005435242460', 'B389BF', '8730 042691'),
('0005435242529', 'B69507', '6740 994050'),
('0005435242608', 'AA34C6', '3811 419997'),
('0005435242756', '244A01', '4388 236970'),
('0005435242813', '5D709C', '4270 926401'),
('0005435259718', '5AB51E', '1169 218714'),
('0005435263517', 'B6FE74', '3258 855277'),
('0005435269670', '121B3E', '6524 813023'),
('0005435282083', '16AFF3', '3130 054571'),
('0005435286558', '86341B', '5648 582524'),
('0005435293163', '446DFB', '5800 848250'),
('0005435296992', '5E38DE', '9704 311850'),
('0005435299756', '0BC366', '6247 926327'),
('0005435310958', '77697A', '6667 524688'),
('0005435310997', 'B620A0', '2646 179172'),
('0005435312791', 'AA5379', '0165 633009'),
('0005435312793', 'D4D285', '7518 694211'),
('0005435319540', '25E928', '7374 369364'),
('0005435332187', '166D38', '1857 436156'),
('0005435332189', 'C969F0', '2742 614329'),
('0005435332214', 'B98389', '1709 617553'),
('0005435332259', '47D099', '0837 173272'),
('0005435340021', 'FAC469', '7612 497727'),
('0005435340107', '9276D3', '7056 938781'),
('0005435372227', 'E7469E', '3414 628684'),
('0005435372228', 'E7469E', '7859 214200'),
('0005435372331', '24B8BE', '2772 184102'),
('0005435372433', 'C2F0D4', '3302 179342'),
('0005435372437', '8CFA94', '7524 958006'),
('0005435372489', '15E999', '1984 286366'),
('0005435372497', '666F8B', '7730 395118'),
('0005435372536', '49F8A1', '4602 671369'),
('0005435372620', '6D4081', '6868 276295'),
('0005435372627', '01F253', '7139 949284'),
('0005435372669', '855C2D', '5200 717565'),
('0005435372753', 'EDE716', '3116 787633'),
('0005435372919', '419E1E', '4962 918971'),
('0005435372937', '9C1ABE', '7046 605827'),
('0005435373018', '7C5379', '6403 676558'),
('0005435373099', '3D8306', '4980 668713'),
('0005435377903', '89F53B', '3012 991720'),
('0005435383093', '686A1D', '9636 197032'),
('0005435386479', 'E79FAC', '4567 717799'),
('0005435386518', '98FD71', '7856 827507'),
('0005435390158', '6864F6', '5966 156403'),
('0005435423729', '5A55A4', '6862 765206'),
('0005435423905', 'E1245E', '6377 008597'),
('0005435423996', 'B9231E', '0930 790009'),
('0005435424027', 'FD21D5', '6278 979969'),
('0005435424153', '85B0AC', '1536 742212'),
('0005435424546', '02544E', '5050 070308'),
('0005435424672', '1EB0EA', '3251 305649'),
('0005435437578', '3C9463', '5329 645894'),
('0005435437783', '12C469', '5396 747431'),
('0005435437841', 'A34767', '2962 665809'),
('0005435461951', '699B72', '0481 910764'),
('0005435462009', '5E852D', '5856 561382'),
('0005435462344', '93CC28', '4428 970970'),
('0005435462360', '406C48', '4219 687471'),
('0005435472605', '46FEC7', '8316 909520'),
('0005435476655', '4FF2AE', '0357 243346'),
('0005435487473', '999104', '0600 526459'),
('0005435487509', 'FBAC7A', '8830 528965'),
('0005435487589', '8318C5', '8549 839539'),
('0005435487607', '5DC594', '8640 506949'),
('0005435487625', 'CA7727', '8810 607038'),
('0005435487784', 'BCED78', '6180 951081'),
('0005435502014', 'F26388', '5129 010895'),
('0005435502122', 'EA3959', '0814 129133'),
('0005435502200', '0D789E', '5283 500715'),
('0005435517626', '82CBDE', '1734 275581'),
('0005435517635', 'BBD743', '6065 793805'),
('0005435517852', '62BEDB', '0324 979885'),
('0005435528908', 'BF108B', '1398 335184'),
('0005435528944', '49836A', '6233 369476'),
('0005435529168', 'CF1708', '5055 226480'),
('0005435529203', '5A1517', '1461 692865'),
('0005435540710', 'DABB9A', '0440 408522'),
('0005435540745', 'FEBE34', '4224 799163'),
('0005435540828', '24C63A', '9457 267244'),
('0005435545649', '02D2FB', '2398 587938'),
('0005435548461', 'BAFC84', '6683 810652'),
('0005435551503', 'D02040', '7288 417460'),
('0005435551509', '8A63D2', '6049 785460'),
('0005435554158', 'BFC760', '8470 121370'),
('0005435554160', '9DCDC8', '6181 574854'),
('0005435555334', '35E89E', '5839 683537'),
('0005435611774', 'B62B2C', '5801 112678'),
('0005435611778', 'B8CFB8', '8400 630437'),
('0005435611791', '64D043', '8975 786555'),
('0005435612036', 'A663D6', '0619 826337'),
('0005435612078', '6EB816', '0762 591600'),
('0005435612109', 'B14F32', '7709 458383'),
('0005435612413', 'A072FC', '4633 037730'),
('0005435612473', '2925D3', '1984 392830'),
('0005435612674', '7092F2', '7350 590486'),
('0005435612838', '043E03', '7958 740363'),
('0005435612842', 'F24F23', '3693 467212'),
('0005435613098', '3DEB05', '6777 564409'),
('0005435613136', '3A0BDD', '6329 598853'),
('0005435626075', '6B61F8', '2459 024832'),
('0005435626115', 'EDCF0F', '9139 562134'),
('0005435626141', '6DCFFC', '2959 354605'),
('0005435628709', 'BF9B69', '1121 271068'),
('0005435652452', '2AC27E', '5504 215511'),
('0005435652704', '4E9D59', '8946 391362'),
('0005435652851', '99C2A4', '8387 239030'),
('0005435652941', '19F8F5', '4237 990308'),
('0005435681800', '15D293', '1084 413262'),
('0005435696957', '9DA8DE', '3052 657312'),
('0005435696988', 'E86852', '8376 174111'),
('0005435697017', 'B48122', '9826 665239'),
('0005435697248', '27F18F', '0906 456013'),
('0005435706137', 'FA76EE', '1689 404097'),
('0005435706225', '9CA903', '4982 298491'),
('0005435706286', '981201', '8203 005309'),
('0005435706290', 'E120D9', '4122 591266'),
('0005435715165', '0328B0', '3388 995538'),
('0005435715226', 'CB6200', '9159 209931'),
('0005435715231', '186D2A', '9797 888833'),
('0005435718889', '4222C3', '7663 628641'),
('0005435720128', '4E2FD7', '5114 573800'),
('0005435732172', '1AC108', '7656 950818'),
('0005435732174', 'E6F8CA', '3719 390120'),
('0005435732215', 'A63282', '1975 400758'),
('0005435765172', '46A3C5', '3322 201685'),
('0005435765188', 'B3D605', '1551 775326'),
('0005435765248', '568A5A', '3387 548524'),
('0005435765272', '6A0C18', '5409 254785'),
('0005435765364', '46624E', '7960 137771'),
('0005435765393', 'FE5549', '8207 185391'),
('0005435765469', 'C88343', '3713 930555'),
('0005435765614', '9A5D44', '7776 385626'),
('0005435765638', '66C239', '9587 580351'),
('0005435765759', '2339E5', '9029 081402'),
('0005435765768', '7D96E7', '3763 206959'),
('0005435765925', '1586D3', '9197 430935'),
('0005435765957', 'E38EAE', '4034 252108'),
('0005435766020', '0C10EA', '1803 627540'),
('0005435784746', '55E600', '4781 677465'),
('0005435784881', '1D9F79', '3153 169505'),
('0005435784905', '84A6DA', '8665 476042'),
('0005435785168', '01BE28', '9855 439723'),
('0005435785171', 'E20AE7', '3656 835429'),
('0005435785188', '6490CF', '2990 214138'),
('0005435788763', '7F2E8E', '4428 071017'),
('0005435788761', '913D71', '0033 505801'),
('0005435797327', 'DA86BA', '2291 465165'),
('0005435797350', 'F27460', '5424 800083'),
('0005435797364', '45DDBC', '4283 058698'),
('0005435798934', '840CC5', '3882 599739'),
('0005435801651', '3E690E', '6501 076571'),
('0005435808053', 'C63277', '5828 439354'),
('0005435808188', '0D1EA5', '4501 376417'),
('0005435811049', 'AD4E58', '1958 990626'),
('0005435811061', '3FA11A', '2866 636000'),
('0005435824590', '01B42C', '6480 247407'),
('0005435839269', 'B3B407', '9203 927496'),
('0005435844272', 'F6434C', '4755 283586'),
('0005435850784', '6B339F', '1941 732050'),
('0005435856162', 'B1063A', '7952 840099'),
('0005435884466', '3A0935', '2916 975154'),
('0005435884719', '6C1D6D', '4709 002088'),
('0005435884723', '8D27F7', '7379 946182'),
('0005435884787', '4C0C1F', '1558 772531'),
('0005435884804', 'D33B12', '3709 214068'),
('0005435884840', '5469B4', '5182 755342'),
('0005435884887', 'A0AA6F', '9481 662069'),
('0005435884918', 'D01720', '0389 502231'),
('0005435893533', 'EFF44B', '3331 692874'),
('0005435893574', '9849A3', '0605 709717'),
('0005435893578', 'EF1504', '4719 856195'),
('0005435902391', 'E52839', '8406 839202'),
('0005435902439', '791A76', '3283 363741'),
('0005435907463', '82CD23', '5808 412147'),
('0005435925053', 'B8B90B', '5460 500743'),
('0005435925155', '65897F', '8479 589430'),
('0005435925236', '58E3AA', '9276 448815'),
('0005435931542', 'B871D4', '6034 701656'),
('0005435933416', '3A0EB0', '8266 632460'),
('0005435937310', '6F9EB9', '0948 528262'),
('0005435947055', 'A70DA2', '6604 531505'),
('0005435947207', '8D0281', '5896 293871'),
('0005435947222', 'C3DA52', '1041 692504'),
('0005435948314', '420680', '3726 403296'),
('0005435949766', '576D76', '5122 135641'),
('0005435957449', 'AC2FAB', '8604 581424'),
('0005435959998', '25B831', '1388 214552'),
('0005435960041', '220DC6', '7604 446931'),
('0005435960042', 'E0D467', '6904 245335'),
('0005435981688', '48A028', '1583 486704'),
('0005435981795', 'F3E208', '5982 475454'),
('0005435981802', '1FD6BF', '7232 925048'),
('0005435981988', '4BCD73', '6635 026460'),
('0005435982074', '2A1B6E', '5908 381021'),
('0005435982189', '4EA650', '1471 088774'),
('0005435998989', '6014CA', '1447 530766'),
('0005435999045', 'ADD401', '0343 515260'),
('0005435999051', 'DD8D4A', '1377 527040'),
('0005435999165', '00603D', '7085 703877'),
('0005435999182', '4DD2F1', '9430 300147'),
('0005432002068', 'E79588', '0372 961331'),
('0005432003681', '975516', '7270 339448'),
('0005432005199', 'E08552', '0262 703619'),
('0005432020032', 'C689F8', '6066 806903'),
('0005432020143', 'CC5C15', '5556 759589'),
('0005432034454', '36C8BB', '1851 861757'),
('0005432034535', '4C8B22', '3517 328592'),
('0005432034567', 'BACABE', '4366 415353'),
('0005432034591', '87FB98', '6153 353968'),
('0005432034794', '5BB077', '0917 600295'),
('0005432034838', '9657A0', '9995 215720'),
('0005432034852', '296DC3', '2562 002255'),
('0005432042600', '9FB5DC', '6350 753559'),
('0005432042624', '2E0F69', '1869 058980'),
('0005432044519', '86F143', '3546 504499'),
('0005432049432', '3469E0', '8779 867395'),
('0005432051125', '1C2935', '4297 634820'),
('0005432054290', 'E0A145', '0164 364209'),
('0005432059474', '8D1C56', '3799 992412'),
('0005432062182', 'A5798C', '8736 381223'),
('0005432069441', '0D8C3A', '3706 517063'),
('0005432069590', 'E07BC9', '6622 409185'),
('0005432105330', '501E80', '9469 983983'),
('0005432105489', 'C314C6', '4749 588740'),
('0005432114161', '780350', '0643 380784'),
('0005432121097', '148625', '1652 431915'),
('0005432121122', '1FC4C5', '0064 836133'),
('0005432121171', 'F35E1A', '3790 106230'),
('0005432125428', '04DCA9', '6588 745801'),
('0005432136110', '61199D', '5995 079385'),
('0005432140398', '29ED01', '1895 094361'),
('0005432143977', 'D9BB59', '5794 633675'),
('0005432150127', 'F9063F', '9594 947861'),
('0005432150152', '646866', '5247 375770'),
('0005432153833', 'C3E9BA', '0523 974024'),
('0005432153881', '8A22F6', '4586 132377'),
('0005432157486', '5C332B', '1854 787121'),
('0005432159817', '61F349', '9506 467733'),
('0005432166887', '8EEFB2', '2620 160782'),
('0005432170305', '7D5A0F', '3507 629216'),
('0005432181384', '753E2C', '5523 767702'),
('0005432181429', 'A8383E', '0841 578392'),
('0005432181466', 'D5EBBA', '1820 267891'),
('0005432181534', '5F5552', '6370 279281'),
('0005432181595', '4882C2', '5824 346074'),
('0005432184922', '78A10B', '2701 335332'),
('0005432188602', 'E8D511', '4423 169671'),
('0005432195667', 'FBEADB', '8615 385600'),
('0005432202975', '1EDF79', '0650 071446'),
('0005432211371', 'AC6554', '4723 515820'),
('0005432211404', '2B2637', '7734 860186'),
('0005432216249', 'A9A97A', '5668 094079'),
('0005432219945', '44FFA0', '2143 627661'),
('0005432225958', 'F09CF4', '1415 641970'),
('0005432226020', 'B9220A', '9809 721048'),
('0005432231421', 'D2F2C4', '7154 802543'),
('0005432231433', '22EEED', '9142 232198'),
('0005432231476', '9BEB6C', '4357 679581'),
('0005432231507', '51FA36', '1436 227294'),
('0005432231546', '7368A1', '2588 655343'),
('0005432235534', 'B6B00A', '0818 779891'),
('0005432235613', '672020', '5596 549710'),
('0005432235622', '2D5AA6', '6687 796952'),
('0005432238896', '9F2D6E', '9078 533235'),
('0005432261126', '6BECE5', '1962 636372'),
('0005432261148', '9D1E80', '0448 167080'),
('0005432261249', 'D8B293', '3158 049928'),
('0005432261434', '1FBB5D', '2701 017445'),
('0005432264469', '4E278F', '3641 844070'),
('0005432267812', '5D7461', '3686 447280'),
('0005432267818', '809A1B', '3770 061079'),
('0005432277746', 'E9F5C8', '2314 951810'),
('0005432277762', 'B3F04F', '8294 064458'),
('0005432288959', 'E855E2', '9457 370565'),
('0005432300240', 'F4385E', '4071 150701'),
('0005432302272', 'B32F5A', '7156 660084'),
('0005432305714', 'C67674', '7497 288012'),
('0005432305716', '9240EA', '9859 616304'),
('0005432327967', '80D6F9', '8047 390704'),
('0005432328170', '623662', '7995 558141'),
('0005432328196', 'E05335', '4789 346976'),
('0005432328340', '563D14', '2752 598444'),
('0005432328380', 'B74EE4', '0136 675388'),
('0005432328467', 'D4419E', '7065 819674'),
('0005432335853', 'D55612', '7358 679340'),
('0005432335876', 'BBA300', '8046 855394'),
('0005432335896', '056545', '8936 146616'),
('0005432335918', '1616A9', '9721 312158'),
('0005432335938', 'A13F85', '8499 502082'),
('0005432359567', '8D0730', '8921 530751'),
('0005432359752', '2D37DC', '1447 914326'),
('0005432359851', '3BA388', '9625 423986'),
('0005432359997', 'DB8102', '7303 716143'),
('0005432360079', '48FACC', '6319 639353'),
('0005432363368', '670761', '1697 000621'),
('0005432382569', 'A16F13', '7442 248109'),
('0005432382690', 'C635CF', '6638 298961'),
('0005432382738', '4B8DA5', '3997 798078'),
('0005432382747', '7AE58F', '5376 982323'),
('0005432382946', 'DCF141', '5208 143049'),
('0005432382963', 'D83285', '1683 798109'),
('0005432389972', '85237E', '8592 514697'),
('0005432394039', '1DF5AD', '6388 861132'),
('0005432398146', 'B04E44', '1782 032947'),
('0005432423902', 'D56B94', '5953 037754'),
('0005432423919', '55BD40', '1836 426180'),
('0005432423980', '69F2F3', '2062 391861'),
('0005432424230', '1AD720', '9196 212410'),
('0005432424345', 'E9DD9D', '6494 627271'),
('0005432430805', '3E595F', '8736 597924'),
('0005432430839', 'EE8AE4', '0386 290711'),
('0005432433594', 'C5F786', '3001 857437'),
('0005432459166', '65AAFC', '3121 096876'),
('0005432459486', 'E5E187', '7951 845385'),
('0005432459507', 'B54DD7', '6253 247554'),
('0005432525811', '4BDD2F', '8823 400139'),
('0005432525878', '783CBB', '7521 122187'),
('0005432525977', '443796', '3911 884331'),
('0005432526216', 'F401E6', '9718 556387'),
('0005432526751', '6AF0F4', '2462 254711'),
('0005432526753', '9B2EC5', '5903 126342'),
('0005432527261', '40720D', '0204 153582'),
('0005432527415', '2E2EC4', '7803 609162'),
('0005432527459', '235D4B', '6688 280742'),
('0005432527485', 'E3D053', '5513 791737'),
('0005432527648', '4B77B9', '6975 246745'),
('0005432533259', '961740', '0566 693906'),
('0005432566551', 'FA07F5', '7972 218019'),
('0005432566582', 'FC5E52', '0726 859451'),
('0005432566608', '538B7B', '9836 232457'),
('0005432566677', '6996F1', '3611 300848'),
('0005432566720', '55B0A6', '8145 656680'),
('0005432566794', '67F08A', '2511 014748'),
('0005432567024', '5E1061', '3342 219584'),
('0005432567139', 'C6A7DA', '6432 846397'),
('0005432567153', '44AAEC', '5362 098119'),
('0005432567310', 'C9497F', '3738 362543'),
('0005432567473', 'D0B865', '4389 984684'),
('0005432571281', '2CE2DF', '8677 865996'),
('0005432583606', 'DFBD89', '5224 932908'),
('0005432583847', 'DB9564', '6436 560343'),
('0005432583744', '266377', '7207 444756'),
('0005432604038', '27940F', '5064 627445'),
('0005432604151', 'A86E81', '2295 122020'),
('0005432604174', '0877D7', '8000 764050'),
('0005432611689', '67FBB2', '1886 806409'),
('0005432638921', '9CEBFB', '9711 641612'),
('0005432645955', '141E83', '2743 541773'),
('0005432657403', '662259', '4381 706136'),
('0005432659674', 'A330DA', '4196 378432'),
('0005432666370', '62D9D9', '0735 354245'),
('0005432666375', 'B7A878', '8092 774949'),
('0005432674974', '1F5576', '2481 371562'),
('0005432675013', 'BDBDDE', '3486 061669'),
('0005432675018', 'ABBB96', '9966 092041'),
('0005432677538', 'DA2B54', '8750 896725'),
('0005432692740', 'CC77D8', '9821 246736'),
('0005432692817', '644C6E', '2398 748645'),
('0005432706486', '3FE3AA', '6632 560745'),
('0005432706666', 'D38E3E', '3780 575642'),
('0005432720463', 'A33929', '3773 676528'),
('0005432720476', '1D02E9', '4030 894601'),
('0005432720732', 'E7F770', '9046 011231'),
('0005432720793', '6C3F5A', '1808 859926'),
('0005432720848', '560304', '4576 536742'),
('0005432746903', 'ECF712', '2304 535012'),
('0005432746956', 'D740C8', '6902 502393'),
('0005432746968', '1D6154', '9964 034489'),
('0005432747016', '1A045A', '9528 531757'),
('0005432747111', 'D1DFE7', '9580 957074'),
('0005432747377', '6722CF', '5943 180330'),
('0005432747422', '732DFC', '8156 607435'),
('0005432747425', '486FFE', '3858 405548'),
('0005432753248', '652AB3', '1788 749567'),
('0005432753255', '8FDE91', '8441 064979'),
('0005432755030', '091C35', '4616 949198'),
('0005432755034', '962E99', '9395 521661'),
('0005432755056', 'E8C5FF', '3882 392526'),
('0005432755060', '832A55', '1673 320854'),
('0005432782901', 'A86E01', '3196 334050'),
('0005432782913', '57E8EA', '1548 545144'),
('0005432783019', 'FFD8C8', '9253 867945'),
('0005432783185', '3B5E88', '7041 782088'),
('0005432783207', '932513', '6287 802432'),
('0005432783296', 'F37F4E', '1347 770257'),
('0005432783555', 'B01EE2', '1595 107589'),
('0005432799178', '31B267', '8920 373938'),
('0005432799253', '6A2C8E', '6492 071757'),
('0005432802488', '956FBD', '0227 764730'),
('0005432816940', 'F51D2C', '9049 720967'),
('0005432816955', '2AFE83', '9237 588537'),
('0005432817095', '69309E', '2748 521431'),
('0005432817143', '1FA7F1', '4417 010549'),
('0005432817153', '2A35D8', '7888 468477'),
('0005432817213', '94373E', '5403 248329'),
('0005432817241', '30CDFB', '2108 177311'),
('0005432838597', 'F3C74A', '8042 877412'),
('0005432838644', '50C198', '8726 767447'),
('0005432838892', 'AD38E0', '2448 249612'),
('0005432838982', 'F5A10D', '3445 420772'),
('0005432851899', 'BB04A7', '0031 869401'),
('0005432857870', '2858DC', '4183 315437'),
('0005432862241', '9CA315', '6620 486034'),
('0005432869510', '9CEDDC', '3805 951440'),
('0005432873262', 'D38D9A', '9167 964987'),
('0005432880593', '353D9D', '4502 446147'),
('0005432890705', 'B78257', '1084 792661'),
('0005432890937', '94F31A', '6745 369010'),
('0005432905051', '97DCFD', '1251 230533'),
('0005432905085', '785E02', '6297 219102'),
('0005432905112', '9A66BC', '6296 141821'),
('0005432906501', 'FD878A', '4467 878255'),
('0005432919544', '93F092', '9109 196768'),
('0005432919712', '65D781', '4720 225716'),
('0005432919842', '05DF40', '5113 305315'),
('0005432922469', 'D9609E', '0581 602285'),
('0005432924984', '867A5D', '8307 786098'),
('0005432924998', 'FDBBCE', '0702 867297'),
('0005432927886', '6D9C13', '8929 930374'),
('0005432947813', '8CB5DB', '5071 365776'),
('0005432947849', '34177B', '8317 528778'),
('0005432947933', 'E3043F', '5353 790601'),
('0005432948081', '6E2745', '1475 614474'),
('0005432948167', '472FA0', '7049 924975'),
('0005432948267', 'ADDA18', '4125 951591'),
('0005432948289', 'FEFBA0', '2139 049385'),
('0005432948336', '26E1A0', '2920 773876'),
('0005432966556', '5D2AC5', '6018 821359'),
('0005432966570', 'BD2F40', '7813 113659'),
('0005432966596', 'F60916', '0094 601144'),
('0005432966802', '5E6DC9', '9275 211872'),
('0005432966809', '8A7066', '8115 299207'),
('0005432984574', 'BF6A81', '0892 836375'),
('0005432984641', 'DAD914', '1526 918542'),
('0005432984701', 'FB302D', '4624 702829'),
('0005432984861', '9425E5', '1396 468110'),
('0005432984866', '73A144', '7208 134748'),
('0005432984981', 'D88D6E', '9065 690239'),
('0005433008102', 'CB1B3B', '8730 793295'),
('0005433008107', '627DB0', '9704 017597'),
('0005433008213', '4461A5', '5255 711697'),
('0005433008290', '18D8D8', '9697 405445'),
('0005433008435', 'DD93D2', '4919 250628'),
('0005433035389', '87B1C2', '4066 857741'),
('0005433035428', '41B641', '4743 799723'),
('0005433035645', '792EB1', '7478 206687'),
('0005433035733', 'FD0E3A', '1194 295308'),
('0005433035792', '0B62C2', '1849 587942'),
('0005433036186', '579ABE', '0375 513604'),
('0005433036193', '60B32F', '7152 949679'),
('0005433057217', '8BD2EB', '0072 680216'),
('0005433057662', '4D3DE8', '9016 970167'),
('0005433074428', 'D4D610', '1984 509306'),
('0005433074555', '1C89BD', '4417 858011'),
('0005433101197', '96699A', '1755 290515'),
('0005433101336', '6BE079', '6511 314921'),
('0005433101566', 'C66175', '0334 297308'),
('0005433101746', 'EE5EA7', '5557 964199'),
('0005433101805', '48C6CE', '3307 152808'),
('0005433101842', 'FB5F80', '8167 406856'),
('0005433109860', '0F3EEC', '6008 162884'),
('0005433109920', 'BB6819', '7672 493191'),
('0005433113526', 'C25C86', '9890 506513'),
('0005433123609', 'FF249C', '4886 440478'),
('0005433123631', '1F5A45', '4590 846331'),
('0005433123696', 'E88900', '6399 200718'),
('0005433123732', '21F9E0', '1791 339120'),
('0005433123801', '114F7F', '4252 430697'),
('0005433131653', '343733', '3274 535814'),
('0005433150833', '23D5B2', '2232 788522'),
('0005433151035', 'FAC1D7', '1353 958504'),
('0005433151161', 'CCAA76', '9751 165535'),
('0005433151181', '75C69D', '8495 468118'),
('0005433151185', '689779', '2316 683764'),
('0005433156639', 'EA18D9', '3537 851766'),
('0005433158113', '1D7069', '3824 704447'),
('0005433180730', 'EC1916', '1453 613044'),
('0005433180788', 'CC4F36', '0097 626950'),
('0005433185989', 'E71D28', '6812 068875'),
('0005433186079', 'ABFF9F', '6961 024623'),
('0005433192819', 'C21ECE', '6296 465372'),
('0005433192958', 'F9751A', '0666 562263'),
('0005433202110', '2A0363', '5238 830640'),
('0005433202126', '23D00B', '0524 316173'),
('0005433202129', '196D30', '5633 350352'),
('0005433202281', '17F93A', '0335 578340'),
('0005433233267', 'F1C83E', '5126 412342'),
('0005433233411', '29D46B', '0286 992165'),
('0005433233676', 'F26FAE', '2307 815243'),
('0005433233786', '468636', '1060 649923'),
('0005433233887', 'A71C91', '2610 448948'),
('0005433233934', '4FB706', '2569 064213'),
('0005433250961', 'E7505F', '7475 886653'),
('0005433251052', '01482D', '2540 555869'),
('0005433251117', '0FB279', '8220 568244'),
('0005433251139', '5C2C00', '8502 027654'),
('0005433251177', '8CED86', '9424 694639'),
('0005433251209', '9A0EE7', '2975 608283'),
('0005433251239', 'E18093', '0559 738473'),
('0005433251277', '01B12E', '5020 935844'),
('0005433251427', 'FAB00E', '8892 103456'),
('0005433256381', '0A21B1', '7320 790423'),
('0005433261452', '8B39F9', '0930 259164'),
('0005433261496', 'FC7315', '9834 622984'),
('0005433269675', '5316FE', '7613 336884'),
('0005433284860', '8BAF47', '6938 872366'),
('0005433284976', '0223C9', '9962 931866'),
('0005433284990', 'C7BCD3', '5643 962657'),
('0005433289780', '8D847D', '1982 489152'),
('0005433341639', 'B3AB9F', '9697 327838'),
('0005433341669', '6E3AFF', '8382 119028'),
('0005433341670', '004DF7', '0868 235903'),
('0005433341877', '82239D', '8195 404234'),
('0005433341915', '7CDC64', '3359 774373'),
('0005433341984', '6FD9DA', '1247 208820'),
('0005433342125', '052054', '0013 759051'),
('0005433342251', '38D623', '3969 055018'),
('0005433342508', '85DBD7', '3360 159974'),
('0005433348897', 'A9F2FB', '7228 408805'),
('0005433348918', 'D21A9E', '1562 777673'),
('0005433367380', 'D3F94D', '0108 940596'),
('0005433367428', 'AB5FCB', '3553 024973'),
('0005433367707', 'AEC382', '2330 426593'),
('0005433397244', 'D85D13', '9646 065492'),
('0005433397472', '19C4C9', '2004 046668'),
('0005433397817', 'AB1A7B', '1352 660367'),
('0005433397881', 'F05612', '1398 762754'),
('0005433397939', '2A90FD', '3120 541750'),
('0005433404785', '791EE1', '0623 833507'),
('0005433404792', '5F348B', '7467 364152'),
('0005433407517', 'E70840', '7925 675109'),
('0005433415440', '1D8799', '3444 178138'),
('0005433415472', '1E392D', '3995 954559'),
('0005433434307', '156FA5', '6570 739237'),
('0005433434431', 'DECE31', '4677 425591'),
('0005433434541', '281C2D', '1399 357803'),
('0005433434569', 'D2794D', '9193 393649'),
('0005433434597', 'C55E89', '5608 717529'),
('0005433438785', 'B04874', '8019 077887'),
('0005433438830', '8121D3', '0246 129833'),
('0005433449654', '801C1A', '8593 964977'),
('0005433449769', 'E96554', '2368 119274'),
('0005433449815', '810C1C', '7946 738161'),
('0005433449940', 'A725C9', '2004 837186'),
('0005433451585', 'F0C38F', '1340 859554'),
('0005433451601', '57A33D', '2463 983517'),
('0005433460418', 'A12637', '9639 133382'),
('0005433463896', '2CAF5D', '3530 027355'),
('0005433468278', '5FF6B9', '3522 364027'),
('0005433481079', '38AF8B', '2064 763609'),
('0005433496479', 'D0DFB7', '6656 616079'),
('0005433496728', '69DDDB', '7123 729528'),
('0005433496771', 'D8EB78', '8536 484802'),
('0005433496880', 'C7AE08', '2634 498066'),
('0005433506879', 'AEAE67', '2548 790584'),
('0005433507011', '0ECEEF', '8230 632440'),
('0005433507030', 'F2D282', '5540 746529'),
('0005433507070', 'FF0392', '4616 203077'),
('0005433507096', 'B3E869', '9805 088571'),
('0005433524976', '9CF984', '5158 119875'),
('0005433531233', 'F4C812', '5605 123301'),
('0005433534465', '36E558', '6848 271147'),
('0005433538825', '9B59B3', '6278 723209'),
('0005433568295', '5A3CE5', '6541 684832'),
('0005433568352', 'F33FC2', '6087 667506'),
('0005433568455', '6D4403', '2953 638727'),
('0005433568457', '6D4403', '7467 387232'),
('0005433568555', '700EEF', '5261 996102'),
('0005433568596', '15C5EE', '1810 790568'),
('0005433568821', 'DFB731', '6852 649447'),
('0005433568859', 'E9FEE9', '4975 893089'),
('0005433577687', 'C059F1', '2077 057093'),
('0005433613416', '6C312D', '4198 897343'),
('0005433613467', '47E481', '2134 734660'),
('0005433613509', 'A90401', '3667 665448'),
('0005433613530', 'B51B27', '3268 714855'),
('0005433613629', '7EFCE8', '3737 370305'),
('0005433613671', 'C79EFD', '3893 171405'),
('0005433613799', '483EBD', '1549 121523'),
('0005433613980', '980EA4', '3899 481823'),
('0005433614013', '883835', '4928 440973'),
('0005433614173', 'B4A7C5', '8006 043455'),
('0005433614234', '9953A9', '8625 551364'),
('0005433614362', '4EF773', '1744 994791'),
('0005433614413', 'E6B72B', '2424 473126'),
('0005433614423', '5D69DC', '0421 992464'),
('0005433614526', '6AC886', '9232 812302'),
('0005433614538', '0D1E8F', '5978 083224'),
('0005433614542', 'B63AAA', '8898 230896'),
('0005433614577', '413429', '9846 875072'),
('0005433633290', 'F41829', '5987 883849'),
('0005433642103', 'C316C6', '5613 405761'),
('0005433642293', '053367', '4469 043472'),
('0005433642298', '2B5434', '4514 397126'),
('0005433650413', 'A1E25E', '6129 332336'),
('0005433654702', '53C41C', '0967 290111'),
('0005433656650', '92FCC7', '0263 172049'),
('0005433679795', '50F338', '3947 967797'),
('0005433679892', '2B39D6', '2508 046097'),
('0005433679945', 'CA15A7', '0645 683096'),
('0005433680171', '1EC64E', '8749 983405'),
('0005433680387', 'B74C92', '6496 359105'),
('0005433684398', '6F4DE6', '0354 841451'),
('0005433685499', '8F3E05', '1719 212225'),
('0005433685502', '7D796F', '8560 890767'),
('0005433715122', 'CBB2DA', '2162 195025'),
('0005433715264', 'D07D26', '4076 414800'),
('0005433715277', '3F63E4', '4225 759956'),
('0005433715497', '2D2994', '1575 722135'),
('0005433715546', '9E8A67', '7150 472554'),
('0005433715564', '0F7738', '1784 721691'),
('0005433715586', '548F9F', '2709 794084'),
('0005433715745', '18BD85', '2376 980213'),
('0005433719091', '70B528', '8063 595950'),
('0005433724787', '9D65E2', '7644 308629'),
('0005433753338', '6F78DA', '4238 160730'),
('0005433753353', 'CD8C63', '6207 368699'),
('0005433753441', '22C185', '6687 320073'),
('0005433753526', '664F8C', '6604 632664'),
('0005433753537', '8A6764', '6385 315092'),
('0005433753626', 'FDAE8A', '5286 395427'),
('0005433753760', 'D05C40', '2845 604548'),
('0005433763070', 'D5B3D1', '9132 725302'),
('0005433763171', '0E9823', '1247 393662'),
('0005433784311', 'DC5456', '7881 557034'),
('0005433784405', '2C61E6', '0386 323825'),
('0005433784593', '38E09B', '7760 079061'),
('0005433784640', 'A87B9C', '3872 361054'),
('0005433784841', 'F0A215', '3611 090690'),
('0005433805118', '910B0D', '4297 949335'),
('0005433805219', 'A6037C', '1387 614376'),
('0005433805241', 'D62C38', '9000 506560'),
('0005433808304', 'E7506A', '1244 378331'),
('0005433810500', 'F53AF4', '6300 333444'),
('0005433811618', '79D580', '3368 147494'),
('0005433845902', '41766F', '2078 622121'),
('0005433845966', '852A8D', '7886 152414'),
('0005433846253', '953B80', '4510 936360'),
('0005433846328', 'C18021', '6190 723764'),
('0005433846567', '937698', '4374 372601'),
('0005433846594', '1646C9', '5483 159196'),
('0005433867811', '2484BD', '7177 947118'),
('0005433867933', '375C49', '5948 940383'),
('0005433867969', '1942A6', '6119 441886'),
('0005433868032', '77B729', '0083 727681'),
('0005433868091', '38B40B', '2758 946918'),
('0005433868189', '38D751', '9356 298842'),
('0005433868208', '307C20', '7355 320537'),
('0005433921792', '86B796', '3335 871401'),
('0005433921839', '514AA9', '5646 782215'),
('0005433921900', '04E6D8', '0683 605226'),
('0005433921929', 'B99E03', '3115 800542'),
('0005433922086', '7041F6', '7885 175756'),
('0005433922215', 'F5E0D8', '2780 673622'),
('0005433922223', '2EC0C8', '2233 559707'),
('0005433922502', 'DF7A1F', '2182 707982'),
('0005433922563', 'FB61D3', '9604 510457'),
('0005433922608', 'D68A6B', '5935 716492'),
('0005433922679', '7E2DCE', '8358 621796'),
('0005433922748', 'F29987', '1943 248088'),
('0005433922766', '59076A', '0292 986198'),
('0005433922801', '0B11E6', '9647 172085'),
('0005433922806', '3036D4', '8195 197667'),
('0005433922816', '23EE0C', '0320 962423'),
('0005433922954', 'A3ECAA', '0238 960206'),
('0005433927429', '5A305D', '1940 363060'),
('0005433929584', 'A55FFA', '8128 511366'),
('0005433960217', '6EDF27', '8743 292853'),
('0005433960289', 'CC65F8', '4175 217775'),
('0005433960357', '87E592', '2989 342049'),
('0005433960593', '5B2D3B', '8489 729839'),
('0005433985241', '4CBA23', '5539 370497'),
('0005433985609', '750303', '0818 344187'),
('0005433985501', '3B0706', '2693 534493'),
('0005433985540', 'DF07F5', '6852 105713'),
('0005433985681', 'A6ADED', '1470 040683'),
('0005433985762', '181DF5', '3531 973519'),
('0005433985798', '77C342', '1098 566334'),
('0005433989704', 'B11A28', '9916 032976'),
('0005434022570', '810A4E', '4324 217284'),
('0005434022698', '19D0A1', '2754 047308'),
('0005434022824', '6A806A', '9090 194213'),
('0005434022855', '90AA83', '9833 456302'),
('0005434023111', 'F1B7FB', '1153 921803'),
('0005434023161', 'F024AF', '5999 668650'),
('0005434023202', 'E96F2B', '4363 340437'),
('0005434023294', '2DFAE1', '6484 669758'),
('0005434023407', '693A1C', '5551 195130'),
('0005434023483', '3CACB0', '3161 083616'),
('0005434023491', '5F15D2', '3918 978254'),
('0005434023505', '2DAFC2', '3462 836801'),
('0005434023573', '24A93C', '8449 303620'),
('0005434028253', '485BBC', '6106 231738'),
('0005434028257', 'EDACE5', '1509 626986'),
('0005434066444', '75E24C', '5382 078381'),
('0005434066778', '4AD030', '2742 731470'),
('0005434066973', 'F85B26', '1311 230633'),
('0005434067049', '4D1C41', '3038 765971'),
('0005434067204', '7259D5', '3507 068809'),
('0005434067216', '51E752', '9831 476226'),
('0005434081748', '7AE8C6', '4999 631423'),
('0005434081844', 'F9EF78', '3675 510528'),
('0005434081849', '8E6F68', '5358 051952'),
('0005434084866', 'BA5C9B', '4191 663846'),
('0005434087431', '22C6D2', '1367 848218'),
('0005434095040', '1E1A46', '0148 037980'),
('0005434095129', 'A733ED', '4197 371640'),
('0005434136859', '3F6722', '8184 623170'),
('0005434136950', 'CD0D16', '1910 835725'),
('0005434137114', '99E250', '7936 698411'),
('0005434137260', '27E83D', '5424 604646'),
('0005434137278', 'D28879', '5140 413350'),
('0005434137282', 'F4C2E5', '9543 789308'),
('0005434137293', '88122F', '6518 900211'),
('0005434137339', '71C09F', '9989 355410'),
('0005434137545', '0C785F', '8352 821133'),
('0005434137549', 'CBBAF7', '2450 726188'),
('0005434137736', 'A7C6ED', '4758 513161'),
('0005434137747', 'ADD210', '4052 635546'),
('0005434137968', '282004', '3493 173505'),
('0005434142572', '978320', '4221 643922'),
('0005434149661', 'C92F78', '8876 134975'),
('0005434151656', 'FDDE19', '0434 354382'),
('0005434153528', 'B45F9F', '4745 522414'),
('0005434157375', '633931', '9382 731518'),
('0005434163462', 'C9A84C', '9562 450706'),
('0005434189107', '539BB2', '3376 090515'),
('0005434213825', 'A48F2E', '6169 747381'),
('0005434213996', 'C49C08', '3858 485017'),
('0005434214198', 'DEEBED', '6133 778630'),
('0005434214297', '70393A', '4053 298444'),
('0005434214330', '71473A', '9686 322304'),
('0005434214331', '0ED9BB', '9228 850200'),
('0005434214369', 'C0EA9F', '3587 745681'),
('0005434214414', '6B1F39', '8059 647866'),
('0005434229185', 'AFDA66', '0968 784445'),
('0005434229225', '444FFF', '8361 372648'),
('0005434229280', 'D25DC3', '4499 231855'),
('0005434244610', 'DB2987', '4476 959643'),
('0005434244688', '1C105E', '7912 666815'),
('0005434244820', 'A361E4', '5755 327881'),
('0005434244862', '26123E', '7018 594065'),
('0005434247101', 'D316F5', '7014 088019'),
('0005434251831', 'F17989', '5279 413230'),
('0005434264879', '59FB0F', '0529 826094'),
('0005434267888', 'DC5B83', '2543 193748'),
('0005434269072', '4E539F', '3706 360724'),
('0005434286936', 'AB36B7', '5675 822940'),
('0005434286974', 'ADA3BA', '7470 273297'),
('0005434287015', '5F372A', '9337 320063'),
('0005434299303', '13F408', '8146 431761'),
('0005434299383', 'FFF106', '5493 804796'),
('0005434299418', '4A769D', '4404 485179'),
('0005434302418', '111A8D', '1960 544304'),
('0005434309514', '36CB70', '0662 687717'),
('0005434312295', 'F609AA', '8825 530238'),
('0005434312307', 'AF1D0A', '5947 235166'),
('0005434319293', '6F1210', '8899 857126'),
('0005434319316', '78E027', '6694 036509'),
('0005434319378', '9B76D3', '7149 198477'),
('0005434325511', 'DA2FE6', '4843 606397'),
('0005434325585', '280D81', '3333 971652'),
('0005434343673', 'B6DA94', '5681 828509'),
('0005434343704', '55B10C', '8491 007860'),
('0005434343808', '3230AA', '8422 147421'),
('0005434343821', 'CAF3E1', '4760 723884'),
('0005434343883', 'F4B45F', '5853 370145'),
('0005434343908', '9635EC', '3168 291639'),
('0005434343972', '7B4C3B', '4377 898476'),
('0005434351477', 'B9F056', '2876 566856'),
('0005434351520', '3E5B7F', '2589 378443'),
('0005434351541', '4D6265', '6976 915160'),
('0005434351551', '134BD2', '6105 130863'),
('0005434351627', 'A93F8E', '7920 481074'),
('0005434374101', '1B5B3D', '1407 187123'),
('0005434374107', 'E51A5C', '0241 287982'),
('0005434374128', '1A6A21', '9126 132383'),
('0005434374234', 'FA3DED', '8020 036847'),
('0005434374508', 'DCB49D', '2172 776403'),
('0005434374573', '289637', '9222 093581'),
('0005434406690', '6E7584', '7417 525859'),
('0005434406831', 'D866E4', '2477 798626'),
('0005434406887', 'FA21AE', '1945 628359'),
('0005434406943', 'CAA48A', '9121 371736'),
('0005434406987', 'A80F40', '6807 618313'),
('0005434407030', 'B0466C', '4339 079999'),
('0005434407108', '2AFD3C', '9663 305050'),
('0005434426160', '854BD7', '9473 930737'),
('0005434426326', '9B0905', '1746 013312'),
('0005434426440', '6FD771', '2448 742269'),
('0005434426483', 'BF0022', '1068 633345'),
('0005434426496', '75FBEC', '4838 471139'),
('0005434426535', '72094B', '2756 686523'),
('0005434426565', 'F9529E', '6887 275464'),
('0005434434976', '136496', '5393 772018'),
('0005434435030', 'D47A9F', '2053 806417'),
('0005434435049', 'F0A6AB', '7241 436435'),
('0005434458483', 'BDEC81', '3244 696862'),
('0005434458658', '29122C', '2084 812730'),
('0005434458726', '08C33F', '4390 480585'),
('0005434467753', '59D05F', '4101 903879'),
('0005434479958', 'EE72EB', '1879 513964'),
('0005434480040', '4A5054', '2119 226380'),
('0005434480095', 'CF97C4', '6627 806235'),
('0005434480155', '51AEAD', '2046 979951'),
('0005434480232', 'AA0BAC', '4595 383336'),
('0005434480251', 'D7AAEB', '3466 209354'),
('0005434484241', '1F0C64', '6973 611103'),
('0005434503604', '142BDF', '8134 442532'),
('0005434503735', 'EF923C', '8683 755909'),
('0005434503750', 'A6E7C0', '3100 691898'),
('0005434504043', '1DAA3B', '3544 252774'),
('0005434512017', '2D5923', '2921 350853'),
('0005434513572', 'CEE1EE', '1542 163049'),
('0005434520140', '6738CC', '2179 186914'),
('0005434520204', '869C05', '4977 702759'),
('0005434520207', 'EBE1C1', '9900 598123'),
('0005434520219', '90B623', '4594 135021'),
('0005434522421', '872A2C', '6387 629171'),
('0005434550495', 'D8FCC5', '0822 902167'),
('0005434550670', 'CCE8BA', '1891 413282'),
('0005434550784', 'BEFAAF', '5015 514938'),
('0005434550947', 'BC6C7D', '1623 386859'),
('0005434551091', '56C413', '2175 127639'),
('0005434558214', '599F00', '5860 205104'),
('0005434573159', 'F7B812', '9506 585346'),
('0005434573196', 'F22090', '2795 880760'),
('0005434573271', '30E7E8', '9339 484514'),
('0005434586484', '045579', '0898 695987'),
('0005434586500', '012EBE', '8842 806612'),
('0005434600540', '7481F6', '4966 874900'),
('0005434600600', 'ABB8EB', '9464 367557'),
('0005434604841', '4D6C06', '0519 482383'),
('0005434606818', '2EE1AD', '2197 125238'),
('0005434608288', 'DB330A', '3411 561391'),
('0005434620247', '6540BB', '9391 932516'),
('0005434620455', '2446ED', '2427 197183'),
('0005434638892', '1DDA30', '7802 545959'),
('0005434638955', 'B48708', '0049 581641'),
('0005434639027', '1D956C', '9263 201585'),
('0005434654344', '974F32', '4151 361995'),
('0005434654577', 'F0E6B7', '8283 221150'),
('0005434663247', 'EC6D77', '1020 114034'),
('0005434663253', '7EBAD5', '5280 545250'),
('0005434663266', '742C04', '5528 590989'),
('0005434663374', 'EC7096', '0167 859773'),
('0005434724171', '35DA4D', '6032 888030'),
('0005434724283', 'EB83B5', '5800 018158'),
('0005434724318', '1A86C7', '6715 913789'),
('0005434724757', 'E91D6C', '7770 858451'),
('0005434724867', '89809E', '9448 743918'),
('0005434724964', '62B7A0', '8632 495244'),
('0005434724966', '26C890', '7367 597893'),
('0005434724984', '55AFAE', '1840 384236'),
('0005434725028', '444EB3', '7906 719215'),
('0005434725066', 'DD784E', '3361 772177'),
('0005434725206', '45F770', '0821 125455'),
('0005434725229', 'F8CD1E', '6142 430451'),
('0005434725243', 'D69C8E', '7377 514643'),
('0005434731120', '698826', '7390 137163'),
('0005434731163', 'F273FB', '5771 378378'),
('0005434732927', '818622', '9150 046618'),
('0005434732932', '516C1B', '7686 227482'),
('0005434755790', 'F261C1', '4257 338566'),
('0005434755928', 'DEB1A3', '6639 314612'),
('0005434755996', 'D7EA46', '5543 899053'),
('0005434756024', '411164', '2651 510623'),
('0005434756324', '80E4BE', '6782 883325'),
('0005434758860', 'A2B516', '6434 143191'),
('0005434821672', 'ED6D61', '4425 064720'),
('0005434821709', 'CCEFE3', '4356 902700'),
('0005434821739', '6126F8', '3457 445345'),
('0005434821987', '4A2CFA', '1706 335905'),
('0005434822383', '5F05CE', '1674 018354'),
('0005434822401', 'C225FE', '1034 801706'),
('0005434822430', 'CB1C36', '0164 658819'),
('0005434822431', '09C0F1', '2300 655110'),
('0005434822568', '5FBF50', '0529 697029'),
('0005434822583', '3983F9', '3039 231808'),
('0005434822607', '107D1A', '3257 687829'),
('0005434822677', 'E29BD4', '1555 754549'),
('0005434822944', '89C659', '5826 786231'),
('0005434822971', 'C4B822', '9206 952278'),
('0005434823277', '3BDA0B', '9006 226364'),
('0005434823321', '11B4C5', '3905 185756'),
('0005434831080', '2D71E9', '2757 335099'),
('0005434876703', 'A03CB9', '6712 564487'),
('0005434876718', '979F9D', '9360 880180'),
('0005434877047', '1C4EBB', '9702 318376'),
('0005434877111', '0F1A89', '4945 600436'),
('0005434877191', '319536', '4551 235217'),
('0005434877259', 'A90380', '4800 613438'),
('0005434877488', 'C40CAC', '7016 347387'),
('0005434877677', 'C90B8A', '0252 732273'),
('0005434877813', 'CF566A', '3341 560720'),
('0005434906363', '9D1D40', '2154 935437'),
('0005434906775', 'CFC2D8', '8506 200789'),
('0005434907082', 'A5981B', '6532 255622'),
('0005434925604', 'BF1889', '0604 299969'),
('0005434928290', 'B27D96', '0643 559358'),
('0005434937806', '5A8D30', '5793 945790'),
('0005434937976', 'AF6704', '8190 146015'),
('0005434937998', 'BD0C09', '0547 330226'),
('0005434943194', 'D4051E', '5439 155036'),
('0005434943269', '481C47', '3203 548567'),
('0005434947949', '8838D4', '9377 581292'),
('0005434947986', '3E86C9', '3461 201697'),
('0005434954596', '6CCF29', '8662 527228'),
('0005434964128', 'C68AF5', '7416 159430'),
('0005434979346', '58B5CC', '3881 557368'),
('0005434979712', '1A90F7', '3550 492903'),
('0005434979714', 'BFD28A', '7715 679137'),
('0005434983213', '7BFB39', '2625 030598'),
('0005434988633', '4CC3EA', '7160 524749'),
('0005434993871', '3AF5E6', '1312 845320'),
('0005434993872', '5B7FED', '2453 064287'),
('0005434993899', '485210', '7109 470288'),
('0005434993915', 'B03B34', '8391 564594'),
('0005435006640', '0D164F', '5870 922867'),
('0005435006691', 'A299B7', '7025 725904'),
('0005435006706', 'CBC66D', '9521 721500'),
('0005435006727', '9660E8', '8584 034987'),
('0005435006903', '438AEB', '1768 345580'),
('0005435038879', '48E7FC', '1849 543227'),
('0005435038910', '7ADE77', '0036 699267'),
('0005435038952', 'F460DD', '1253 084455'),
('0005435039045', '6F982A', '9948 807118'),
('0005435039266', 'DD059C', '0283 336549'),
('0005435039304', '6C4154', '9747 402702'),
('0005435039336', '6549DA', '6479 306568'),
('0005435039414', '501AF7', '0969 796259'),
('0005435039513', 'EA77C3', '0998 611872'),
('0005435039542', 'BDB7AA', '8072 045617'),
('0005435039622', '9AED89', '5262 449703'),
('0005435068300', 'A260D5', '4414 524990'),
('0005435068529', 'D4DCA5', '6912 633164'),
('0005435068555', '63AAE4', '4522 466320'),
('0005435068734', '516F72', '4480 377133'),
('0005435068833', '61794A', '0056 668285'),
('0005435068847', '5B5725', '8249 019393'),
('0005435068854', '6E6D51', '9419 746666'),
('0005435068861', 'EF14DF', '8288 246505'),
('0005435068936', '107570', '5364 241268'),
('0005435078083', '628D3C', '3677 088429'),
('0005435078169', '7AFB16', '1108 888886'),
('0005435078212', 'C53A46', '2834 316543'),
('0005435082686', 'B414A2', '0867 469782'),
('0005435082688', '549214', '4515 521515'),
('0005435082691', 'A27301', '7905 936515'),
('0005435082710', 'D5C9FC', '9128 900182'),
('0005435086715', 'EE49C8', '9800 492275'),
('0005435092032', '024A7B', '2212 843409'),
('0005435103824', '1C1FE4', '5048 006034'),
('0005435103866', '40753B', '9020 997278'),
('0005435105924', '6287D5', '8608 895033'),
('0005435125852', 'DD84F5', '5716 833794'),
('0005435126019', '20C41B', '2931 721706'),
('0005435126270', '57B275', '5005 181245'),
('0005435132826', '17CABE', '6494 411838'),
('0005435135589', 'E5A847', '2228 780490'),
('0005435135634', '1A8B14', '1078 813169'),
('0005435149960', 'A03968', '4299 958950'),
('0005435149974', '798391', '0927 804623'),
('0005435153674', '932F26', '7254 344478'),
('0005435153708', '929575', '4343 122184'),
('0005435160131', '7B0DC6', '7736 191187'),
('0005435163200', '0B2B71', '9052 036227'),
('0005435176759', 'DD0775', '6090 932916'),
('0005435176767', 'E8390B', '3726 646648'),
('0005435212362', '9341CB', '6131 885748'),
('0005435212419', '3171A2', '5312 945145'),
('0005435212431', '0313E9', '4735 133514'),
('0005435212500', 'B126DE', '7569 043631'),
('0005435212834', 'C21DB3', '7505 533722'),
('0005435213056', 'AE6802', '3222 298771'),
('0005435213092', '0707F9', '6264 635688'),
('0005435213144', 'CB6EDD', '4675 601020'),
('0005435213167', '8640FC', '7976 347926'),
('0005435213293', '167935', '8356 935255'),
('0005435213380', 'AD88BB', '9252 302768'),
('0005435216572', 'B8B098', '0974 615521'),
('0005435221500', '6D7676', '7717 034758'),
('0005435242441', 'B15570', '4762 241699'),
('0005435242784', '363C24', '3162 326279'),
('0005435242791', '44022B', '6490 592513'),
('0005435242796', 'E12EBD', '9759 923746'),
('0005435257203', '70A637', '3568 637158'),
('0005435282115', '582663', '0733 570222'),
('0005435282278', '8E4BDC', '4150 517466'),
('0005435286588', '4C95B1', '8776 319994'),
('0005435299734', '3FE2EC', '5111 665647'),
('0005435302177', '3AA5B7', '3981 576827'),
('0005435304092', 'F98086', '2727 154711'),
('0005435310979', 'C9ED10', '4278 945706'),
('0005435304992', 'B871E1', '0147 797653'),
('0005435310902', '8CBEA0', '8305 538055'),
('0005435310936', '01313D', '9513 862490'),
('0005435311015', '11C821', '7415 020842'),
('0005435311026', 'A24F5C', '3091 800968'),
('0005435319426', 'E94F22', '0290 859299'),
('0005435319482', 'B5A9E9', '4111 889740'),
('0005435326661', '90083E', '5040 693181'),
('0005435332196', '3450A7', '0585 425221'),
('0005435332226', 'D47152', '1772 699454'),
('0005435332258', 'B5C825', '4596 919084'),
('0005435340029', '1DE002', '9068 160119'),
('0005435340036', '30209C', '5958 329460'),
('0005435340095', '92711B', '4443 701957'),
('0005435340188', 'BB83AF', '0635 552123'),
('0005435340234', '98CCD2', '4237 699703'),
('0005435372171', 'CEE82C', '4801 268324'),
('0005435372530', 'A158DE', '6557 191697'),
('0005435372900', '7F3A39', '6109 410703'),
('0005435372948', '7DB193', '5282 011795'),
('0005435372973', 'EDDA88', '0127 493447'),
('0005435380238', 'EA428C', '9588 112221'),
('0005435383063', 'C246C2', '4138 402290'),
('0005435383142', 'BAA93D', '0341 595914'),
('0005435390172', 'DA5FEB', '2218 843465'),
('0005435390223', '770F2D', '4741 655803'),
('0005435423647', '6D3FEC', '4240 205349'),
('0005435423758', 'CE6087', '9899 049122'),
('0005435423768', '81C4DD', '4850 639347'),
('0005435423828', 'D38E8A', '2295 879547'),
('0005435423842', '078DDF', '9162 063088'),
('0005435423935', '17FBEB', '2863 410423'),
('0005435424324', '41DA4E', '6454 189220'),
('0005435424531', 'C0B40D', '1742 575243'),
('0005435437585', '657571', '8562 471336'),
('0005435437655', 'C01815', '7645 219844'),
('0005435461774', 'A6C690', '9402 728864'),
('0005435461857', '222147', '0022 756056'),
('0005435461941', '1B46AA', '9134 200379'),
('0005435462013', 'B83875', '2224 379059'),
('0005435462076', '9733F6', '3763 440898'),
('0005435462264', '0EE3A6', '7178 130042'),
('0005435462286', '13EA76', '2825 024993'),
('0005435462314', '0E56CF', '3142 286403'),
('0005435472558', '8957AA', '6041 286151'),
('0005435472644', '2D8150', '2384 935931'),
('0005435476659', '9F8D7E', '3659 774182'),
('0005435476702', 'C179DD', '8621 976270'),
('0005435487603', '9511DE', '5265 831095'),
('0005435487621', 'EA956D', '8767 307397'),
('0005435487745', '4B6CED', '3955 903640'),
('0005435491418', '843D16', '8328 568184'),
('0005435517718', 'E0A3D6', '6437 875577'),
('0005435529084', 'E44820', '6009 560357'),
('0005435540858', '92DF7B', '5839 693301'),
('0005435551561', 'BEC118', '8471 750604'),
('0005435611777', '4C4C61', '2881 217338'),
('0005435611861', 'C67F28', '2333 298087'),
('0005435612039', '05C5FA', '3097 679356'),
('0005435612071', 'C5DAEE', '1349 737536'),
('0005435612124', '899887', '1633 159378'),
('0005435612133', 'AD0156', '7280 136908'),
('0005435612311', '92062A', '3611 114098'),
('0005435612509', 'BAC727', '7637 776406'),
('0005435612572', '4BB6BC', '7850 699636'),
('0005435612610', '6D5186', '7134 091715'),
('0005435612837', 'ED95FA', '7747 683524'),
('0005435613107', '90219C', '6577 731577'),
('0005435613353', 'FD1DDB', '4877 694687'),
('0005435613376', '87C8A5', '6237 375975'),
('0005435613453', 'C3EBBA', '2440 491827'),
('0005435625917', '9C319A', '8658 405806'),
('0005435652301', '0F5C68', '7471 279234'),
('0005435652767', '3A88EF', '8877 381886'),
('0005435652777', '90CB3A', '1406 181167'),
('0005435660089', 'AC87C6', '9093 847929'),
('0005435681631', 'AF4273', '9418 216574'),
('0005435681711', '6E2434', '9996 678772'),
('0005435681830', '0D4443', '4987 675990'),
('0005435681864', '2BC85C', '5783 280802'),
('0005435681953', 'F11207', '7055 842521'),
('0005435682025', '671EE9', '3318 240780'),
('0005435682046', 'A8B286', '8334 257708'),
('0005435682055', 'DFDD1E', '9259 999708'),
('0005435697075', 'DF50F2', '8582 736263'),
('0005435697221', '43B47D', '6963 504008'),
('0005435706103', 'C5B2A5', '5306 559255'),
('0005435706113', '0BE8D8', '6574 380891'),
('0005435706170', '4AEA64', '0023 681112'),
('0005435715180', 'F12626', '3189 316441'),
('0005435715266', '98880E', '7402 085568'),
('0005435715289', '02EA84', '5966 538278'),
('0005435715393', '9EA0B5', '5409 571141'),
('0005435718839', '9EF92D', '8235 213935'),
('0005435718905', 'B11B0B', '4335 743924'),
('0005435720812', 'FBC0F5', '4849 006601'),
('0005435722013', '6C2A3C', '1696 253120'),
('0005435732258', '9819DC', '4531 841810'),
('0005435732296', 'BAD5D6', '0479 449221'),
('0005435732297', 'BAD5D6', '2306 541445'),
('0005435765487', '1D3ED5', '5398 262483'),
('0005435765645', 'EBB7E2', '2360 461625'),
('0005435765727', 'B3ABDA', '0096 279740'),
('0005435765971', '6F04DC', '8360 994765'),
('0005435766064', 'C15C4C', '0090 912621'),
('0005435784738', '409E63', '3462 310063'),
('0005435785038', 'FF5FCA', '0789 232645'),
('0005435785135', 'DEC6D4', '1969 856581'),
('0005435785144', '17D1CA', '5202 941190'),
('0005435785145', 'E65B98', '8677 695418'),
('0005435785252', 'C7B774', '4676 088267'),
('0005435787348', '7AD110', '3965 482775'),
('0005435787352', 'D249AF', '5527 228310'),
('0005435797235', 'A51977', '6447 873070'),
('0005435797336', 'F3AB8B', '1967 203052'),
('0005435808061', '43D8EB', '9521 791448'),
('0005435808101', '669EE9', '6613 261196'),
('0005435808109', '000BB3', '9572 833758'),
('0005435811011', 'A27F99', '1492 963213'),
('0005435811064', '6B6C0A', '8054 045604'),
('0005435824211', '47B970', '0842 607479'),
('0005435824422', '8640A1', '3670 079350'),
('0005435824436', 'BA8A70', '3756 203094'),
('0005435824518', 'DC77E6', '8862 919768'),
('0005435839008', '40416C', '5094 843386'),
('0005435839238', '6C5642', '9970 597962'),
('0005435839391', '5AD759', '3649 915279'),
('0005435853581', 'F6FC73', '8911 001500'),
('0005435884661', '2FD1FD', '0500 559746'),
('0005435885125', '8C20B2', '5697 946212'),
('0005435885129', 'EC9574', '6977 554419'),
('0005435893529', '8A70CB', '2563 971740'),
('0005435893560', 'CB7196', '1301 180225'),
('0005435893573', '9849A3', '4984 660385'),
('0005435902431', 'DFC48E', '8835 279670'),
('0005435902588', '53BB42', '5745 651314'),
('0005435902592', '9AB3FF', '3178 206147'),
('0005435904394', '4C824D', '6412 923120'),
('0005435911354', '8925A2', '5845 924374'),
('0005435911359', '871249', '1008 723243'),
('0005435918592', '351DF9', '0095 124818'),
('0005435928121', '1974D8', '2694 459771'),
('0005435929613', '5FFE97', '6302 160355'),
('0005435947186', '9A6C04', '7016 141786'),
('0005435949748', '66AD04', '7413 147376'),
('0005435957466', '9367BE', '3816 573342'),
('0005435957635', '8F576B', '3495 922294'),
('0005435960003', 'E98ACD', '5331 149628'),
('0005435981633', '47CAB7', '4326 825831'),
('0005435981712', 'A7124D', '4913 919601'),
('0005435981721', '23F376', '5492 048316'),
('0005435981868', 'AC19DD', '8995 168018'),
('0005435982119', 'E25439', '6614 711647'),
('0005435982130', '51ECA9', '7629 712133'),
('0005435982138', '8E5A79', '6671 384036'),
('0005435986681', '484B11', '6275 307542'),
('0005435990562', '2B5C05', '5985 765971'),
('0005435999139', '1113E9', '2175 593067'),
('0005435999159', '91C488', '7078 879033'),
('0005432019858', 'E747DE', '9282 769202'),
('0005432020056', 'D5247C', '6804 643882'),
('0005432020116', '6668DA', '8566 477919'),
('0005432020191', 'B37038', '4965 677517'),
('0005432034488', '8AACDD', '3982 380471'),
('0005432034583', '5F55DB', '1520 589267'),
('0005432042686', 'B75818', '2541 190101'),
('0005432047492', 'D25744', '8170 374895'),
('0005432047509', '01A2AE', '2066 932331'),
('0005432049408', 'D16B12', '6833 075475'),
('0005432059476', '41AE4D', '5008 275618'),
('0005432069474', 'CD95C8', '3733 098357'),
('0005432069525', '01075F', '9562 977708'),
('0005432078042', '3FD715', '6480 556851'),
('0005432081408', '0BA3D8', '2469 803236'),
('0005432104748', '8E1604', '6250 627180'),
('0005432104787', 'DAAE2D', '6794 631109'),
('0005432104921', '27A98A', '6336 924357'),
('0005432105062', 'B7AB44', '3994 963658'),
('0005432105228', '7BA12A', '6675 165743'),
('0005432105352', '6B5777', '6794 576106'),
('0005432108214', '1E867E', '6468 459802'),
('0005432121205', '6DE2D7', '2727 110017'),
('0005432121218', '5CF0CC', '4838 299459'),
('0005432121304', 'F2FB3E', '9931 539255'),
('0005432125319', 'F99FA9', '3547 067545'),
('0005432125324', '8CAF64', '7684 957084'),
('0005432125327', 'F8E821', '2030 724965'),
('0005432133177', '2D3C82', '9683 524338'),
('0005432140312', '8132EB', '0374 166726'),
('0005432140346', 'ABEC61', '0117 352917'),
('0005432145085', 'D36041', '7635 082522'),
('0005432145093', '632E7A', '2004 609552'),
('0005432145109', '5A676B', '5912 890679'),
('0005432150117', '18B4ED', '5429 860331'),
('0005432153828', '8BA4FD', '7389 223456'),
('0005432159809', 'AA0BFD', '6005 454645'),
('0005432159827', '05D9BB', '4932 432622'),
('0005432165008', 'B3EB90', '4882 863940'),
('0005432181445', '7FA0E9', '1832 351981'),
('0005432188580', 'C9BBEF', '1354 990744'),
('0005432206130', '75CB30', '2156 147619'),
('0005432211372', 'AC6554', '1372 002958'),
('0005432211480', 'A2EF97', '6103 379381'),
('0005432214781', 'C19670', '9651 659301'),
('0005432214786', '8AB16D', '1906 643625'),
('0005432216227', '61F138', '7218 607615'),
('0005432222709', '7010E4', '0855 356917'),
('0005432225959', 'F09CF4', '6218 957315'),
('0005432231445', '75277E', '5053 178348'),
('0005432231501', 'AD9D27', '0617 565441'),
('0005432231539', '81BB5F', '2979 285144'),
('0005432231542', 'ED501D', '1670 150792'),
('0005432261161', 'BC8FF1', '8464 580104'),
('0005432261164', '68BD91', '8462 618806'),
('0005432261175', '14B0A0', '1202 603115'),
('0005432261200', '8185D2', '4220 097413'),
('0005432261808', '3B4D2B', '7055 408884'),
('0005432261819', 'B82F23', '5679 240095'),
('0005432261833', '77F254', '9196 473165'),
('0005432264446', 'A79019', '2872 506330'),
('0005432267797', '0BED63', '4318 494009'),
('0005432270968', '51633B', '7172 415407'),
('0005432279264', '1B6BAE', '5958 367707'),
('0005432282813', 'EF8F0F', '2546 924778'),
('0005432290618', 'E3B7BB', '4281 539923'),
('0005432300195', 'AC1FDF', '1020 239239'),
('0005432300199', 'BBAAA0', '5237 122906'),
('0005432305707', '43C26F', '1857 148165'),
('0005432328149', 'FE80AC', '6302 216301'),
('0005432328425', '24D5AD', '0439 420340'),
('0005432359611', '8F64D6', '3786 912504'),
('0005432359774', 'DF7DCF', '1563 752914'),
('0005432359870', 'BD2E07', '6115 717658'),
('0005432360156', 'E61CB3', '2992 172917'),
('0005432360180', 'D80BE0', '8652 878370'),
('0005432382545', 'C4009F', '9259 254602'),
('0005432382635', '4061D0', '3677 654480'),
('0005432398173', 'FDE875', '7807 275189'),
('0005432423783', '74B8BA', '8295 861220'),
('0005432423930', 'E85811', '5547 691229'),
('0005432423993', 'AE10F4', '9406 238030'),
('0005432424336', '1126F2', '5281 490922'),
('0005432428896', 'BA4D93', '3741 714507'),
('0005432459253', 'D92213', '6091 274168'),
('0005432459318', '12D0E0', '1244 281702'),
('0005432459326', 'F94308', '0130 565005'),
('0005432459406', 'F3A612', '7364 655879'),
('0005432459436', 'E7C052', '7922 241555'),
('0005432459522', '202A54', '7837 341483'),
('0005432459627', '12B43D', '0632 051466'),
('0005432525787', 'B32C27', '5613 592364'),
('0005432525817', '360C5A', '6643 813998'),
('0005432526012', '81932B', '6686 411816'),
('0005432526044', '869755', '0226 372769'),
('0005432526047', '3495D3', '7007 885541'),
('0005432526136', 'A7ED5B', '2129 336752'),
('0005432526209', '298242', '5388 297750'),
('0005432526295', 'AF167F', '1858 047561'),
('0005432526312', '704702', '7966 205675'),
('0005432526360', '88CB3F', '5514 521410'),
('0005432526529', 'B6C5E5', '4527 828939'),
('0005432526626', '701756', '3206 689911'),
('0005432526900', '729A48', '6811 547559'),
('0005432526918', '4AC30A', '0658 629036'),
('0005432527629', '738A43', '9333 225554'),
('0005432566594', 'A8BCA0', '3348 358642'),
('0005432566622', '0B2D3E', '9151 906109'),
('0005432566777', '898186', '3148 835100'),
('0005432566866', 'C4F0BA', '0353 086529'),
('0005432567314', 'BC8FEB', '0811 426230'),
('0005432567480', 'C68C1F', '7770 030654'),
('0005432583619', '69947B', '4646 959597'),
('0005432583692', '31B7E6', '1309 046993'),
('0005432603676', 'D89D7D', '1549 775871'),
('0005432604129', 'BEF27C', '2274 189562'),
('0005432607530', 'B64EEC', '6195 767928'),
('0005432607537', 'ADB935', '5039 200156'),
('0005432620970', '4A7602', '0559 484792'),
('0005432628610', '971D6C', '2686 578896'),
('0005432628634', '8C7CBB', '1881 883148'),
('0005432628726', '438285', '8607 642361'),
('0005432632657', '4B6478', '1709 177254'),
('0005432632713', '83F22D', '6627 837926'),
('0005432645802', '035281', '0218 830946'),
('0005432645840', 'B05322', '5468 790671'),
('0005432645863', '2DF8E9', '1662 066954'),
('0005432649317', 'CDF689', '0522 614990'),
('0005432649349', '29C218', '8242 349772'),
('0005432655458', '08A70F', '0891 000861'),
('0005432664113', 'D9A160', '0596 714074'),
('0005432674892', 'E7FB17', '4702 488261'),
('0005432677539', '9079EA', '1104 721295'),
('0005432692597', '0A0739', '0082 848661'),
('0005432692658', '0266DA', '2959 708826'),
('0005432692662', '6E8176', '0955 713046'),
('0005432692754', '2E964A', '3609 487342'),
('0005432692799', '8B722B', '1899 961963'),
('0005432692922', '8B103D', '1705 261086'),
('0005432692974', '915D68', '5478 556060'),
('0005432693028', 'F2911C', '4821 443526'),
('0005432706546', '717E97', '3915 019040'),
('0005432706725', 'F318B5', '4796 026980'),
('0005432720545', '902DAE', '5208 635601'),
('0005432720617', 'CB3FD2', '9324 028142'),
('0005432720850', '560304', '6297 015935'),
('0005432727860', '6AA26E', '7935 741522'),
('0005432727876', 'F2058E', '3390 555519'),
('0005432747222', '17CCB8', '2769 488518'),
('0005432747395', '2001A4', '6117 623387'),
('0005432783004', '445C08', '8372 465697'),
('0005432783056', 'DD51CF', '2048 549783'),
('0005432783152', '0CE7B0', '3175 998204'),
('0005432783343', 'E2E241', '0884 127198'),
('0005432783440', '362BF2', '8666 070891'),
('0005432783454', 'A7A147', '9072 759972'),
('0005432783673', 'BC1998', '0979 656168'),
('0005432783679', '8D0A3B', '4318 783027'),
('0005432783715', 'F44045', '6027 676745'),
('0005432799068', 'CECDEF', '2258 883217'),
('0005432799226', 'B59C6D', '2305 008625'),
('0005432799230', '8FE177', '6397 057040'),
('0005432802445', '125FF8', '5873 576403'),
('0005432802454', '2FE309', '9302 902472'),
('0005432802495', 'C6311B', '2184 176162'),
('0005432816941', '606590', '2351 742965'),
('0005432817024', 'F6D236', '8908 342076'),
('0005432817075', '433A5E', '3041 677932'),
('0005432817160', '50FEB8', '9349 749350'),
('0005432817398', 'F8777B', '9372 808696'),
('0005432822080', '79A618', '1224 344846'),
('0005432822083', 'E96452', '1108 351634'),
('0005432838609', '5F14B7', '6337 125717'),
('0005432838711', '0FD1EA', '2223 156505'),
('0005432838759', 'ECE013', '3313 710452'),
('0005432838842', 'AF716E', '2404 973373'),
('0005432838858', '74FACB', '7041 720579'),
('0005432838869', '67D958', '4675 048739'),
('0005432838895', '42340A', '7032 016507'),
('0005432848245', '206390', '1574 473569'),
('0005432851895', 'A419C9', '4824 025709'),
('0005432857919', '0D84FA', '3791 223290'),
('0005432857987', 'C395B3', '4407 008823'),
('0005432858003', 'FFE456', '2575 516662'),
('0005432858005', '2D9780', '0072 742755'),
('0005432880572', 'AFC8A5', '9141 587508'),
('0005432880664', '8D178F', '6949 747896'),
('0005432890857', '8D6CC9', '7604 493006'),
('0005432890873', 'B6357C', '3710 683502'),
('0005432890895', '172B0D', '5605 521456'),
('0005432890955', 'FE3C61', '3670 930386'),
('0005432901334', '4F9FDC', '5468 976007'),
('0005432901555', '334864', '0586 527344'),
('0005432901578', 'A99626', '5099 555412'),
('0005432905071', '54AFE2', '3508 512413'),
('0005432905073', '60C718', '9349 936487'),
('0005432909208', '6C7304', '9783 954576'),
('0005432919583', '32E341', '1453 378383'),
('0005432919788', '837703', '2165 458957'),
('0005432919838', '58DB6F', '6775 210767'),
('0005432927932', '75DB60', '5053 281316'),
('0005432947974', '458811', '2261 919254'),
('0005432948359', 'A0A5FC', '5896 931397'),
('0005432953868', '6B7786', '0322 274416'),
('0005432953901', '43C56B', '6065 661447'),
('0005432966486', '79D831', '7455 676588'),
('0005432966631', '386A30', '6644 487470'),
('0005432966773', 'DEAC90', '5662 601899'),
('0005432966883', 'B49070', '8996 122954'),
('0005432966887', '6BB887', '5873 288704'),
('0005432984629', 'C18C41', '9054 661145'),
('0005432984699', '113583', '0365 192529'),
('0005432984753', 'D73E83', '1642 864100'),
('0005432984810', 'F21DE4', '3795 206420'),
('0005432984869', 'C942C3', '2344 609069'),
('0005433008016', '363BFC', '6937 764683'),
('0005433008231', '95ACE4', '2758 835643'),
('0005433008252', 'D78E00', '5366 511290'),
('0005433008336', 'C4362A', '1384 088239'),
('0005433035519', 'FC9450', '9371 387849'),
('0005433035600', 'C7976B', '8904 616857'),
('0005433035661', 'B11076', '9727 341114'),
('0005433035963', 'E739D9', '6146 256812'),
('0005433035974', '08A66E', '1228 104030'),
('0005433036090', '47B738', '5819 943227'),
('0005433057284', '6BE418', '8988 037527'),
('0005433057367', '9CC2C6', '7735 341954'),
('0005433057395', '3315B3', '2706 429008'),
('0005433057409', '2AF6D9', '4548 494727'),
('0005433057653', 'E1254E', '2893 186306'),
('0005433057817', '078C3D', '2789 244957'),
('0005433074315', '85232A', '1389 535218'),
('0005433074481', '16FDAC', '5994 811837'),
('0005433101223', '4E49D4', '3958 566570'),
('0005433101274', '929CBA', '6436 983206'),
('0005433101313', '6A167A', '5330 211826'),
('0005433101574', '654C14', '6528 254544'),
('0005433101617', '0FBCEB', '3742 461794'),
('0005433101636', '17D50B', '7475 648833'),
('0005433102005', '9ECB4E', '2384 499673'),
('0005433102030', '7302DC', '0374 566418'),
('0005433109866', '11F2BA', '7975 261188'),
('0005433123689', '944972', '6881 644979'),
('0005433123769', '254778', '9178 752542'),
('0005433126799', 'E497D0', '9719 570056'),
('0005433126824', '07935C', '5402 525088'),
('0005433131698', '853FD7', '7300 265367'),
('0005433150796', '1802E1', '3533 202383'),
('0005433151009', '01BE56', '7011 280753'),
('0005433151100', 'CBA7BA', '0253 333207'),
('0005433151144', '472A60', '0512 861874'),
('0005433151262', '6DC1CB', '3893 074053'),
('0005433159301', '9B1872', '2986 923019'),
('0005433165879', '0C7B67', '0829 043180'),
('0005433168361', 'D7D644', '7536 704991'),
('0005433180816', 'B508AB', '9996 364318'),
('0005433180962', '10F771', '8284 258563'),
('0005433186048', '364E63', '1846 812755'),
('0005433192809', '8F8D45', '5284 674529'),
('0005433192913', '095E4D', '7264 579508'),
('0005433192978', '1C693A', '1033 811537'),
('0005433202106', 'BEA082', '3340 428167'),
('0005433202222', '1A50BA', '5756 165557'),
('0005433233271', 'A8B6B4', '2835 036120'),
('0005433233570', '850AB4', '7334 201044'),
('0005433233751', '6BED82', '0784 253973'),
('0005433233875', '208B12', '2520 567542'),
('0005433234104', 'A82B4D', '7519 604260'),
('0005433250977', '89F5FA', '7532 900176'),
('0005433251132', 'C9037F', '0610 076872'),
('0005433251198', '37944E', '4940 712511'),
('0005433251218', '6064BB', '0209 369965'),
('0005433251258', '67713F', '4768 634446'),
('0005433251372', '38EAB3', '9421 946555'),
('0005433251425', '418582', '1259 827472'),
('0005433261431', '13863B', '8923 124162'),
('0005433261535', '4083CA', '8851 982256'),
('0005433266671', '519BEA', '6401 019578'),
('0005433284926', 'D8AEE4', '2593 867208'),
('0005433284927', 'D8AEE4', '4157 353093'),
('0005433285180', 'C0B752', '9341 803720'),
('0005433341425', 'C28BB7', '3988 444010'),
('0005433341477', '02660A', '9902 879515'),
('0005433341638', 'B3AB9F', '5103 124060'),
('0005433341649', 'A0F8E0', '4841 892812'),
('0005433341700', '5D1443', '3184 505800'),
('0005433341716', 'AB219E', '1277 606570'),
('0005433341962', 'F293D5', '7842 133585'),
('0005433341989', '716A0F', '3322 939599'),
('0005433342395', 'F72632', '2098 005127'),
('0005433342411', '84EB3D', '5689 073734'),
('0005433342752', '135275', '0126 131888'),
('0005433342692', '377C83', '6596 189458'),
('0005433342916', '969D6B', '2958 251026'),
('0005433348920', 'A36FA2', '3621 163263'),
('0005433367233', '1B7609', '6797 970398'),
('0005433367245', 'DF855A', '8430 630402'),
('0005433367355', '7478D0', '6159 454432'),
('0005433367430', '3BB801', '5220 031981'),
('0005433367468', '6EB57A', '1927 879318'),
('0005433367549', '1750ED', '1388 950240'),
('0005433367649', 'EFB2EE', '7022 525322'),
('0005433367677', '83BEA6', '3889 154134'),
('0005433367688', '6BB8B1', '4222 977995'),
('0005433373399', 'C9DF37', '1997 912993'),
('0005433397215', 'B459AC', '0298 152419'),
('0005433397369', 'AAA668', '5970 200040'),
('0005433397571', 'FE6AB3', '6990 746603'),
('0005433397618', '56B054', '7761 295191'),
('0005433397652', 'F5A55C', '6377 708702'),
('0005433397686', 'B2941C', '7176 705640'),
('0005433404688', 'C3B0EB', '0072 873900'),
('0005433404698', '5246CC', '7123 798613'),
('0005433404714', 'B3E081', '0429 221797'),
('0005433415413', '9B32EA', '8613 361434'),
('0005433415481', '383719', '9432 954622'),
('0005433415526', '0C835F', '0028 642930'),
('0005433420300', 'DF0470', '1743 567679'),
('0005433420380', '27BCA0', '8305 479798'),
('0005433434262', '700389', '3706 707417'),
('0005433434350', '52699D', '1115 140996'),
('0005433434368', 'A2E6E4', '3489 702874'),
('0005433434434', '6A3E95', '9282 512771'),
('0005433434441', '917734', '3356 055554'),
('0005433434491', '88EBF9', '7692 845517'),
('0005433434539', '9EB906', '6296 804460'),
('0005433434645', '562626', '4549 041341'),
('0005433438835', 'BD08BA', '0895 176062'),
('0005433438857', '18E850', '1577 744384'),
('0005433449764', 'F16FFA', '1261 354412'),
('0005433449851', '5A03AA', '0494 580234'),
('0005433451610', 'AEDEA4', '4351 093278'),
('0005433454847', '02043B', '1481 248715'),
('0005433460407', '113D1D', '3784 350185'),
('0005433461583', '9834AD', '8011 116417'),
('0005433462716', 'FD90BF', '6275 836951'),
('0005433463866', '4EF43F', '2602 092211'),
('0005433468273', 'F905AF', '8146 006414'),
('0005433481122', 'CB6D06', '0935 976373'),
('0005433496624', '811CCF', '7829 138231'),
('0005433496671', 'A3024E', '8763 040243'),
('0005433496709', '971595', '7293 640817'),
('0005433496912', '3F4D3A', '7425 285969'),
('0005433496913', '02486E', '2934 114816'),
('0005433506949', 'ED1A44', '2319 980114'),
('0005433511932', '97D43E', '2141 637103'),
('0005433516783', '52F986', '6864 122816'),
('0005433516794', 'BCD264', '4631 812052'),
('0005433529235', '5C58A3', '5844 129072'),
('0005433533294', '6DB89C', '4576 180045'),
('0005433538725', 'D339FD', '4276 006988'),
('0005433538808', 'A1D3ED', '9793 473307'),
('0005433568074', '7062CF', '5363 329036'),
('0005433568113', '2311EA', '3562 731120'),
('0005433568119', '4967F6', '8579 594989'),
('0005433568188', '00A39B', '9614 723151'),
('0005433568218', '604AC5', '0833 540683'),
('0005433568297', '8D2AED', '7562 457756'),
('0005433568413', '8CB506', '3514 938129'),
('0005433568598', '8CEAC8', '1845 394187'),
('0005433568653', '3BB58C', '5996 553115'),
('0005433568782', '5BC0DE', '7988 713755'),
('0005433568802', 'CF1CF0', '7675 598696'),
('0005433568833', '468CC2', '8822 954167'),
('0005433568941', 'DD21F9', '1444 002347'),
('0005433577775', '9C8211', '4219 520403'),
('0005433613466', 'BB9D60', '3498 188718'),
('0005433613770', '234EA2', '1758 261181'),
('0005433613893', '70DA28', '4229 992980'),
('0005433613927', 'C33ED8', '9573 624103'),
('0005433614023', '0471DA', '4919 495516'),
('0005433614071', 'DEE40C', '6466 487401'),
('0005433614102', 'FE2BE4', '8476 991815'),
('0005433614189', '93A406', '1384 592461'),
('0005433614353', 'BEC522', '1195 917003'),
('0005433614405', '172D92', '1351 429820'),
('0005433614406', 'C0C844', '1572 918526'),
('0005433633577', '0BEC73', '5126 429240'),
('0005433642258', '6CAAD9', '1911 099354'),
('0005433642268', 'C54224', '5995 939592'),
('0005433679894', '45E105', '4321 912554'),
('0005433679920', '2F08EF', '0444 352418'),
('0005433680062', 'A6672D', '5571 819049'),
('0005433680229', '8CF3F2', '9059 966005'),
('0005433680266', '8DD11E', '8222 033431'),
('0005433680308', '61601D', '1390 524297'),
('0005433680315', '8B618B', '2815 053399'),
('0005433685497', 'B5DFD2', '0488 500091'),
('0005433715088', 'B764DC', '4444 591078'),
('0005433715401', '085514', '7349 024435'),
('0005433715413', 'C48F0F', '8315 032701'),
('0005433715637', '7B65F0', '7121 176002'),
('0005433715664', '223320', '5325 078018'),
('0005433715669', 'BC82CA', '9082 760610'),
('0005433715797', '8D8C22', '2686 620951'),
('0005433722118', '9E6A9C', '3316 200883'),
('0005433722167', 'EEEAEB', '4671 307575'),
('0005433724740', '93F133', '8823 393304'),
('0005433753472', '768572', '5300 920081'),
('0005433753490', '8EBFC3', '7064 593434'),
('0005433753691', '91E6B6', '7504 638648'),
('0005433754108', '2EE5E5', '9062 327461'),
('0005433762976', 'DB26E7', '2616 247929'),
('0005433763085', 'E33486', '4995 310267'),
('0005433784417', '09CB34', '8256 023307'),
('0005433784517', '774FB2', '6669 907089'),
('0005433784557', '6A0540', '5223 417204'),
('0005433784692', '75B170', '7256 371742'),
('0005433784710', '777956', '8657 418069'),
('0005433784786', '01A805', '4156 816958'),
('0005433784792', 'F4D796', '2025 847255'),
('0005433784858', 'C1ACFA', '3106 230481'),
('0005433805179', '3272D6', '3403 834585'),
('0005433808305', 'E7506A', '3588 330419'),
('0005433808322', '7C1D7E', '6394 795651'),
('0005433808354', '4DAA97', '7038 316849'),
('0005433845769', '4056A9', '4527 445281'),
('0005433845774', '3E1B74', '7478 888652'),
('0005433845812', '9C1D7F', '9367 439403'),
('0005433845917', 'DD53EF', '1636 127485'),
('0005433846372', 'FC88F4', '3921 977716'),
('0005433846566', '937698', '5840 072405'),
('0005433867992', '95EF4D', '5814 496218'),
('0005433868114', '877CF8', '6371 981150'),
('0005433868358', 'B947DC', '2183 307960'),
('0005433872467', '1CBFD8', '1291 153851'),
('0005433874301', '9550E2', '8152 135641'),
('0005433875371', '724026', '6147 771735'),
('0005433921745', '036EA2', '4647 307343'),
('0005433921856', '652B17', '5401 640637'),
('0005433921899', '04E6D8', '6005 051447'),
('0005433921970', 'E5BD39', '2808 404458'),
('0005433922083', 'F112F9', '0517 882889'),
('0005433922199', 'D402F2', '7854 559492'),
('0005433922206', 'C293D1', '6682 140714'),
('0005433922270', 'C111B6', '9008 354909'),
('0005433922437', '7BF9B7', '5126 735010'),
('0005433922619', '9D75DB', '8352 592860'),
('0005433922960', '118C25', '0672 296313'),
('0005433923112', '080012', '4599 998609'),
('0005433929558', '247626', '6102 247466'),
('0005433959999', 'F965A1', '7773 580938'),
('0005433960116', '3F901D', '1602 044590'),
('0005433960318', '63CBF0', '0167 822759'),
('0005433960634', '23D220', '1497 987326'),
('0005433960662', 'C161CE', '1059 557634'),
('0005433960723', '39A896', '3637 733349'),
('0005433985167', 'AAB96A', '7974 705053'),
('0005433985303', 'F6FAD5', '8340 475833'),
('0005433985480', '14E733', '4507 514509'),
('0005433985538', '22AF8A', '0887 313737'),
('0005433985539', 'DF07F5', '1593 307443'),
('0005433985600', '5FDF5C', '7722 348795'),
('0005433985651', 'CB061B', '6464 387628'),
('0005433985750', 'E15DF3', '5234 174977'),
('0005433989732', '6C517E', '5757 625200'),
('0005434022583', 'B9CEAC', '8441 309573'),
('0005434022684', '93553C', '5234 524916'),
('0005434023145', '1C85B6', '3090 428029'),
('0005434023218', 'D416D4', '4914 803469'),
('0005434023240', 'B6F0FB', '1992 980457'),
('0005434023260', '4D0FFB', '5169 671046'),
('0005434023264', 'D4EB62', '0587 556868'),
('0005434023265', 'CF2BDE', '0764 920562'),
('0005434023424', '87B2E0', '1152 471904'),
('0005434023536', 'D887C4', '7877 786852'),
('0005434023598', '818A7D', '2067 708511'),
('0005434066454', '90CBF2', '3722 020983'),
('0005434066557', '9191FC', '3530 302797'),
('0005434066612', 'B698EF', '3120 935845'),
('0005434066648', 'CD3AD1', '7249 876499'),
('0005434066698', 'DE6770', '8960 260225'),
('0005434066733', 'C72C8B', '6683 098778'),
('0005434066808', '56E991', '2017 430331'),
('0005434066826', '189123', '3851 470868'),
('0005434066850', '979539', '0638 464057'),
('0005434067008', '044A24', '5896 818083'),
('0005434067089', '5B78F8', '7333 557194'),
('0005434067362', 'F98FEF', '1113 437825'),
('0005434067451', '4AA362', '1824 072209'),
('0005434081550', 'CCE95F', '1612 352772'),
('0005434081609', '6BA3C1', '9510 596523'),
('0005434087439', '3FA1FE', '3226 710944'),
('0005434087453', 'C6C60E', '7906 733258'),
('0005434095034', 'F6BCFE', '8514 811674'),
('0005434095064', '3C8A92', '7532 824249'),
('0005434095072', '45B803', '4389 468057'),
('0005434095092', '2C6A42', '1388 165310'),
('0005434096728', '727D91', '8570 194948'),
('0005434136679', '103ECB', '9876 104114'),
('0005434136830', 'BF13F5', '5494 170339'),
('0005434136941', '4BA874', '1638 022843'),
('0005434137007', 'F9D0A3', '7339 602580'),
('0005434137151', 'CC8DDA', '5996 016283'),
('0005434137168', 'BF0AA8', '2337 956892'),
('0005434137285', '09C829', '8131 191288'),
('0005434137433', 'BF16C4', '5687 801559'),
('0005434137506', '963A5F', '2246 946665'),
('0005434137557', 'B4D067', '9236 315484'),
('0005434137709', '2B95DA', '2645 969397'),
('0005434137791', 'CCD8E6', '4632 592325'),
('0005434138019', '7A69C1', '1250 861805'),
('0005434142604', '5B2956', '1409 294286'),
('0005434149531', 'F4CDFE', '8116 187093'),
('0005434149584', '94FD1D', '3286 375462'),
('0005434149711', 'C212CA', '6752 986677'),
('0005434157372', '552CAC', '1521 852442'),
('0005434170990', 'B4E290', '2639 444245'),
('0005434181988', '114977', '7104 515946'),
('0005434182000', '3DEBBA', '2736 134599'),
('0005434183564', '3E80DE', '0671 079441'),
('0005434186188', '487964', '3634 211717'),
('0005434189109', '734087', '9226 419744'),
('0005434189166', '1718BB', '3546 539681'),
('0005434213729', '764052', '9545 859435'),
('0005434217899', '52291E', '8443 278704'),
('0005434217905', 'CDE8A7', '4782 167165'),
('0005434217953', '698FCF', '8112 661597'),
('0005434229082', '64CE20', '0383 775720'),
('0005434229087', 'AB0FFE', '4804 515276'),
('0005434244611', 'DB2987', '1312 931984'),
('0005434244660', '54DC48', '8376 355778'),
('0005434251916', '2A1350', '0536 485090'),
('0005434264958', 'F4C880', '5596 630417'),
('0005434270182', '176EB0', '1582 207339'),
('0005434271309', 'C83056', '2268 449572'),
('0005434273050', '981EB1', '4071 560209'),
('0005434273051', '981EB1', '1614 598545'),
('0005434287052', '2F5422', '7039 485209'),
('0005434299385', '3AF063', '7207 653816'),
('0005434299404', '8EE253', '8616 479004'),
('0005434299474', '143AC5', '2238 561755'),
('0005434302434', '1EE159', '0449 448277'),
('0005434302860', '9E60DE', '9840 126115'),
('0005434311186', '8BCDA3', '0777 769792'),
('0005434319327', '919182', '1935 877451'),
('0005434325470', '9CBD8D', '5285 650142'),
('0005434343891', 'C600E0', '0934 945564'),
('0005434343919', '63BA41', '5818 877264'),
('0005434343974', '983BB0', '1884 111145'),
('0005434344077', '45DEBA', '8117 531338'),
('0005434344128', 'B065BA', '4568 854418'),
('0005434351621', 'F2BC7F', '3863 686511'),
('0005434374006', '323BF9', '8472 225857'),
('0005434374044', '166D2D', '9396 242638'),
('0005434374180', '6EECEC', '6320 500680'),
('0005434374331', '1A1E09', '8781 028317'),
('0005434374354', 'F2ADC7', '9986 497573'),
('0005434374510', 'DB357C', '2029 511477'),
('0005434374534', '12B9A7', '3378 379537'),
('0005434406655', '375FA9', '7188 213679'),
('0005434406870', 'D1575E', '3167 246771'),
('0005434407023', 'F8D35D', '1380 229561'),
('0005434407162', '34B440', '3320 233704'),
('0005434407218', 'BE6825', '1247 751304'),
('0005434407393', '2677AB', '2258 781429'),
('0005434407516', '510C07', '3518 484536'),
('0005434407560', '4E57DB', '3405 620273'),
('0005434411715', '742BFB', '4132 362408'),
('0005434411727', '6584E1', '5651 005510'),
('0005434426100', 'E217E0', '2664 610702'),
('0005434426219', 'ED09E4', '0081 606730'),
('0005434426345', '45B1A6', '8570 374607'),
('0005434426389', '13518B', '7644 362728'),
('0005434426497', '75FBEC', '8710 109203'),
('0005434443687', '6A5174', '7760 121997'),
('0005434445239', '19C071', '5256 784738'),
('0005434446480', '0D1E31', '2829 467300'),
('0005434458502', '4C08D2', '5309 211909'),
('0005434458532', 'F8DD9E', '9140 467786'),
('0005434458710', '83CE92', '3183 344004'),
('0005434460485', '825A44', '4062 237880'),
('0005434462767', '0DC9A5', '8083 538358'),
('0005434463910', 'EBF35E', '2943 132733'),
('0005434467725', 'DD88F5', '9367 855489'),
('0005434467752', '3CB8CB', '4144 135181'),
('0005434479917', 'ACA325', '0243 424918'),
('0005434479990', 'FD13C4', '4302 493141'),
('0005434480003', '58D85A', '6923 884400'),
('0005434480058', '340974', '5401 874743'),
('0005434484269', '7D6549', '8050 565298'),
('0005434484306', '8EF609', '3238 886312'),
('0005434503613', 'CBB5E7', '9583 955308'),
('0005434503725', '52A436', '8903 631827'),
('0005434503914', '13DEAE', '6346 634378'),
('0005434504062', '41E102', '4240 061027'),
('0005434512048', '2F019E', '3377 644774'),
('0005434512106', 'BF1556', '8484 778607'),
('0005434514936', '54E114', '5962 427716'),
('0005434516073', '58F1B9', '0604 963867'),
('0005434520185', 'C556EE', '9185 440630'),
('0005434522400', '582E93', '9725 675739'),
('0005434550328', '6BD12A', '2415 469938'),
('0005434550417', '036CD0', '4650 636012'),
('0005434550498', '9ACDA4', '4123 781466'),
('0005434550587', '5E6404', '3653 837342'),
('0005434550698', '9037DA', '5378 053069'),
('0005434551105', 'F7E7DC', '3844 787086'),
('0005434551143', '8E6817', '5965 270985'),
('0005434558166', '178F0F', '3687 433920'),
('0005434573120', 'F05E2B', '3777 320747'),
('0005434573207', '9A97F4', '6535 183447'),
('0005434573264', '69844D', '5382 369364'),
('0005434573312', '8BB574', '6900 428829'),
('0005434586424', 'E866C8', '4550 319320'),
('0005434586480', '867A11', '6083 998971'),
('0005434600430', '88AED5', '5626 769941'),
('0005434600620', '59A428', '3469 573350'),
('0005434600740', '08ACB9', '1342 732612'),
('0005434602889', '36209D', '9150 575243'),
('0005434608283', '7A2E9B', '3872 029431'),
('0005434610216', '9DD623', '7833 371246'),
('0005434620374', '18C8D3', '4818 762836'),
('0005434620504', '900DD0', '7202 240389'),
('0005434638893', '24683E', '6608 762010'),
('0005434638989', 'D83CD3', '1744 392331'),
('0005434639041', 'A49ECE', '9363 139719'),
('0005434639117', 'AE5F3D', '6639 433675'),
('0005434639201', '614AF0', '5946 802673'),
('0005434654168', 'B91B27', '9233 377570'),
('0005434654234', 'F09F18', '8135 430273'),
('0005434654334', '5A3036', '8390 135530'),
('0005434654346', '6A64C3', '8992 994672'),
('0005434654388', '34209C', '7383 621490'),
('0005434654453', 'DE90E9', '5279 123829'),
('0005434723520', '7F33BD', '1438 410057'),
('0005434723539', '56B819', '8478 781162'),
('0005434723650', '9995A2', '4575 534996'),
('0005434723707', '7AAA35', '3979 450779'),
('0005434723735', '797171', '3061 715699'),
('0005434723751', '43008B', '9776 181244'),
('0005434723792', '867244', '1071 178335'),
('0005434723820', '363246', '5937 624323'),
('0005434724225', '2E6FAA', '7984 318654'),
('0005434724254', '90CE35', '9505 279054'),
('0005434724362', 'C79002', '1344 238753'),
('0005434724444', '4E00D0', '9356 133799'),
('0005434724598', 'B877B2', '4021 724397'),
('0005434724661', 'C2B939', '4184 314050'),
('0005434724726', 'FAD6A4', '9979 620494'),
('0005434724871', 'E1678D', '4382 607133'),
('0005434725013', '30C5FF', '0813 044806'),
('0005434725056', '472184', '6946 245556'),
('0005434725117', '849D5A', '7061 078727'),
('0005434725178', 'B56F03', '1741 810907'),
('0005434725204', 'F80DC4', '8506 542286'),
('0005434725256', '317175', '7154 903673'),
('0005434755745', '3882A3', '7563 852888'),
('0005434755808', '4A9178', '7554 774626'),
('0005434755902', '60EF8C', '2847 762205'),
('0005434756026', '411164', '1909 584119'),
('0005434756160', 'AC07B9', '0899 146390'),
('0005434821607', 'DBD004', '7015 967197'),
('0005434821655', 'F75378', '1893 824495'),
('0005434821688', '219BE9', '5323 538859'),
('0005434821708', '6515B1', '2994 024293'),
('0005434821827', 'F9034C', '4685 853626'),
('0005434821850', 'D43AF1', '8600 096737'),
('0005434821870', 'B6A601', '7946 842798'),
('0005434821881', '19B89E', '9461 448395'),
('0005434821895', '4783CF', '1194 755439'),
('0005434822045', '0692EB', '7216 752380'),
('0005434822046', '4BF8EF', '1945 684906'),
('0005434822085', '78972F', '4652 246533'),
('0005434822213', '2AC61B', '5387 644182'),
('0005434822502', '489E39', '3472 854015'),
('0005434822671', 'BE6EA0', '9060 048085'),
('0005434822946', 'E63560', '6040 546937'),
('0005434823069', '9D75A4', '4566 666591'),
('0005434876937', '4E3CBC', '5425 624306'),
('0005434877015', '8CA7D4', '5440 679615'),
('0005434877146', 'A588AB', '2856 560563'),
('0005434877251', '0FA9AE', '5631 944840'),
('0005434877279', '23298D', '3891 458217'),
('0005434877346', '9FC2D4', '8933 359977'),
('0005434877525', 'AA31BB', '8931 729470'),
('0005434877648', '5B6744', '5596 151514'),
('0005434877739', 'F5C83E', '6929 790626'),
('0005434877808', '9B508E', '0406 915062'),
('0005434878102', '930E40', '6337 221347'),
('0005434906397', '896CE2', '5689 235512'),
('0005434906435', '49C5CA', '1901 179617'),
('0005434906705', 'DBFB89', '9558 565359'),
('0005434907030', '9C566D', '9419 741115'),
('0005434925330', 'A1EC14', '4369 001562'),
('0005434925769', 'CF291D', '1839 435614'),
('0005434937933', '80EFE7', '3965 940987'),
('0005434937939', 'E7C733', '5705 667422'),
('0005434937996', '140E98', '5020 645757'),
('0005434938013', '2EFF47', '5814 350325'),
('0005434943222', '42867A', '0538 763563'),
('0005434943334', '03F9F2', '6743 474715'),
('0005434943335', '44ED70', '8269 839095'),
('0005434952482', 'DA01E3', '1839 648479'),
('0005434963903', '746D57', '8349 317194'),
('0005434964023', 'C8DB64', '7157 277468'),
('0005434979328', '0A3028', '7119 087741'),
('0005434979386', '40F9FE', '3619 873848'),
('0005434979498', 'A03BA7', '7881 612076'),
('0005434979516', '2B8A86', '3661 932138'),
('0005434993856', 'C4B3E0', '3981 809387'),
('0005434993882', '4FB523', '6440 016707'),
('0005434993905', 'AA4C58', '0652 197821'),
('0005434993941', 'D533E9', '9338 900066'),
('0005435006672', 'D16E3C', '8087 441753'),
('0005435006782', 'B1CDB6', '7041 818085'),
('0005435006987', '5924CD', '8922 993764'),
('0005435038678', '746289', '0186 115161'),
('0005435038963', 'FFA63A', '7030 052527'),
('0005435039088', '391609', '8063 632952'),
('0005435039158', '8D7B0A', '4414 860221'),
('0005435039181', '95BBA6', '3073 734870'),
('0005435039315', '1E26A0', '0963 594684'),
('0005435039460', 'C91405', '2806 705299'),
('0005435039475', '40AADD', '3286 576415'),
('0005435039505', 'C83946', '4618 934822'),
('0005435039572', '55185C', '2217 898152'),
('0005435068201', '219AE9', '0290 294287'),
('0005435068348', '00CCC9', '3511 384547'),
('0005435068664', '35532C', '9077 541079'),
('0005435068870', 'F29F48', '5830 707281'),
('0005435078071', '0C3FF7', '6941 030176'),
('0005435078108', 'A0BB07', '0672 846619'),
('0005435082728', '76B4AF', '3241 427762'),
('0005435092019', '2D0C2F', '8745 809552'),
('0005435097138', '389065', '7476 041929'),
('0005435125705', 'F6FAFA', '6038 509821'),
('0005435125988', '7CB0E4', '4291 414609'),
('0005435126034', '22AFBD', '5459 838072'),
('0005435126131', 'BBAFCD', '4492 250298'),
('0005435126275', '3672A8', '1982 337357'),
('0005435149875', '5B449C', '6220 471718'),
('0005435160209', 'C3E56C', '5780 680930'),
('0005435160217', '79C68F', '2924 452553'),
('0005435163152', '7CCBB5', '0169 414225'),
('0005435176631', 'DF86F7', '8439 035833'),
('0005435176800', '6DA6FA', '3244 297251'),
('0005435176869', '2F675F', '0424 295206'),
('0005435177024', 'ACB88A', '1207 659023'),
('0005435212396', '959F20', '8679 727676'),
('0005435212438', '4AC78A', '9221 286461'),
('0005435212529', '03BB66', '9354 423762'),
('0005435212609', '1A437B', '8527 885825'),
('0005435212679', '5E5B29', '8650 364648'),
('0005435212693', 'BF7B75', '0313 477681'),
('0005435212788', 'DAC2E3', '9383 368216'),
('0005435212813', '1A0FA8', '1161 776062'),
('0005435212863', 'FCAB11', '1871 769364'),
('0005435212971', 'BA7518', '6290 804159'),
('0005435213017', 'ED5793', '9312 299178'),
('0005435213196', 'D21E79', '8001 708742'),
('0005435213290', '4B74FB', '9817 981547'),
('0005435213298', '824D03', '1634 929581'),
('0005435213311', 'C01DD5', '0082 297043'),
('0005435213327', '0A843B', '8502 477868'),
('0005435221513', '26F430', '6923 271810'),
('0005435242426', '5B6B90', '7269 533769'),
('0005435242603', '19B1DB', '4795 902743'),
('0005435242624', '886779', '4383 511679'),
('0005435252532', 'BA76CD', '2009 742994'),
('0005435252616', 'AE5226', '2468 542656'),
('0005435257168', '835B3F', '6338 324100'),
('0005435257170', '951D36', '1794 246669'),
('0005435257179', 'ADF662', '8047 471064'),
('0005435259743', '0E2240', '4416 289221'),
('0005435263574', '61FD87', '1345 449057'),
('0005435269692', 'B24B2A', '5572 398123'),
('0005435282098', '575036', '9145 374694'),
('0005435282184', 'CC1879', '3194 027849'),
('0005435282203', '8B1CB8', '5018 187630'),
('0005435293103', '7F85CC', '0378 080924'),
('0005435293221', '610CD9', '9621 070999'),
('0005435296986', 'C9D5B6', '4038 097934'),
('0005435297005', '0FB835', '4300 300147'),
('0005435302186', '6DE249', '6269 845164'),
('0005435304129', 'DD3840', '4265 603641'),
('0005435310892', '909861', '0808 944190'),
('0005435310934', '3F12FA', '5729 886379'),
('0005435314821', '5C5DBC', '5353 366270'),
('0005435319442', '5B9CAE', '0365 595002'),
('0005435326700', 'CA6D79', '2942 212881'),
('0005435332291', '40DE12', '9134 409807'),
('0005435340124', '6B7C98', '7903 998181'),
('0005435340161', '729B4E', '5339 915852'),
('0005435340216', '6397F3', '6271 928013'),
('0005435372339', '4752D8', '5596 743722'),
('0005435372348', '017CCE', '5387 553069'),
('0005435372479', '5E9F3D', '5682 805192'),
('0005435372503', '08A103', '6487 521351'),
('0005435372821', 'FDBE7C', '1496 515300'),
('0005435372961', '059E32', '8087 536134'),
('0005435373008', '48F099', '6093 111427'),
('0005435390143', '0A50BB', '8522 001318'),
('0005435423740', '586023', '2172 490015'),
('0005435423745', '47C5FD', '4788 737625'),
('0005435423854', '72D4BA', '8234 338201'),
('0005435424071', '5DC2BC', '0869 904175'),
('0005435424190', '62819D', '7803 733975'),
('0005435424495', 'C8D458', '8582 896374'),
('0005435424497', 'D9EC85', '5820 535601'),
('0005435437835', 'FF145F', '2907 939495'),
('0005435461831', 'CB97DC', '2714 879163'),
('0005435461843', '23F876', '6972 754003'),
('0005435462007', 'CB6ADD', '0646 850618'),
('0005435472684', 'C68AE3', '6063 111158'),
('0005435476635', 'D53E1B', '3898 694129'),
('0005435487480', 'DEB61B', '7095 207394'),
('0005435487588', '28927E', '1393 847098'),
('0005435490226', 'BABDD0', '5648 830604'),
('0005435501955', '1D9926', '0392 352413'),
('0005435501999', '273431', '8244 416661'),
('0005435502021', '9E8824', '4048 331416'),
('0005435502218', 'E9D7AB', '4015 000923'),
('0005435508253', 'BCDA20', '9547 427072'),
('0005435517641', '740427', '0359 650740'),
('0005435517647', 'C197CE', '9019 813123'),
('0005435517756', '24811A', '5033 883739'),
('0005435517841', '4EDDBD', '0649 936056'),
('0005435528926', 'A55ED8', '8736 908317'),
('0005435529006', '5BC1AE', '3924 267050'),
('0005435529115', '9BD8F4', '8097 582672'),
('0005435529126', '35E329', '8682 713303'),
('0005435529164', '35C4D3', '8084 382181'),
('0005435529205', 'E9FFFF', '1847 185512'),
('0005435540712', 'D3A0A1', '2984 409691'),
('0005435540785', '2F8E8A', '3230 722471'),
('0005435540893', '8F92ED', '8773 513979'),
('0005435540972', '4FE7CB', '6106 740762'),
('0005435545705', 'D8FCD6', '9231 583172'),
('0005435558076', '857893', '5876 843925'),
('0005435611775', '10458F', '1769 901684'),
('0005435612021', '1A64D2', '5931 823793'),
('0005435612026', '7ADF40', '7237 650569'),
('0005435612137', '28DED4', '0877 949430'),
('0005435612253', 'EC2AF5', '2791 144510'),
('0005435612260', 'B966DA', '2927 133984'),
('0005435612367', 'BD777C', '2484 786420'),
('0005435612595', 'C50CAD', '1724 815024'),
('0005435612760', '46AB02', '7928 464348'),
('0005435612799', 'A3542C', '3659 111373'),
('0005435613165', 'AB0BCC', '9358 498196'),
('0005435625879', '0CD1BA', '7954 754357'),
('0005435625916', '709735', '2852 376593'),
('0005435652379', 'B3B588', '1545 768765'),
('0005435652504', 'E58609', '7088 984548'),
('0005435652513', 'B6C567', '1095 721072'),
('0005435652654', 'DE2BEA', '9784 468622'),
('0005435652784', 'A60B2F', '9451 740675'),
('0005435652876', '8DA80F', '2365 577411'),
('0005435660001', '79F96F', '0790 459498'),
('0005435660023', '0457C5', '7933 158066'),
('0005435660039', '61F0A9', '4199 636341'),
('0005435681599', '56A37B', '3241 974621'),
('0005435681812', '510A25', '3565 547897'),
('0005435681877', '4ADA0D', '7302 703398'),
('0005435681943', '15A09A', '9263 067401'),
('0005435682026', '671EE9', '2946 145210'),
('0005435682050', '4C5031', '9328 038030'),
('0005435682056', 'CD450C', '4098 195494'),
('0005435697113', '61F218', '5623 758086'),
('0005435697150', 'E30493', '4864 369900'),
('0005435706211', 'FFD05D', '9151 381802'),
('0005435715210', 'B20B53', '6134 715829'),
('0005435715305', 'CB57D9', '7162 558558'),
('0005435720125', '084538', '9792 899870'),
('0005435722030', '1EF384', '0957 565164'),
('0005435725583', '774B25', '6289 582879'),
('0005435732237', 'C53A7D', '0272 861151'),
('0005435765114', 'EA6D14', '9570 068341'),
('0005435765117', 'B24B62', '0317 741003'),
('0005435765234', '03044E', '2534 348633'),
('0005435765279', '247C07', '8733 701794'),
('0005435765363', '39EA4B', '8266 373248'),
('0005435765590', '4C03E7', '2845 205682'),
('0005435765631', '5263D8', '2808 991692'),
('0005435765769', '7C3516', '9638 668710'),
('0005435765987', '9FEE02', '9164 616586'),
('0005435766093', 'E16064', '0322 057018'),
('0005435766097', '10C575', '9219 625917'),
('0005435766126', 'C31B3B', '8871 009559'),
('0005435785089', '3317C3', '8732 016222'),
('0005435788730', 'EB6961', '0515 572939'),
('0005435797387', 'A3C337', '5655 433431'),
('0005435797391', '861540', '0704 218794'),
('0005435808169', '2F7CBB', '2521 208574'),
('0005435810994', '48DC4A', '4298 008126'),
('0005435811001', 'E78CD4', '3279 150514'),
('0005435811052', '64167E', '3536 014373'),
('0005435824342', '731DAB', '7416 925118'),
('0005435824405', '6BD5A4', '1085 587872'),
('0005435839024', 'E573B1', '6042 724232'),
('0005435839106', '576022', '0159 053240'),
('0005435839130', '598446', '3644 254017'),
('0005435839366', 'C0EF8D', '4184 913485'),
('0005435839301', '776551', '9554 244432'),
('0005435841089', 'AF723C', '5910 772185'),
('0005435850767', '25B464', '4940 257217'),
('0005435850853', '3AE159', '4043 504861'),
('0005435856174', '5DD01B', '5903 515946'),
('0005435856187', 'EDA686', '5797 683886'),
('0005435884453', '13A71C', '4597 329568'),
('0005435884651', '900F55', '7019 467573'),
('0005435884656', 'EA49CB', '5520 606453'),
('0005435884674', 'F44D94', '5411 772090'),
('0005435884884', '4F5336', '5411 192158'),
('0005435889835', 'C04365', '5049 538750'),
('0005435889863', '3AF278', '7194 170916'),
('0005435893526', 'AF81D0', '4351 194725'),
('0005435893617', '2EB06D', '7934 998570'),
('0005435902594', '50F3CD', '4362 676612'),
('0005435904374', 'CC464D', '7175 079046'),
('0005435904381', '7D7BDD', '7205 175651'),
('0005435911357', '259988', '5858 840317'),
('0005435914684', '427748', '0430 298225'),
('0005435925072', '9CCC6F', '1992 563106'),
('0005435929631', '685FE6', '2314 305877'),
('0005435935017', 'E4AE01', '9105 897531'),
('0005435957469', 'DD35A8', '2528 099662'),
('0005435957598', 'B89E20', '0595 333015'),
('0005435960008', '1D6E95', '7734 327892'),
('0005435981642', 'A12E94', '6683 195504'),
('0005435981692', '78E520', '2393 295388'),
('0005435981908', 'DCBCBC', '3316 767732'),
('0005435982097', 'DAE8F5', '0875 330053'),
('0005435986717', '41947F', '1447 755531'),
('0005435999018', 'E666F9', '8829 559117'),
('0005435999219', '456CA6', '7266 539610'),
('0005432005182', '4421F0', '4371 937540'),
('0005432019803', '28C3C5', '4953 742051'),
('0005432019881', '76BAF2', '7808 560318'),
('0005432019933', '60DFA1', '3075 979886'),
('0005432020017', '679513', '6891 064493'),
('0005432034768', 'AB8518', '6927 150318'),
('0005432034810', '9D5D08', '8545 068261'),
('0005432042571', '3F156A', '6582 562801'),
('0005432047524', 'F6FEC3', '7504 029540'),
('0005432049433', 'FF72DB', '7146 116081'),
('0005432049444', '40ED75', '0029 147821'),
('0005432054284', '4A131D', '5995 919626'),
('0005432056268', 'D0782D', '5708 783343'),
('0005432058319', '8B9C82', '2159 681662'),
('0005432058340', '2AC953', '7698 694509'),
('0005432059471', '3CD02F', '1066 321470'),
('0005432069431', '430F24', '6712 978393'),
('0005432075172', '201821', '5513 394091'),
('0005432105085', '336401', '5791 524225'),
('0005432105108', '461BFD', '6108 306378'),
('0005432105266', '632CBC', '9616 626306'),
('0005432105295', 'FD6ECE', '6355 567422'),
('0005432105324', 'A7C7F6', '4625 049249'),
('0005432109679', '629A43', '3614 058622'),
('0005432111233', '0893FC', '3586 448734'),
('0005432111272', '751CD3', '3130 616613'),
('0005432114149', '0639CC', '6443 019671'),
('0005432114151', 'FF3374', '7838 001565'),
('0005432114169', 'C64839', '3382 859286'),
('0005432121169', 'C7B78C', '5142 288162'),
('0005432121175', '884FE4', '4870 565817'),
('0005432121190', 'A1E4BF', '1860 490848'),
('0005432121191', 'B543CE', '9742 692306'),
('0005432121251', 'D36DD9', '7894 006987'),
('0005432133021', 'E4D353', '2119 105450'),
('0005432133079', 'CF0DCD', '2661 886697'),
('0005432136105', '054E97', '3346 211416'),
('0005432140304', '55B73A', '6310 661224'),
('0005432143979', 'D17233', '9825 065793'),
('0005432153865', '75D28C', '9897 080768'),
('0005432153912', 'A60E3E', '8325 155847'),
('0005432156340', '915590', '6178 421714'),
('0005432170289', 'BE22D8', '6562 948606'),
('0005432170313', 'EBAC06', '2582 072209'),
('0005432181406', '3F2EFA', '9745 470331'),
('0005432181425', 'DC6BFF', '4960 307166'),
('0005432186821', '2E0DA8', '1042 159396'),
('0005432188569', '0F18B5', '8398 609769'),
('0005432192294', 'C4400E', '7788 961321'),
('0005432199142', 'D34B3F', '7305 800646'),
('0005432199174', '593C25', '2904 101918'),
('0005432199194', 'F9C9B5', '9499 532872'),
('0005432206102', 'A3F0C8', '8685 132987'),
('0005432206103', 'DACF9F', '8298 968198'),
('0005432206110', 'C663D7', '8610 012227'),
('0005432206145', '9953AD', '7216 353347'),
('0005432207618', '52D83C', '1233 997147'),
('0005432211384', '3644EE', '7889 340491'),
('0005432211396', '82AADC', '3852 581373'),
('0005432211456', '44F160', '5678 583557'),
('0005432213575', 'F69B4D', '9237 787205'),
('0005432261182', '7A6F56', '6235 419442'),
('0005432261323', '1EF45A', '6791 695045'),
('0005432261325', '1E55EC', '4171 951112'),
('0005432267864', '70925A', '8162 191512'),
('0005432270966', '42E94B', '4199 005574'),
('0005432270983', 'DBA3B2', '5201 803369'),
('0005432277640', 'D78967', '8147 069764'),
('0005432277675', 'FA5218', '9512 354311'),
('0005432277744', 'E1C927', '2687 473493'),
('0005432277776', '44238B', '5426 054634'),
('0005432282853', 'E31203', '5761 216401'),
('0005432287144', 'DDE850', '8080 779418'),
('0005432287153', '577D4F', '5253 681672'),
('0005432290586', '8D18C0', '0125 941152'),
('0005432297234', 'F3F9A0', '0133 466067'),
('0005432305705', '4DC11A', '6485 822898'),
('0005432305731', 'DC12CE', '6299 131340'),
('0005432327976', 'D0B811', '1880 049063'),
('0005432328121', '5B678E', '1366 360703'),
('0005432328127', '993731', '3863 065542'),
('0005432328182', '9BEEA7', '4266 529745'),
('0005432328596', '0E9314', '3359 823994'),
('0005432328609', '8274FD', '4416 855282'),
('0005432335850', '05EE39', '7683 717043'),
('0005432335971', 'BBE6A1', '5661 055610'),
('0005432359757', '4AC3E8', '8584 485403'),
('0005432359898', 'C75070', '1281 120148'),
('0005432360067', '64CB81', '0542 662420'),
('0005432360229', '8DBE4D', '9416 911693'),
('0005432382721', '48E61C', '4270 106287'),
('0005432391958', 'F82697', '8340 211680'),
('0005432394072', 'FBBED6', '8693 397286'),
('0005432398147', 'B11C8C', '3571 757009'),
('0005432423741', '195218', '4523 665037'),
('0005432423761', 'BA1AE5', '2897 677609'),
('0005432423942', '048FA6', '0591 076239'),
('0005432424016', '23F610', '6800 980530'),
('0005432424039', '357C7B', '9570 958047'),
('0005432433583', 'DB1ED1', '7436 081156'),
('0005432459012', 'B80035', '4829 329907'),
('0005432459023', 'B85F28', '2993 922266'),
('0005432459299', '51A5C7', '3165 205241'),
('0005432459302', '0DF967', '4904 976007'),
('0005432459449', '36258F', '6095 844396'),
('0005432459585', 'B9BA75', '9974 272153'),
('0005432459616', '495802', '8564 950219'),
('0005432459641', 'D17DF9', '9221 414868'),
('0005432459720', '988B0A', '2105 058591'),
('0005432525843', '68C198', '2205 484528'),
('0005432525905', '6B73AB', '1993 907934'),
('0005432525969', '26099C', '8997 307533'),
('0005432526015', '99D87D', '3038 482699'),
('0005432526025', '3C9973', '1220 179002'),
('0005432526077', 'DB17AA', '7095 575413'),
('0005432526108', '9F5052', '4887 073456'),
('0005432526292', 'CF0BCC', '7314 355375'),
('0005432526376', 'F8ED7C', '5190 813807'),
('0005432526471', 'E78796', '9835 884433'),
('0005432526728', '2DADAB', '3867 288091'),
('0005432527104', 'FDD76D', '6694 367155'),
('0005432527237', '527B7C', '8728 219398'),
('0005432527269', '573ADD', '5759 737555'),
('0005432527353', 'C91644', '3260 898356'),
('0005432527463', '99B7F8', '8707 335233'),
('0005432527728', '3E2ADE', '0580 776935'),
('0005432535773', '511E76', '3499 884650'),
('0005432566586', 'B64962', '9715 166322'),
('0005432566588', '3412F5', '4726 053076'),
('0005432566696', 'AB7F3A', '9801 302944'),
('0005432566849', '1208D1', '5222 520651'),
('0005432567014', '3A6096', '0556 719130'),
('0005432567035', '3D7BAF', '3581 381674'),
('0005432567084', '1B3417', '9280 075315'),
('0005432567133', '857384', '6573 201203'),
('0005432567406', '42E841', '8179 491095'),
('0005432567441', '65C36C', '9359 648580'),
('0005432583765', '0A8E5D', '1385 086662'),
('0005432583795', '8A1D7C', '3538 712929'),
('0005432603856', '711EA3', '7677 909142'),
('0005432603895', '24ED26', '8296 430133'),
('0005432603923', '2CDDFE', '1408 134341'),
('0005432603983', '94045A', '6384 872003'),
('0005432603984', '94045A', '8205 732252'),
('0005432604158', '71A640', '0840 466129'),
('0005432604233', '89EB10', '7061 731532'),
('0005432604245', '92ED51', '5059 729919'),
('0005432607555', 'C90913', '0434 335964'),
('0005432609687', '77AF81', '8078 803352'),
('0005432611651', '8C68FD', '2652 956819'),
('0005432620884', '3858A6', '9901 957285'),
('0005432620926', 'E50F3B', '0591 645303'),
('0005432620948', 'AA8EF4', '3482 155014'),
('0005432628638', 'C7F6BB', '5683 466671'),
('0005432628774', '58ACB9', '2067 865807'),
('0005432632626', 'D26795', '0714 777399'),
('0005432632658', '0CDC8F', '7002 754437'),
('0005432639057', '32BDBA', '9657 768823'),
('0005432645780', 'AC1713', '7973 200822'),
('0005432645881', 'A8501A', '2857 534993'),
('0005432645896', '20708C', '5840 167413'),
('0005432659671', 'DA0F43', '1391 470278'),
('0005432660787', 'E7A51B', '5076 319256'),
('0005432663014', 'C28E58', '2634 543450'),
('0005432664117', '281083', '1681 313614'),
('0005432664129', 'FF266D', '3120 035908'),
('0005432665238', '913F57', '9553 952965'),
('0005432677551', '5F7EF2', '6521 869410'),
('0005432692587', '4A3612', '2489 365538'),
('0005432692914', '1CE848', '4390 804446'),
('0005432706333', '3675DC', '3349 125066'),
('0005432706414', '416D28', '1306 176109'),
('0005432706629', '28D7EC', '2304 803387'),
('0005432706660', '38A066', '0443 751585'),
('0005432720656', '2B256B', '1654 391836'),
('0005432720745', '4D414D', '5257 400022'),
('0005432727881', 'CF8110', '8444 431309'),
('0005432746928', '1798F3', '5006 142666'),
('0005432746965', '9B8470', '7682 745806'),
('0005432746976', 'E52E3E', '3135 198116'),
('0005432747009', '5F6578', '1337 457726'),
('0005432747039', 'B19C26', '3976 356729'),
('0005432747286', '2A6B54', '1898 864838'),
('0005432747375', '3A0219', '4822 695548'),
('0005432747446', 'EC1D60', '8010 407887'),
('0005432747494', '5C07CA', '6385 690965'),
('0005432782914', '57E8EA', '5917 985606'),
('0005432782922', 'B731F0', '3668 174533'),
('0005432783160', 'A25C4B', '3491 943554'),
('0005432783235', '05F620', '1716 286950'),
('0005432783314', 'E9A3BD', '9951 914403'),
('0005432783335', 'D0B7AC', '1367 515028'),
('0005432783349', '9E5279', '7503 514188'),
('0005432798982', '024C54', '7312 601553'),
('0005432798995', '6C29D2', '7027 841391'),
('0005432799062', '35C0F6', '8513 237372'),
('0005432799256', 'A13C02', '0714 703400'),
('0005432799318', '26C4F5', '3674 250764'),
('0005432799341', '70AA0F', '1440 017275'),
('0005432802438', 'D399CC', '9418 331220'),
('0005432802487', '956FBD', '2587 561723'),
('0005432817121', 'BC25BE', '5627 977741'),
('0005432817157', '422397', '4747 302328'),
('0005432817226', '3946E9', '0372 943543'),
('0005432817326', 'E4FA9C', '1398 197581'),
('0005432823424', 'D610A9', '1643 507301'),
('0005432838981', 'F5A10D', '7648 997443'),
('0005432848103', '682ABC', '5653 663504'),
('0005432848142', 'D9800C', '6062 581841'),
('0005432848166', 'B76B46', '8052 428210'),
('0005432848174', '7A96D3', '6755 564564'),
('0005432848218', '203713', '6177 746406'),
('0005432857982', '1AF9FE', '3023 438626'),
('0005432862224', '8BD12D', '4920 135896'),
('0005432865911', '64D7FF', '4301 382327'),
('0005432865956', '26D603', '0017 200396'),
('0005432869512', 'ADBC47', '4445 898898'),
('0005432873165', '6B954B', '3021 529104'),
('0005432880673', '489A4D', '4217 206916'),
('0005432880750', '99ACEB', '0339 841654'),
('0005432890815', 'EC24E6', '3194 630167'),
('0005432901294', '974865', '0606 557668'),
('0005432901340', '8C67DB', '9427 483552'),
('0005432901443', 'E27F92', '2318 806380'),
('0005432901469', '272D41', '1086 609388'),
('0005432906506', '5F2608', '2355 361752'),
('0005432919510', '27663A', '3794 146274'),
('0005432919548', '9544C6', '4019 299006'),
('0005432919632', '2B6CA4', '9989 218610'),
('0005432919653', '9ED6B4', '4648 506925'),
('0005432919680', 'A2D25F', '2413 995725'),
('0005432922499', '947160', '6097 364987'),
('0005432948002', 'B10DDD', '7477 884752'),
('0005432948099', 'A4397A', '3842 427369'),
('0005432948206', 'E6A8B6', '0840 174165'),
('0005432948325', 'BF9F4A', '5489 268172'),
('0005432953805', 'C5B693', '2021 463739'),
('0005432953855', 'A24BAD', '9740 904576'),
('0005432966503', '626725', '8775 034219'),
('0005432966561', 'E55555', '8647 866836'),
('0005432966585', '1DC278', '6974 195751'),
('0005432966758', 'D1055D', '5271 390558'),
('0005432966862', '5E6B77', '4042 265999'),
('0005432968802', 'DF2574', '4026 134707'),
('0005432984570', '5717CC', '0576 977014'),
('0005432984678', '8BC3CC', '0340 374018'),
('0005432984774', '3CA838', '3701 555269'),
('0005432984870', '0203C1', '8947 671126'),
('0005432984941', '14F89B', '9979 945500'),
('0005432984985', 'F4DB23', '0284 679834'),
('0005432985005', 'DF50A8', '9136 908534'),
('0005432985010', 'E6B8F9', '0817 872629'),
('0005433007915', '9AED82', '0712 678489'),
('0005433008119', 'A17C3B', '1000 551926'),
('0005433008230', 'A3CC54', '7210 749451'),
('0005433008504', 'E8E0D7', '2944 913599'),
('0005433035568', '5BEC38', '4865 372952'),
('0005433035936', '426438', '4778 755393'),
('0005433036069', '582600', '0443 284208'),
('0005433036174', '9E5CE9', '8679 907512'),
('0005433057239', '779D55', '2971 739758'),
('0005433057714', 'AF3214', '0553 926348'),
('0005433057785', '130093', '6192 411247'),
('0005433057791', '5D872E', '8269 354302'),
('0005433060378', 'FBB28A', '0216 652947'),
('0005433074332', '0DAD4F', '8391 718474'),
('0005433074553', '5E0391', '1047 273455'),
('0005433101276', '830599', '8191 634024'),
('0005433101627', '31EC80', '3311 901554'),
('0005433101651', '909650', '9404 993414'),
('0005433101829', '61EBDE', '6981 567775'),
('0005433101952', '1B425E', '2153 301011'),
('0005433109995', '71BAC8', '6054 878405'),
('0005433113524', '1140E6', '0774 420798'),
('0005433123637', '2C0532', '1162 954031'),
('0005433123660', '9BB26E', '7156 897974'),
('0005433123716', '35F616', '5167 601213'),
('0005433123886', 'C60DDA', '5964 829047'),
('0005433129246', '2B3EDD', '2660 651168'),
('0005433134108', '9068A5', '1624 859244'),
('0005433150979', '9AF208', '9924 211909'),
('0005433151087', '530894', '6096 146973'),
('0005433151180', '061D5D', '4473 648295'),
('0005433156606', '92C619', '9101 744572'),
('0005433156734', '87BFD1', '2355 919731'),
('0005433165739', '4BBCC3', '6948 672574'),
('0005433165830', '1A72E5', '5683 436928'),
('0005433180815', 'E40E21', '6273 626176'),
('0005433180836', 'B9B897', '7499 120744'),
('0005433180967', 'F987C9', '2389 749487'),
('0005433185982', '57179C', '6374 123480'),
('0005433186028', 'B5B1BF', '4369 744769'),
('0005433192880', '432FB1', '9520 474579'),
('0005433192925', 'D9948D', '0459 275552'),
('0005433192942', 'B3DA36', '7282 703805'),
('0005433194822', 'A237BD', '9658 850299'),
('0005433202155', 'CE7010', '1300 298523'),
('0005433202224', '0CCA04', '6163 291645'),
('0005433233459', 'FCA13C', '4198 757294'),
('0005433233506', 'D65614', '6167 809972'),
('0005433233627', 'D1CD18', '9953 566193'),
('0005433233703', '9849C9', '3677 904042'),
('0005433233765', '5361CC', '4200 783248'),
('0005433233883', '4494C9', '1028 792825'),
('0005433234031', '7560EF', '6824 383354'),
('0005433250936', '504640', '9766 866728'),
('0005433250942', '2CDECC', '5173 426037'),
('0005433251124', '6F38C4', '9606 039738'),
('0005433251147', '999ED6', '5904 348838'),
('0005433251341', '3162F5', '4357 285142'),
('0005433255026', 'ABACFE', '0805 982996'),
('0005433255056', '9B5F9D', '4347 803477'),
('0005433255105', '137E2A', '9853 108977'),
('0005433261415', 'D286AA', '8510 696213'),
('0005433261422', '1D6AD6', '6940 149571'),
('0005433269673', '8C5941', '6379 964251'),
('0005433284916', '783BB7', '6496 571432'),
('0005433285007', 'AE5BB3', '0071 400290'),
('0005433285084', '78EFB9', '0472 099934'),
('0005433289804', '192C5E', '0232 732824'),
('0005433293163', '906D79', '4223 460825'),
('0005433293169', '8134A9', '7298 346875'),
('0005433341749', 'F0D99B', '7446 533365'),
('0005433341801', '63199D', '9669 330083'),
('0005433341856', '062298', '6139 460081'),
('0005433341892', '31FE60', '3329 854162'),
('0005433342285', '8E7DA5', '9102 296063'),
('0005433342656', '5FEF7A', '2567 804805'),
('0005433342807', '3EB36B', '0987 573747'),
('0005433342814', '9D2123', '9855 987572'),
('0005433342963', '0F1072', '6131 034801'),
('0005433367268', '5C7338', '1100 974011'),
('0005433367272', 'C169ED', '1440 723460'),
('0005433373418', '978D88', '7684 830679'),
('0005433397321', '464078', '4079 461491'),
('0005433397378', '23C3EA', '5534 174578'),
('0005433397380', '4301B9', '2645 906139'),
('0005433397497', 'DF963E', '4157 882075'),
('0005433397833', '23987C', '4077 249954'),
('0005433397885', 'BBC9E0', '8789 066330'),
('0005433397940', '2A90FD', '4068 302876'),
('0005433400933', '2C5C07', '4693 670902'),
('0005433400959', 'D20B1E', '4818 140234'),
('0005433400966', 'E4B82C', '9047 214853'),
('0005433404736', 'DA01F9', '3896 751973'),
('0005433407487', 'FE8467', '8124 348974'),
('0005433407544', 'EA16CF', '1470 074397'),
('0005433415403', 'FEB9BD', '4069 943194'),
('0005433420329', '22B4B8', '1711 340997'),
('0005433420381', '27BCA0', '3157 870757'),
('0005433434319', '4D52B4', '1190 620606'),
('0005433434532', 'AA57DB', '6839 986558'),
('0005433434599', 'E26AE2', '8937 223119'),
('0005433438783', 'A60A42', '9817 021753'),
('0005433473151', '18FDE4', '5704 819315'),
('0005433475687', 'D5007A', '9129 452797'),
('0005433481152', 'B3FE8E', '5422 486008'),
('0005433496476', 'A031E3', '1704 011495'),
('0005433496488', '7D0910', '7847 512954'),
('0005433496523', '14F3BE', '6517 620606'),
('0005433496548', '60E2CB', '7864 076384'),
('0005433496551', '930558', '7499 563229'),
('0005433496552', '930558', '7655 188949'),
('0005433496568', '9D2070', '5092 172470'),
('0005433496631', 'FFB1B9', '4666 702765'),
('0005433496762', 'F8F6DE', '0722 156059'),
('0005433496763', 'B40C68', '9293 951627'),
('0005433506916', 'F30F60', '4553 980760'),
('0005433506959', '60B433', '8393 813948'),
('0005433507028', '7A3A58', '7880 442192'),
('0005433507041', 'FF5F93', '3826 798531'),
('0005433511853', '944294', '1874 311327'),
('0005433516867', 'B9FC1D', '1073 525911'),
('0005433519390', 'EC5E39', '3633 956517'),
('0005433527235', 'D3C1A0', '0829 595577'),
('0005433531262', '6F244D', '8494 130580'),
('0005433533250', 'A0B887', '2583 779694'),
('0005433568114', '55325B', '5025 069050'),
('0005433568355', 'F6C347', '7177 891616'),
('0005433568403', '721343', '5340 042057'),
('0005433568500', '7559F8', '2523 843760'),
('0005433568524', '60319D', '8462 584824'),
('0005433568754', '44952C', '5584 270387'),
('0005433577684', 'B8DDA8', '0027 323418'),
('0005433577732', 'CF59B5', '2750 246737'),
('0005433613392', '4EEC39', '6227 849757'),
('0005433613453', '832D02', '5592 385500'),
('0005433613611', '8641CC', '4999 519669'),
('0005433613646', '13ECB7', '9368 452190'),
('0005433613828', '4288E0', '2663 917984'),
('0005433613872', 'F67110', '8183 676189'),
('0005433613981', '980EA4', '5566 269641'),
('0005433614104', 'A7BC7A', '1796 787081'),
('0005433614141', 'BEA4AB', '0589 663876'),
('0005433614207', '8D18E4', '8581 349903'),
('0005433614404', '4E9171', '3963 177709'),
('0005433633374', '9AD2CB', '3350 633159'),
('0005433633376', 'CBCBDD', '7854 311099'),
('0005433633393', 'EE7432', '7338 045644'),
('0005433633408', 'EAEA2D', '1506 782053'),
('0005433633419', 'CE7757', '2943 777864'),
('0005433633455', '743419', '2977 421889'),
('0005433633502', '1CAC5B', '2121 585540'),
('0005433633608', '9F2397', '5896 279940'),
('0005433633717', 'EA5F6B', '7385 836625'),
('0005433654754', '4CFADC', '3687 007675'),
('0005433656618', '866A62', '4381 612237'),
('0005433679759', '399BF7', '4445 143776'),
('0005433679811', 'DBB632', '8220 310788'),
('0005433680092', '8AEBBA', '3293 087053'),
('0005433680164', '969513', '9901 806431'),
('0005433680362', 'A68189', '7603 323351'),
('0005433680440', '23CEB3', '0786 358081'),
('0005433715112', 'B4DD44', '2489 949477'),
('0005433715166', '63D056', '6680 622625'),
('0005433715276', '4C2F03', '8006 775617'),
('0005433715477', 'DC07DE', '8430 626890'),
('0005433715503', '21EFAA', '1061 485141'),
('0005433715526', 'FB7A12', '8470 260342'),
('0005433715620', '38496B', '3942 679606'),
('0005433726074', '5972D5', '0456 917568'),
('0005433753288', 'E8B6AE', '7270 047311'),
('0005433753405', 'E4E155', '7628 087213'),
('0005433753523', '0D732D', '5518 203445'),
('0005433753819', '283885', '4803 540808'),
('0005433753820', '7956E1', '8032 709709'),
('0005433753931', 'C5F640', '5421 562568'),
('0005433763006', 'F8859A', '1047 295516'),
('0005433763059', '0619A9', '5111 681116'),
('0005433763179', 'AC5768', '1250 365252'),
('0005433764651', 'DA2DAF', '2502 293521'),
('0005433784570', '260694', '3220 610399'),
('0005433784797', '19BA86', '4218 907319'),
('0005433788158', 'AC356A', '0003 964697'),
('0005433788169', '40B013', '0359 977743'),
('0005433804946', '7AC7E5', '5413 642836'),
('0005433805270', '2D8E1B', '8820 932323'),
('0005433808337', '8A82B5', '0155 494109'),
('0005433817434', 'C1D21B', '6890 819269'),
('0005433845716', '45DD43', '0239 895925'),
('0005433845754', 'AB55F5', '4002 831029'),
('0005433845869', 'A12EEA', '9740 342535'),
('0005433845901', '41766F', '0272 862987'),
('0005433845995', 'AF1D12', '6108 187508'),
('0005433846036', '0C4442', '4591 080913'),
('0005433846055', 'DF89B9', '6024 203719'),
('0005433846113', 'D839F7', '8775 184769'),
('0005433846370', 'D8DFCC', '2652 437565'),
('0005433846449', '191472', '6167 251284'),
('0005433846605', '005355', '1908 857127'),
('0005433867832', '2FB554', '6437 873597'),
('0005433868057', '5FC43B', '9773 719755'),
('0005433868279', '99746F', '5709 455161'),
('0005433872435', '059FAF', '9125 620696'),
('0005433874292', '22754A', '2368 962711'),
('0005433921751', '07F00D', '1957 304472'),
('0005433921927', '8EBF13', '5364 588350'),
('0005433922098', '9D299F', '0879 643971'),
('0005433922205', '29351F', '9604 631293'),
('0005433922222', '5EDD16', '7986 822182'),
('0005433922286', '3024DC', '9865 406430'),
('0005433922337', 'F9BA74', '7760 520994'),
('0005433922631', 'D1B1DE', '3584 091437'),
('0005433922680', 'ADBBEE', '0518 569175'),
('0005433922771', '463456', '5463 954439'),
('0005433923086', 'AB52D1', '3723 017792'),
('0005433923120', 'E94DFB', '3811 393827'),
('0005433959914', 'A46E6A', '9986 372170'),
('0005433960209', '106EF0', '6847 944064'),
('0005433960223', '766DE7', '1172 438954'),
('0005433960404', '12006E', '5972 927978'),
('0005433960467', 'B27533', '6468 984514'),
('0005433960514', '62E0BE', '2216 259040'),
('0005433960596', '639B25', '5112 361344'),
('0005433985183', '6CA177', '3971 077823'),
('0005433985529', '44A1D4', '6076 414179'),
('0005433985788', '97B181', '9591 918623'),
('0005433985794', 'DB4308', '1361 256153'),
('0005433989703', '835F8D', '6792 866124'),
('0005434022655', '2729EB', '5621 038540'),
('0005434022728', 'BC3B47', '1964 003575'),
('0005434022766', '4D4899', '1360 328562'),
('0005434022831', '1E4CC2', '6157 669544'),
('0005434022889', 'C7FACD', '5876 309955'),
('0005434022951', '116BCD', '5985 502927'),
('0005434022980', 'F4D7F9', '3034 254961'),
('0005434023380', '18F82C', '3615 289960'),
('0005434023400', 'BE7B8A', '1942 660024'),
('0005434023543', '28BDFC', '9648 788372'),
('0005434066386', 'A8045B', '1709 366876'),
('0005434066519', '2E3D33', '6699 021119'),
('0005434066790', '7AFC77', '1237 304811'),
('0005434066913', 'DC00FD', '5767 026316'),
('0005434066953', '8E9D7E', '3159 866763'),
('0005434066987', 'DBAEAF', '3515 482849'),
('0005434081539', '639A9A', '9892 675262'),
('0005434081851', '8E6F68', '1043 780395'),
('0005434084902', '359F16', '1869 188847'),
('0005434087448', '3818C6', '0209 995142'),
('0005434097472', '17762B', '0723 653685'),
('0005434136881', 'DB14F7', '1251 394624'),
('0005434137112', 'C73407', '3903 437198'),
('0005434137124', '03DED7', '1609 910809'),
('0005434137261', 'DD5E7B', '2876 398973'),
('0005434137313', 'C8135B', '5683 414582'),
('0005434137336', 'B576E6', '5616 752703'),
('0005434137355', '953947', '1266 733900'),
('0005434137452', 'D3CDCB', '3413 654522'),
('0005434137630', '4D6AC5', '8057 636633'),
('0005434137796', 'D1B112', '2739 150645'),
('0005434137999', 'F77F11', '9581 486844'),
('0005434149621', '862F2B', '7920 168504'),
('0005434151688', 'F6D12E', '7949 600570'),
('0005434151692', '8F6AE6', '3436 507630'),
('0005434157382', '794C55', '7590 681859'),
('0005434170888', '5CBD80', '0137 090154'),
('0005434170923', 'BB7717', '0560 952312'),
('0005434170946', 'FF69D4', '8697 051364'),
('0005434170964', 'D079CC', '0339 495081'),
('0005434170983', '2F49B8', '1756 807669'),
('0005434175736', 'ED0F9E', '3291 592336'),
('0005434182008', '7E5A4A', '9564 671867'),
('0005434181967', 'E6C8BD', '5575 132080'),
('0005434182067', '2A3D69', '8215 293874'),
('0005434182128', '926FE0', '3124 844184'),
('0005434184631', '9BAA61', '6350 700591'),
('0005434186180', '60507A', '5688 303556'),
('0005434189127', 'A81BA7', '2510 442567'),
('0005434213724', '369214', '4784 310243'),
('0005434213788', 'D05F88', '9840 250036'),
('0005434213797', 'E0C807', '1455 606167'),
('0005434214055', '686AF3', '9352 266411'),
('0005434214243', '5ECAEC', '0978 107613'),
('0005434229175', '01895E', '2132 874417'),
('0005434229204', 'A65F0A', '6527 114196'),
('0005434244853', '3851EB', '5146 890124'),
('0005434244888', '2A142A', '6874 688239'),
('0005434247142', '881048', '9745 387710'),
('0005434251819', '06BF40', '6713 065938'),
('0005434251833', '500123', '6799 332681'),
('0005434251899', 'E51D45', '2089 491189'),
('0005434264682', '2B15A1', '7673 991847'),
('0005434264746', 'A91826', '7097 865072'),
('0005434264796', 'DA4042', '9771 995668'),
('0005434264903', '14DDA4', '7465 565214'),
('0005434264907', 'E782FF', '4566 713530'),
('0005434264934', '8A7D65', '6084 534886'),
('0005434269090', '33FD6D', '8663 266079'),
('0005434275937', '9681F3', '2433 098012'),
('0005434286900', '35B863', '7278 329806'),
('0005434299319', '597450', '1036 750654'),
('0005434299390', 'CC30A3', '6474 752724'),
('0005434299416', 'E4AA3D', '4345 059571'),
('0005434309620', 'FF3BA9', '8106 800719'),
('0005434319197', '960A17', '0029 341408'),
('0005434325446', '12E0F5', '1386 933164'),
('0005434325528', 'AA6EBB', '1110 884979'),
('0005434343617', 'BE5B7B', '1965 218785'),
('0005434343642', '5FA97E', '8121 134070'),
('0005434344031', 'AE0348', '6199 505316'),
('0005434351498', '4CF547', '7393 194361'),
('0005434351650', '7A5072', '5577 137857'),
('0005434351653', '94A126', '2616 666010'),
('0005434373925', '8DC102', '9157 681988'),
('0005434373974', '43408A', '5876 067292'),
('0005434374037', '3A44B9', '9720 829584'),
('0005434374045', 'B2CD30', '7974 048440'),
('0005434374095', 'FE894B', '9605 181848'),
('0005434374159', '95C5FE', '2720 240935'),
('0005434374293', 'EF5709', '9519 360356'),
('0005434374405', 'B545CF', '1668 620061'),
('0005434406822', 'D8D11E', '7070 248325'),
('0005434406907', 'DA915F', '2901 565445'),
('0005434407026', '34DAAD', '3374 925311'),
('0005434407183', 'E9159B', '7074 859888'),
('0005434407234', '2CABFA', '0664 132696'),
('0005434407373', '9C4663', '3752 393096'),
('0005434407494', '096E92', '9876 015610'),
('0005434407648', 'E7DB9A', '8931 798757'),
('0005434426221', '311BC2', '2110 643123'),
('0005434426417', 'BA402E', '2287 815562'),
('0005434426449', '9EE2B9', '1339 873568'),
('0005434426457', 'EF8659', '0989 380716'),
('0005434426551', 'EAA618', '8131 381029'),
('0005434443587', '7FFBCB', '8578 826420'),
('0005434443648', '3F5705', '1201 542180'),
('0005434446492', '6D10A4', '6219 707641'),
('0005434458503', '4C08D2', '2702 752277'),
('0005434458593', 'F0273B', '1801 475985'),
('0005434458662', '0097BD', '3442 546260'),
('0005434458764', 'EF8578', '0671 747135'),
('0005434466390', 'B34FED', '7941 223456'),
('0005434467733', '5470A0', '1091 496339'),
('0005434479882', '46A1D6', '4279 573013'),
('0005434479935', 'C5D254', '0667 119365'),
('0005434480122', '5B9073', '0494 131926'),
('0005434480139', '1E620B', '5984 365911'),
('0005434480215', 'A9330E', '6306 248740'),
('0005434503500', 'A06E72', '3847 043527'),
('0005434503729', 'F7288B', '7640 842529'),
('0005434503771', '64AFE1', '8607 303113'),
('0005434503861', '3A6B21', '2501 342798'),
('0005434504002', '86634E', '3895 568593'),
('0005434504013', 'E2DD2E', '6719 407584'),
('0005434504060', '96A181', '8231 645229'),
('0005434509033', 'DCC5FA', '0211 572255'),
('0005434509088', '63D327', '6026 952024'),
('0005434509105', 'E4280A', '2225 778601'),
('0005434514947', '4EEE61', '1879 456282'),
('0005434514964', '9F045C', '6577 114837'),
('0005434520203', '869C05', '8307 943312'),
('0005434520225', '94F2D3', '3616 740761'),
('0005434522381', '77F3FC', '9951 989161'),
('0005434522395', 'AA852C', '8588 409521'),
('0005434550344', '3A798E', '3908 817091'),
('0005434550357', 'A66C1A', '9754 414898'),
('0005434550405', '2F18BF', '7958 455331'),
('0005434550549', 'AF3F51', '0437 165252'),
('0005434550603', '8194CB', '1612 209513'),
('0005434550756', 'D536EC', '9643 126195'),
('0005434550872', '53940C', '7253 534480'),
('0005434550933', '3ECFCD', '0351 396472'),
('0005434551155', '51A355', '8697 745283'),
('0005434565727', 'D19E5C', '1679 175644'),
('0005434586225', 'D4AFF0', '3207 646899'),
('0005434586227', 'FEB7BB', '2826 145416'),
('0005434586286', '15C3A9', '5345 976073'),
('0005434586438', 'C091E4', '5568 961191'),
('0005434586526', '712E2F', '0688 746863'),
('0005434586570', '1746BB', '7437 835671'),
('0005434600746', 'B17AC4', '9884 862438'),
('0005434602878', 'B9F078', '5361 151129'),
('0005434606804', 'C70530', '1937 104260'),
('0005434608309', 'E744B5', '7826 572937'),
('0005434620354', 'DBA064', '1477 615350'),
('0005434620475', '0C8F40', '7683 044028'),
('0005434620497', '9CF773', '7053 686613'),
('0005434620544', '90C934', '7964 401667'),
('0005434620557', '48D684', '6060 696611'),
('0005434638943', '307B26', '0365 114361'),
('0005434639063', '3E073F', '4449 461436'),
('0005434639110', 'D792D0', '1971 564189'),
('0005434639205', 'DB1A6C', '3628 885026'),
('0005434654198', '8B008D', '7337 043205'),
('0005434654233', 'EEB9F3', '6193 967298'),
('0005434654420', '938B35', '2017 259686'),
('0005434654493', 'CBFD63', '6331 130279'),
('0005434654608', '02E1D8', '4078 193983'),
('0005434656553', '36E016', '2531 423845'),
('0005434663180', '8BAE63', '8367 260837'),
('0005434723684', '8E0D20', '5256 220863'),
('0005434723832', '55FCA8', '2205 887799'),
('0005434724003', '06F652', '6817 929221'),
('0005434724105', '8BAF00', '7183 127053'),
('0005434724128', 'D3D8D9', '4538 104000'),
('0005434724346', '2B3B8A', '5176 122102'),
('0005434724517', '27FC1B', '7313 881040'),
('0005434724541', '7A200E', '7128 042509'),
('0005434724637', '0D2808', '6940 770826'),
('0005434724680', 'C1F972', '1192 360122'),
('0005434724770', 'A66BE8', '4794 150077'),
('0005434724823', 'AD8879', '5121 251789'),
('0005434724957', 'A74E7E', '8086 332981'),
('0005434725269', '3F4CDE', '7742 751985'),
('0005434732922', 'A6D3B7', '5578 606345'),
('0005434756074', '014778', '6882 772241'),
('0005434756127', 'C7C81A', '1144 952844'),
('0005434756209', 'B012FA', '1195 322761'),
('0005434821520', '3B4CB7', '9450 725822'),
('0005434821619', 'D3A470', '2797 600493'),
('0005434821664', '9367C7', '4711 866586'),
('0005434821800', '81A3A3', '4922 577626'),
('0005434822029', '957CCF', '1567 613850'),
('0005434822153', '70E573', '0953 667940'),
('0005434822266', '9A16DA', '1776 618540'),
('0005434822446', '3ECAC7', '3897 117563'),
('0005434822699', '2DA273', '2718 275069'),
('0005434822731', 'DA8FCC', '6348 337659'),
('0005434822824', '16417F', '3270 428570'),
('0005434822834', '9786E4', '7585 007657'),
('0005434823222', '7882E2', '5325 347749'),
('0005434831070', 'CE282A', '4144 983434'),
('0005434876600', 'FD2589', '5963 008879'),
('0005434876610', 'F1BEDC', '1501 992497'),
('0005434876673', '68538E', '0574 276510'),
('0005434877319', '83F643', '1115 297766'),
('0005434877359', '446A99', '9150 136656'),
('0005434877505', '895836', '0221 805773'),
('0005434877657', 'CD3F78', '7450 451119'),
('0005434877740', 'BDED4F', '3456 479872'),
('0005434877754', '389307', '2286 959817'),
('0005434877812', '0BB756', '5914 813402'),
('0005434877958', '87C885', '0457 322758'),
('0005434906408', '221D8D', '6738 997947'),
('0005434906441', 'A06421', '8607 966473'),
('0005434906451', '43EE52', '9049 064976'),
('0005434906464', 'AC67BA', '2284 957845'),
('0005434906594', 'C865B3', '5247 724447'),
('0005434906730', 'D645AD', '5835 582514'),
('0005434906791', '3EAB56', '8340 295504'),
('0005434906920', 'F2D205', '2382 319198'),
('0005434906962', '46ECBE', '8085 212212'),
('0005434907019', '4DE21A', '6880 707253'),
('0005434907205', 'DE32EA', '8126 238504'),
('0005434910086', '8703B6', '0011 174597'),
('0005434925476', 'D7D352', '1905 447977'),
('0005434925506', 'B46137', '2564 549582'),
('0005434925530', 'F5A1F5', '7982 041503'),
('0005434925562', '63A351', '7899 993339'),
('0005434925629', '3C9D74', '9863 573398'),
('0005434928271', '796AEC', '5962 042696'),
('0005434937819', '2DC8AD', '1304 416115'),
('0005434937870', '3560A8', '6665 729460'),
('0005434937909', '15B47E', '0899 943652'),
('0005434938019', '7F8F65', '5754 368932'),
('0005434943237', 'B11F7C', '5246 156432'),
('0005434943254', '986BBE', '3975 525233'),
('0005434947938', 'F3D7FD', '5421 158713'),
('0005434947980', 'A94DE8', '9661 273545'),
('0005434947999', '7425D5', '3011 507657'),
('0005434948004', '33A877', '9311 467983'),
('0005434979372', 'FEA6A5', '9895 831912'),
('0005434979451', '666A9E', '4689 905100'),
('0005434979653', 'D36C3C', '1453 943747'),
('0005434983198', 'D4BF30', '1147 865519'),
('0005434983245', 'FFB1A7', '9654 193440'),
('0005434988663', '570A7D', '6278 984559'),
('0005434993958', 'BF53B1', '8793 955659'),
('0005435006699', '2BEE12', '2633 468787'),
('0005435006769', '1BE8DE', '1915 714089'),
('0005435006925', 'ADBF4B', '6265 012016'),
('0005435038811', 'F25DEF', '9781 715945'),
('0005435038843', 'BDF600', '6216 927423'),
('0005435038999', '343289', '5776 674977'),
('0005435039078', '734158', '9791 686057'),
('0005435039121', 'A1BA6B', '7024 011597'),
('0005435039294', '36FC81', '2084 757004'),
('0005435039316', '1E26A0', '4769 166015'),
('0005435039334', 'F90FFC', '3645 924192'),
('0005435039456', 'FF7902', '9625 344131'),
('0005435039487', 'A4C0E0', '6921 725154'),
('0005435039540', '4445EA', '3608 060037'),
('0005435039642', '0CA924', '5975 093051'),
('0005435068487', '51EE0F', '4869 023244'),
('0005435068508', '9C2F16', '6644 698393'),
('0005435068601', '24F37E', '3190 525280'),
('0005435068857', '372085', '1969 065600'),
('0005435078122', '364F39', '9547 585438'),
('0005435078294', 'CE3736', '2618 527888'),
('0005435091960', 'ACFFD7', '0593 300189'),
('0005435097108', 'C683ED', '2654 692241'),
('0005435100098', '66C9D6', '6326 058972'),
('0005435105938', '0A0BBA', '7449 176212'),
('0005435125895', '5A039A', '2170 257658'),
('0005435125970', '1B3E15', '1893 400405'),
('0005435125987', '7CB0E4', '9862 037293'),
('0005435125992', 'C2D91D', '2054 528213'),
('0005435126102', '42776D', '9250 642059'),
('0005435126154', '0F9954', '1054 689124'),
('0005435126224', '7FF03E', '3832 399317'),
('0005435126226', 'DBE435', '3911 863278'),
('0005435126234', '6E5222', '1191 389776'),
('0005435132833', '782DF6', '4352 320719'),
('0005435135607', '22980B', '4042 282220'),
('0005435135615', 'CD3AA9', '2259 543356'),
('0005435142461', '464151', '1198 446701'),
('0005435153693', '97DF3A', '0732 759425'),
('0005435153717', '76D8DA', '4940 672059'),
('0005435163176', '54F126', '9060 206224'),
('0005435163186', '49D80C', '7635 667848'),
('0005435176591', '3D14B2', '6396 758718'),
('0005435176713', '0DCC54', '4279 737086'),
('0005435176904', '16F5B4', '6619 661203'),
('0005435177010', 'EE215F', '2597 682465'),
('0005435212348', '6D7358', '0689 777562'),
('0005435212846', 'CCE9F6', '0088 562512'),
('0005435213099', '6CB4AF', '0159 223980'),
('0005435213103', '316904', '5280 054710'),
('0005435213381', 'AD88BB', '6371 620737'),
('0005435213394', 'BA19B6', '4685 078643'),
('0005435213420', 'EB8FB9', '0453 692854'),
('0005435216573', 'B8B098', '4550 914260'),
('0005435217706', 'FA0912', '8123 124096'),
('0005435219184', 'AA8471', '0122 813398'),
('0005435219189', 'EBB92A', '0091 736794'),
('0005435225525', '568728', '3450 915782'),
('0005435229384', '3C00D3', '9798 565017'),
('0005435242509', '7E76B3', '2850 183892'),
('0005435242548', '3227B7', '3537 737103'),
('0005435242579', '21DBF4', '7550 791665'),
('0005435242812', 'E16A55', '6692 801339'),
('0005435252422', '350BCB', '2638 483070'),
('0005435252590', '2DFDC6', '9375 252329'),
('0005435254436', '8151FA', '3295 340239'),
('0005435263581', '8A10F9', '5074 911243'),
('0005435269641', '292364', '1599 865199'),
('0005435269710', 'C8590F', '8637 901742'),
('0005435282065', '1F2AD9', '7339 237087'),
('0005435282072', 'EF2EEB', '5417 307470'),
('0005435282158', '491B09', '7105 023386'),
('0005435299723', 'DA57B4', '6148 750109'),
('0005435305000', 'B4089A', '2444 674588'),
('0005435310917', '71D0C3', '3484 018582'),
('0005435319438', 'CA9D21', '1054 975251'),
('0005435319493', '63B463', '3131 306622'),
('0005435326624', 'CFC9A7', '2161 527895'),
('0005435332171', 'D4162F', '3466 793636'),
('0005435332197', 'AB1C0A', '0672 617456'),
('0005435340018', '1A33BF', '8493 450041'),
('0005435340019', '05AA46', '5019 875887'),
('0005435340034', '1D7890', '0190 666740'),
('0005435340123', 'BF09F6', '7104 397883'),
('0005435340132', 'EEFE4A', '2416 933459'),
('0005435372182', 'DB12C6', '9699 820783'),
('0005435372304', 'DA2B31', '7777 455001'),
('0005435372378', '48FF44', '5367 565641'),
('0005435372570', '261226', '3347 340557'),
('0005435372721', '3A96E2', '5925 944943'),
('0005435372805', '49F449', '6395 310105'),
('0005435372835', 'C9B3FA', '1184 681437'),
('0005435377565', '0C26FB', '4575 659766'),
('0005435383060', '6D4AA8', '7298 027785'),
('0005435423947', '8786ED', '4283 706242'),
('0005435424128', 'A7CC82', '2982 729416'),
('0005435424188', 'DF4170', '6286 746345'),
('0005435424538', '50D2AA', '6814 824642'),
('0005435424548', 'FD1715', '1488 832329'),
('0005435437893', '2CD936', '7373 446537'),
('0005435461778', 'EE2DBF', '9833 398489'),
('0005435461820', '7A8E94', '7416 361619'),
('0005435461840', '00216F', '4880 953746'),
('0005435461868', 'F424BD', '4307 308494'),
('0005435461928', '4F94ED', '7503 527026'),
('0005435462094', '698DF0', '7165 251673'),
('0005435462167', '66B7BB', '1793 694646'),
('0005435462345', '44101D', '7692 407237'),
('0005435472546', '50A3BB', '9494 076730'),
('0005435472767', 'BAEA33', '3824 254284'),
('0005435487490', 'E33DD4', '4966 354358'),
('0005435487702', '6CBA4C', '7593 388866'),
('0005435502024', '8DB881', '3441 519587'),
('0005435502090', 'F9D8DE', '1654 992006'),
('0005435502149', '3A159C', '1225 886888'),
('0005435508347', '875CD3', '0633 856860'),
('0005435517691', '7CC033', '2348 288387'),
('0005435517781', 'CD8ABC', '9888 730770'),
('0005435517856', '814E4E', '1716 092574'),
('0005435528990', '2B6DD6', '8741 960987'),
('0005435540734', '3B0D40', '2947 712123'),
('0005435540861', '006157', '0916 853311'),
('0005435540937', 'A70E78', '8752 255090'),
('0005435540977', 'C15B62', '9123 610135'),
('0005435545676', '30DD31', '6279 954865'),
('0005435548458', 'CF1ACD', '8441 538291'),
('0005435548482', 'CB6395', '9823 961992'),
('0005435554118', '0F684B', '8375 677630'),
('0005435554150', 'B149E2', '4995 569740'),
('0005435611920', '97FC56', '9642 484558'),
('0005435611963', '883977', '1802 175368'),
('0005435612114', '7878E0', '0737 381763'),
('0005435612405', '2A9D37', '8397 357498'),
('0005435612566', '0DB40A', '0821 788725'),
('0005435612635', '0276D6', '8200 899554'),
('0005435612640', '52684D', '8088 811258'),
('0005435613089', 'DF0EFB', '1027 178892'),
('0005435613163', '2CA444', '8137 789176'),
('0005435613260', '614A8B', '3319 655414'),
('0005435613296', '9C09C4', '7114 246135'),
('0005435613302', '227CB6', '6942 198349'),
('0005435652512', 'C9AF9F', '9339 176435'),
('0005435652525', '0BB9FE', '3619 034292'),
('0005435652673', '77080E', '3922 429357'),
('0005435652974', 'F73421', '3650 764719'),
('0005435681451', 'D56183', '7616 334010'),
('0005435681504', '8B6593', '0524 932100'),
('0005435681708', '40AE67', '7179 345456'),
('0005435681962', '22F416', '6009 070688'),
('0005435682008', '6DBCB1', '2422 188960'),
('0005435697070', '1574C5', '1582 512165'),
('0005435697165', '513904', '5356 837453'),
('0005435706098', 'BDEB06', '6362 488132'),
('0005435706271', '4AB787', '8696 876232'),
('0005435715361', 'B7E8A0', '3106 546453'),
('0005435718853', 'F778E3', '9892 565860'),
('0005435725514', 'F66497', '6064 696858'),
('0005435725591', '7720C2', '0237 013695'),
('0005435732219', 'D7603D', '6582 841132'),
('0005435732220', '84E9AB', '5671 692681'),
('0005435732225', 'FBE130', '0757 520595'),
('0005435765261', '0DCA04', '2509 100520'),
('0005435765292', '1295BC', '7098 578387'),
('0005435765315', '7A7E31', '9867 977310'),
('0005435765327', 'B77648', '5894 162616'),
('0005435765499', 'D43CB8', '3728 766945'),
('0005435765519', 'E2DA20', '5042 413801'),
('0005435765548', '05F674', '8039 288801'),
('0005435765785', 'F94CDA', '0827 704812'),
('0005435765791', '9A9F98', '9089 817115'),
('0005435765874', '08911D', '0037 363542'),
('0005435765931', '15B9D2', '9153 696701'),
('0005435766001', 'D0FCA0', '8861 410446'),
('0005435766033', '4F745F', '3984 328641'),
('0005435766034', '4F745F', '6863 004895'),
('0005435766039', '117DFB', '7741 811874'),
('0005435766067', '4093FD', '0246 795324'),
('0005435766084', 'B56F7B', '3033 182603'),
('0005435784764', '557D93', '8868 701497'),
('0005435784777', 'D34A5A', '4755 280229'),
('0005435785020', 'F4470C', '7211 715329'),
('0005435785082', 'E23C9E', '3407 194079'),
('0005435787345', '1854D6', '4353 599301'),
('0005435787349', '6041AC', '4204 032627'),
('0005435797310', '1743C2', '4648 324375'),
('0005435800096', 'D02717', '4003 099643'),
('0005435808103', '23F2F1', '1632 183256'),
('0005435808147', 'F6AB68', '1566 617835'),
('0005435824248', 'E27487', '4800 403728'),
('0005435824312', 'D30DE9', '4523 849652'),
('0005435824391', '740108', '2030 421300'),
('0005435839259', 'A4C75C', '5470 166739'),
('0005435839357', 'B58315', '0456 048211'),
('0005435852536', 'B6501B', '0656 923776'),
('0005435852561', 'A0E0D7', '1477 918698'),
('0005435858540', '77C2AA', '7647 261100'),
('0005435884554', '420A3D', '5315 965301'),
('0005435884566', 'E424D1', '2957 324983'),
('0005435884758', '5242DF', '4129 575880'),
('0005435884906', '2562FF', '8611 503393'),
('0005435884937', '50897D', '9623 583584'),
('0005435884951', 'B314B4', '7415 714943'),
('0005435884996', '5338CA', '1567 405492'),
('0005435885005', '04EA68', '5675 529984'),
('0005435885084', '883139', '0189 902603'),
('0005435885102', '0D5F82', '6583 987783'),
('0005435885134', '3548EE', '1486 789789'),
('0005435902551', 'D6DE93', '3941 998952'),
('0005435907432', '81582B', '9980 619740'),
('0005435911339', '8FF1B7', '8916 551402'),
('0005435925102', '5D2F80', '7178 089751'),
('0005435925162', '4FC1F3', '1352 309347'),
('0005435925178', '912D2E', '4339 546013'),
('0005435928078', 'AF54C4', '9302 199603'),
('0005435933408', 'E643FF', '2207 121569'),
('0005435935013', 'C7B00F', '4390 524488'),
('0005435937329', 'C663EE', '9289 687656'),
('0005435937335', '77B6BD', '0925 241032'),
('0005435946997', '6557CB', '2610 028496'),
('0005435957506', '711370', '0215 410248'),
('0005435957659', 'F17E97', '9281 109390'),
('0005435981608', '6388D8', '7678 501083'),
('0005435981845', '59C819', '1414 526765'),
('0005435986731', '975B5F', '7456 569942'),
('0005435990506', '29664F', '9680 146852'),
('0005435999056', '8B9BA9', '0196 973302'),
('0005432005174', '77D011', '6209 127371'),
('0005432019842', 'FE03BC', '6385 019285'),
('0005432019906', '60AD0F', '8195 386024'),
('0005432019910', 'D33D60', '9085 285715'),
('0005432020142', 'CC5C15', '0393 869567'),
('0005432034514', '866000', '0585 261672'),
('0005432034536', '4C8B22', '6702 600950'),
('0005432044480', 'E1666E', '5644 736629'),
('0005432047487', 'C69406', '5066 494220'),
('0005432049455', '252E5B', '8548 581435'),
('0005432052722', '3A1287', '4429 479207'),
('0005432052729', '44B65C', '7918 222321'),
('0005432058332', '6D010F', '3422 053825'),
('0005432059472', '090960', '5105 998687'),
('0005432062140', 'FE979B', '7424 574449'),
('0005432062147', 'DDBC41', '3941 808468'),
('0005432069497', '5CC101', '0240 336733'),
('0005432078035', '861686', '2384 021775'),
('0005432081436', '5960A5', '2078 776487'),
('0005432081470', 'A790BF', '7867 192555'),
('0005432104847', 'E154D6', '8631 542636'),
('0005432105053', 'EE0662', '2651 205702'),
('0005432105081', '123972', '8508 728926'),
('0005432105337', 'BAF363', '7858 660006'),
('0005432105347', 'AB038D', '2458 965443'),
('0005432105424', 'E4C9B8', '4353 525591'),
('0005432114179', 'E72B5F', '3118 634085'),
('0005432121161', '36364A', '3252 495896'),
('0005432121197', '80D01C', '2239 946472'),
('0005432121310', '997027', '0289 808444'),
('0005432125342', 'B362C8', '3277 112034'),
('0005432125387', '15167F', '4682 737922'),
('0005432133027', 'E89FBB', '4690 169193'),
('0005432133156', 'D7254C', '5971 487335'),
('0005432143944', '240733', '5253 135535'),
('0005432143974', 'A94B00', '8939 157736'),
('0005432150113', 'E60072', '9065 041614'),
('0005432164956', '628333', '2124 472324'),
('0005432170328', 'CE960C', '5967 713183'),
('0005432181413', 'F7A861', '6149 423180'),
('0005432186848', '84099A', '1540 533683'),
('0005432190573', '85CD8F', '8369 418960'),
('0005432194447', '5F04C8', '4846 663467'),
('0005432206151', 'C0A038', '5283 818261'),
('0005432211386', '37E38B', '3274 931221'),
('0005432211468', 'DF6222', '4045 961837'),
('0005432219966', 'C8B706', '9648 838276'),
('0005432231538', 'A1A11F', '9672 944037'),
('0005432235621', 'DFE9CA', '5973 133792'),
('0005432235626', 'E79468', '8762 956936'),
('0005432238922', 'DF0E44', '0565 740988'),
('0005432261347', 'B619BF', '9660 778845'),
('0005432261388', '21057C', '0423 539774'),
('0005432267790', 'AC8A54', '3887 346008'),
('0005432270972', '27819A', '9976 125917'),
('0005432277610', '4BE40D', '7633 446714'),
('0005432277666', '1AC17A', '1041 282187'),
('0005432277758', '4520CE', '1945 960359'),
('0005432282748', '028011', '8527 644774'),
('0005432287140', 'C76CF3', '0147 424028'),
('0005432287159', '6B8DA4', '8128 030148'),
('0005432294457', '5A1569', '6260 342924'),
('0005432300205', 'DA531A', '9620 365264'),
('0005432302316', '2066EF', '1958 653210'),
('0005432305721', 'AC219F', '7630 738510'),
('0005432328044', '725362', '7692 476198'),
('0005432328082', 'D02672', '1231 819014'),
('0005432328501', '1806DD', '2835 754933'),
('0005432328516', '37078A', '6039 144750'),
('0005432328573', '671752', '2842 911573'),
('0005432328633', '36F4EF', '2606 122857'),
('0005432335873', 'ED86A7', '1895 841590'),
('0005432335889', '1AA8FE', '0090 190564'),
('0005432335906', '250B76', '7062 954426'),
('0005432335982', '2316CA', '9332 347072'),
('0005432359827', '2D60C0', '0739 472057'),
('0005432359845', '024694', '7025 510134'),
('0005432359886', '09EFB2', '7178 978481'),
('0005432359906', '4404DC', '0190 625982'),
('0005432359966', '5F6701', '1760 074413'),
('0005432382523', 'EE0FC2', '0867 981106'),
('0005432382572', '88BA20', '5736 419001'),
('0005432382658', '78C49A', '1148 780822'),
('0005432382755', '9C0A5B', '7437 364168'),
('0005432382908', '463728', '5639 141130'),
('0005432383044', 'D73880', '9549 842859'),
('0005432390011', 'CE7F73', '9706 973823'),
('0005432390086', 'CE8C4D', '5539 368775'),
('0005432394062', '72B4CF', '4160 462600'),
('0005432394087', 'F29484', '3590 593354'),
('0005432423882', 'BCFEC4', '6863 470560'),
('0005432423905', '3A5CE5', '3337 625551'),
('0005432424305', '2298FD', '7502 880568'),
('0005432424335', '113A40', '1608 848307'),
('0005432424370', '8EAA4A', '7778 720724'),
('0005432427139', '6941E0', '2764 774291'),
('0005432433599', '20C1C4', '2768 875237'),
('0005432433638', 'BB2172', '3744 662784'),
('0005432433650', '6DAD42', '2508 293046'),
('0005432459094', 'AFBB88', '6121 047321'),
('0005432459354', 'D123E9', '1982 481954'),
('0005432459404', '63A0BF', '8878 815058'),
('0005432459492', '2A2680', '6919 739354'),
('0005432459532', '6C2FF0', '0841 605421'),
('0005432459702', '37CD32', '2496 724630'),
('0005432459759', '0101FF', '2831 900635'),
('0005432459775', '33BB4D', '4461 427443'),
('0005432525857', '097BAB', '0861 238747'),
('0005432525926', '695A54', '7203 353270'),
('0005432526126', 'F2701B', '5158 811406'),
('0005432526267', 'E7C90E', '5083 803989'),
('0005432526284', 'F86CE9', '3238 709273'),
('0005432526389', 'DB01E6', '0908 923453'),
('0005432526641', 'C0A57B', '9305 671182'),
('0005432526856', '3A5645', '9461 213598'),
('0005432526983', 'F936AB', '3616 344525'),
('0005432527199', '5EF556', '6812 117279'),
('0005432527578', 'D038E8', '6326 283169'),
('0005432527633', '840D87', '4755 742663'),
('0005432566530', 'EA9938', '7046 638683'),
('0005432566618', '2E8CFD', '2958 445346'),
('0005432566882', 'A03A1A', '8769 512892'),
('0005432566930', '20713E', '2770 738083'),
('0005432566958', '5C1311', '3230 162980'),
('0005432567068', 'B261E0', '0717 956704'),
('0005432567101', 'B96EB5', '5485 205560'),
('0005432567237', '13FE14', '1392 063225'),
('0005432567257', '48B385', '0734 958032'),
('0005432567268', 'BC6995', '5103 082471'),
('0005432567321', '70239A', '3314 678639'),
('0005432567354', '694211', '0038 276387'),
('0005432567499', 'E37B9C', '3178 091838'),
('0005432571303', '7C69BE', '1063 717014'),
('0005432583728', 'D1AED7', '7813 880466'),
('0005432583622', '07A2E3', '4902 885399'),
('0005432583818', 'DFFB36', '4003 249081'),
('0005432583988', '382827', '1119 095968'),
('0005432603687', '1429B2', '6360 207640'),
('0005432603688', '1429B2', '9499 179921'),
('0005432603725', 'EAF45E', '1209 556197'),
('0005432603794', '1C0FC4', '0169 225151'),
('0005432611649', 'C450AE', '4970 761272'),
('0005432611658', '4F6273', '2385 676683'),
('0005432620787', '78E179', '7656 137637'),
('0005432620792', 'FD7F24', '4429 195733'),
('0005432620817', 'E7E1C3', '2211 183141'),
('0005432620959', 'FFCD34', '0006 624298'),
('0005432621004', 'D6AE46', '9451 049726'),
('0005432628700', 'C48CFE', '1745 399689'),
('0005432628710', 'A3B1DB', '6578 784685'),
('0005432628719', '2444F6', '3385 864230'),
('0005432628724', '2DB734', '1737 110080'),
('0005432628791', 'B02FC8', '8046 218535'),
('0005432638941', '93A82B', '0962 749485'),
('0005432645768', 'CD907F', '3594 493556'),
('0005432645773', '1E48E0', '3139 209146'),
('0005432645781', 'AC1713', '3947 592218'),
('0005432645819', '7A294A', '8645 170312'),
('0005432645821', 'A58A46', '3904 759490'),
('0005432655447', '004346', '9032 244845'),
('0005432663025', 'A89E7F', '7749 460074'),
('0005432674919', '2B7399', '0651 533799'),
('0005432674927', '58FD5D', '7778 396184'),
('0005432675034', 'B2AAA2', '1819 167394'),
('0005432675094', 'A36459', '8763 840745'),
('0005432706353', 'D13553', '9147 215823'),
('0005432706621', '68A52A', '6315 374101'),
('0005432720534', '26CCFC', '1333 821999'),
('0005432720804', '530872', '0718 162035'),
('0005432727842', '6905B1', '7514 156794'),
('0005432727885', '08F35D', '7956 719832'),
('0005432746917', '8C8C9C', '6377 117174'),
('0005432746961', '3DFD02', '7406 847918'),
('0005432747068', 'B454D4', '1025 788857'),
('0005432747342', 'FE6200', '0182 781280'),
('0005432747416', '307C4D', '3729 251758'),
('0005432751495', '90DED7', '2685 029665'),
('0005432753250', '1BAFDB', '7149 596101'),
('0005432755031', '6F3E18', '2750 014280'),
('0005432756805', '3F9334', '9841 388143'),
('0005432756816', 'ACF7C0', '9242 905047'),
('0005432756839', 'FAB48F', '5712 947192'),
('0005432783162', '136BEE', '1156 134700'),
('0005432783167', '0DFF94', '1502 681118'),
('0005432783172', 'A180DE', '5313 605972'),
('0005432783181', 'D82D62', '8753 172762'),
('0005432783326', '44A958', '1290 089093'),
('0005432783417', 'B5BFB8', '4407 032076'),
('0005432799071', 'E53E29', '2049 937738'),
('0005432799295', '545396', '6395 968427'),
('0005432799327', 'FC70A3', '2634 592205'),
('0005432799338', '0F524B', '3680 688061'),
('0005432799345', 'AA0A88', '8652 404387'),
('0005432802430', '717F79', '6350 754329'),
('0005432802449', '3901AE', '2879 949166'),
('0005432817023', 'B97961', '1591 080562'),
('0005432817110', 'DC8637', '1581 977874'),
('0005432817174', '6F0B4C', '5577 728016'),
('0005432817234', 'DCC253', '4362 187317'),
('0005432817254', 'F65664', '8842 120346'),
('0005432822128', '383375', '3753 080902'),
('0005432838592', 'AE35C2', '1961 482193'),
('0005432838604', '6586EF', '6238 994964'),
('0005432838767', '33FEB8', '2851 666552'),
('0005432848100', 'E0902C', '6643 655301'),
('0005432857883', 'F54B50', '7747 182944'),
('0005432857918', 'EF5C91', '4335 402207'),
('0005432858029', '07F7D4', '2428 197857'),
('0005432865954', '26974D', '8889 709994'),
('0005432869445', '5429E3', '6350 804529'),
('0005432869451', 'B58EAC', '7615 378612'),
('0005432880695', '53AB27', '8377 876497'),
('0005432880772', '857039', '2711 410351'),
('0005432890763', 'A424EF', '0207 265692'),
('0005432890790', '84CDDB', '2892 097583'),
('0005432890939', '8A5964', '1691 439692'),
('0005432901315', '4C8C37', '1313 468925'),
('0005432901326', 'B59C5F', '8137 871707'),
('0005432901425', '5830FD', '7848 319356'),
('0005432901460', '47C5A0', '4805 243043'),
('0005432906495', '71532E', '1144 034380'),
('0005432919606', 'A585BB', '1969 755029'),
('0005432919612', 'DDAA6C', '2349 025969'),
('0005432919697', 'B66B99', '4893 889698'),
('0005432919752', '75B94B', '5795 422447'),
('0005432922515', 'C06560', '9413 564508'),
('0005432924954', '9A019E', '7953 796947'),
('0005432927896', '8E2DD4', '1951 429346'),
('0005432947830', '76187F', '2005 879467'),
('0005432947884', 'DF26FB', '3604 355273'),
('0005432948085', '065B2E', '5820 558865'),
('0005432948274', '973673', '7831 872739'),
('0005432948287', '7955DD', '6390 223096'),
('0005432953796', '9662F3', '0880 983006'),
('0005432966724', '277DAB', '0905 431091'),
('0005432966775', 'A4E977', '1786 688136'),
('0005432966803', 'B6E4CC', '7123 221677'),
('0005432984644', 'E0B8A5', '8054 964037'),
('0005432984804', 'F30EF9', '5563 976136'),
('0005432984851', '443C41', '7803 572669'),
('0005433007833', 'C5316E', '9373 683245'),
('0005433007862', 'BF0BBD', '1468 419725'),
('0005433007896', '6007B2', '3685 105654'),
('0005433007948', '55C537', '2977 111136'),
('0005433007965', '5D052E', '8079 878229'),
('0005433008090', 'B494FB', '6078 187366'),
('0005433008317', 'E586E0', '9700 192074'),
('0005433035388', '86AB5B', '5126 844210'),
('0005433035391', '87B1C2', '8011 997023'),
('0005433035427', '88B58A', '2545 220292'),
('0005433035481', 'E75422', '8259 448781'),
('0005433035598', '8431A2', '2895 095991'),
('0005433035602', 'D6C31D', '1626 331246'),
('0005433035653', 'F53A1C', '0384 285082'),
('0005433035761', '9CC974', '5143 797229'),
('0005433035763', '7CB3FE', '3358 550991'),
('0005433035913', '3C9DD3', '0727 588672'),
('0005433035928', '7116BE', '0023 387483'),
('0005433036092', '679FC1', '0632 533574'),
('0005433036184', '3D4904', '6488 227329'),
('0005433057235', 'F41EEF', '1195 720091'),
('0005433057379', 'CE1237', '5841 053629'),
('0005433057620', 'AB8A30', '9237 688984'),
('0005433057704', '8C51F4', '2851 189407'),
('0005433057710', 'C6F7D6', '5486 922615'),
('0005433057753', 'DB2A4C', '0567 253632'),
('0005433057812', 'D96E73', '3366 339953'),
('0005433101359', '7B1DC1', '2066 262353'),
('0005433101430', '7F091B', '7520 271042'),
('0005433101554', '53109A', '8939 074203'),
('0005433101998', '510B2D', '3556 002431'),
('0005433109884', 'EB803C', '2237 786920'),
('0005433123834', 'EC043F', '1266 664631'),
('0005433126818', '7AB09F', '9027 802792'),
('0005433126822', '66E000', '3461 224505'),
('0005433126838', 'C9E98F', '0542 928508'),
('0005433131643', '8B49D0', '7080 998371'),
('0005433150858', '2FFEAD', '5156 153478'),
('0005433150927', '746528', '4513 310210'),
('0005433150944', '780206', '1227 162938'),
('0005433151238', '7E94BE', '6035 577826'),
('0005433151319', '09A3B2', '3968 252536'),
('0005433151333', 'F7F60A', '5711 071376'),
('0005433156654', '3DE6FE', '0141 992842'),
('0005433156738', '12BAA9', '1171 289166'),
('0005433165734', 'A8B6A4', '6517 318140'),
('0005433168323', 'B6A87B', '9207 938239'),
('0005433168325', 'B247AC', '5757 105004'),
('0005433168332', '7493EB', '0145 247875'),
('0005433180808', '285AD9', '8291 801592'),
('0005433180844', '683428', '2914 962909'),
('0005433180872', '4F8E8A', '6830 825908'),
('0005433180926', '7D90D7', '7307 150731'),
('0005433192826', '4695A8', '5708 644659'),
('0005433192863', 'D0E264', '8814 563019'),
('0005433192864', '39BC46', '8733 336664'),
('0005433192885', '72097B', '0456 290751'),
('0005433202342', 'A14169', '1953 744815'),
('0005433233304', 'D1CE91', '8821 518878'),
('0005433233342', '38D655', '4558 609502'),
('0005433233473', '24D44A', '5247 996603'),
('0005433233560', '20968E', '1367 509924'),
('0005433233803', 'BBDA57', '5405 106255'),
('0005433233808', 'CD8D85', '1864 897685'),
('0005433233826', 'A39AF7', '7147 236733'),
('0005433233941', '600EDD', '9757 295821'),
('0005433233999', 'C20385', '0162 027691'),
('0005433250962', '5774F8', '8061 658314'),
('0005433251005', '8A6E24', '7820 544689'),
('0005433251038', '26E400', '6959 884925'),
('0005433251093', '1EC53F', '7585 339667'),
('0005433251203', 'AD7C35', '7304 422063'),
('0005433251223', '489681', '7927 493471'),
('0005433251294', '103278', '9031 325339'),
('0005433251317', 'BFB505', '3476 047299'),
('0005433251395', '49D1B0', '3656 071765'),
('0005433251401', 'C7DAD4', '2203 522541'),
('0005433261395', '0E2BC5', '2840 031832'),
('0005433261520', '2FF077', '8212 234533'),
('0005433261541', '5AB66F', '2232 923108'),
('0005433261546', 'E4BF6C', '4164 404601'),
('0005433266571', 'F20835', '5938 668000'),
('0005433269659', 'ABEB0F', '2131 352022'),
('0005433284770', 'A92E73', '0757 331632'),
('0005433284980', '6C2371', '1320 676521'),
('0005433285017', '16398B', '8553 972338'),
('0005433285136', 'F41084', '0818 209885'),
('0005433285197', '0F60C4', '2354 807334'),
('0005433289742', '06D0B1', '8712 271582'),
('0005433293197', '1E7021', '9472 575085'),
('0005433341489', 'FD4242', '0048 518592'),
('0005433341598', 'BD9EF0', '9568 667354'),
('0005433341722', '9F13BD', '0440 399783'),
('0005433341904', 'A048FE', '6414 169038'),
('0005433341910', '3388BF', '0378 025062'),
('0005433342140', 'FC31BB', '2700 266556'),
('0005433342252', '7318B0', '5111 409914'),
('0005433342543', 'D0B8E4', '7766 940364'),
('0005433342851', 'C31702', '8781 672790'),
('0005433342975', '040C55', '0995 854817'),
('0005433348962', 'DF23F3', '0547 660009'),
('0005433367462', 'B84AB7', '0875 909118'),
('0005433367467', '114C2A', '3766 478660'),
('0005433367504', '09E7D3', '7222 965467'),
('0005433367610', 'E64FA1', '7845 475293'),
('0005433367787', '0EDE03', '2093 697379'),
('0005433367789', '88D839', '3469 412632'),
('0005433397258', '01AFC9', '0800 938137'),
('0005433397480', 'A77061', '7170 951515'),
('0005433397545', 'BA6571', '9442 842407'),
('0005433397764', '890487', '3678 144081'),
('0005433397769', '3887F4', '0798 385618'),
('0005433397969', '44984C', '5311 299474'),
('0005433404758', 'A95377', '3117 916478'),
('0005433415426', '419736', '4324 417705'),
('0005433415445', '18042B', '7348 676616'),
('0005433434251', '4D511E', '9081 321349'),
('0005433434270', 'E0B5F7', '6419 457046'),
('0005433434427', '2DC288', '1328 126257'),
('0005433434461', 'E3360B', '5264 288645'),
('0005433438802', '55F266', '0844 864020'),
('0005433449661', '79766E', '2336 300430'),
('0005433449785', 'AE75A9', '6715 541605'),
('0005433449926', '0CEF96', '3371 133821'),
('0005433449928', '6E4C70', '4537 662471'),
('0005433451614', 'F4A628', '8882 668052'),
('0005433453744', '84A6AB', '2775 854474'),
('0005433461579', '9754B7', '6344 941069'),
('0005433468213', '23DBDF', '5062 526092'),
('0005433473210', '697973', '7726 358564'),
('0005433496492', 'AEF8CC', '9105 692508'),
('0005433496664', '9F7EAA', '5784 054937'),
('0005433496723', 'E7041C', '9476 269754'),
('0005433496777', '1BE289', '2633 747610'),
('0005433506882', 'D5411B', '2308 429024'),
('0005433507055', 'AE7F5E', '7341 801339'),
('0005433511810', '9B91F8', '7045 935504'),
('0005433516750', 'E098A9', '0458 491725'),
('0005433529262', '26C143', '8920 258392'),
('0005433568152', '3F608D', '7319 394123'),
('0005433568225', '12973F', '1939 985334'),
('0005433568266', '32678C', '3986 796659'),
('0005433568401', '406FDC', '2930 011695'),
('0005433568471', '9B69F9', '4000 760269'),
('0005433568691', '24403B', '3017 351402'),
('0005433568826', 'CBCCE4', '2567 460865'),
('0005433568831', '8BF944', '1476 203959'),
('0005433568907', '09AC70', '7700 472000'),
('0005433568912', '061F28', '9346 106245'),
('0005433577616', '258C84', '3830 246066'),
('0005433577694', 'D79BAC', '2374 861969'),
('0005433577759', '8CB513', '0896 203337'),
('0005433613546', 'C776B9', '5920 434113'),
('0005433613700', 'DF71B1', '7893 605909'),
('0005433613708', '6E5601', '4955 287060'),
('0005433613727', '0ED8E1', '3082 459070'),
('0005433613846', '9ECF3E', '9811 419329'),
('0005433613912', '5E219E', '2183 344273'),
('0005433614231', '884FDB', '9262 302124'),
('0005433614456', 'F73128', '9761 501480'),
('0005433614467', 'A5D3BC', '0538 216864'),
('0005433633258', 'D8E3D8', '8521 528805'),
('0005433633264', '9FCFA0', '6480 981720'),
('0005433633561', '67BBAF', '9639 038620'),
('0005433642074', '085EDB', '3676 212433'),
('0005433642132', '624E3A', '1920 018980'),
('0005433642263', '01337D', '3617 593365'),
('0005433656654', 'EB587D', '6352 313170'),
('0005433679785', 'B930B8', '3290 324241'),
('0005433680017', '4E4E5F', '1016 267305'),
('0005433680019', '1783AC', '0035 269659'),
('0005433680036', '0B3A21', '2939 816700'),
('0005433680301', '67B60C', '2051 790901'),
('0005433680483', '506E75', '5917 286293'),
('0005433686606', '71AD4B', '0768 222530'),
('0005433715377', '775223', '8016 169493'),
('0005433715445', '65DFA9', '5715 225398'),
('0005433715471', '1584B4', '8338 814457'),
('0005433715512', '30D925', '6886 031307'),
('0005433715570', '25D544', '4281 520491'),
('0005433715811', '9A9B2E', '1355 951264'),
('0005433753283', 'ACBAEF', '5977 801339'),
('0005433753343', '65C0B0', '8924 776207'),
('0005433753366', 'F2009E', '9402 546891'),
('0005433753416', '2F7A4A', '7822 124869'),
('0005433753539', '1299F2', '3558 936324'),
('0005433753709', 'FB0B98', '2387 942771'),
('0005433753836', '04E9C8', '1911 503144'),
('0005433754037', '816B80', '9758 429624'),
('0005433754041', 'C64772', '0142 601445'),
('0005433763060', 'BD145A', '5252 218245'),
('0005433763084', 'F07B8D', '2663 548779'),
('0005433763177', 'C1F001', '2348 149234'),
('0005433784402', 'A4294C', '7994 895051'),
('0005433784464', '5083EB', '9185 469848'),
('0005433784717', '80C0CE', '2978 073551'),
('0005433788195', 'F8AA25', '5084 971133'),
('0005433804911', '64EA1B', '4575 517741'),
('0005433805201', 'A5904B', '8780 133903'),
('0005433805234', '706FF8', '7847 675356'),
('0005433805280', '503CC3', '9862 168666'),
('0005433815340', 'D7AA95', '2927 915219'),
('0005433845671', '8CCDCF', '7239 339713'),
('0005433845767', '430FE8', '6314 505161'),
('0005433845816', '2C089C', '7369 885027'),
('0005433845829', '85BFDE', '5531 111525'),
('0005433845866', 'AF1A00', '9563 473319'),
('0005433845960', '0CD022', '0543 563162'),
('0005433846228', '815E56', '5318 993590'),
('0005433846291', '7A7A9B', '9356 636108'),
('0005433846343', 'DCD7B9', '2675 667342'),
('0005433846512', '0F9532', '4812 617953'),
('0005433846550', 'B2F590', '5154 143676'),
('0005433846597', '5DB261', '6681 637383'),
('0005433867783', '7069C1', '2385 763244'),
('0005433867786', '8B0D21', '3948 837653'),
('0005433867888', '6806C7', '0815 639293'),
('0005433868106', '79D4AF', '1805 341948'),
('0005433868142', '1111C9', '2384 103138'),
('0005433868169', '19DF52', '9674 538946'),
('0005433868269', '41A3F6', '6119 349640'),
('0005433870717', '35123A', '0979 053597'),
('0005433874291', '22754A', '6587 550867'),
('0005433921959', '989C64', '5679 652851'),
('0005433922087', '24E062', '8658 718785'),
('0005433922093', 'CCF99F', '2019 662009'),
('0005433922104', '756481', '1321 046580'),
('0005433922120', 'CD8ADC', '3053 601735'),
('0005433922625', 'A5AAFA', '8039 378640'),
('0005433922645', '33778C', '0772 994939'),
('0005433922649', '891379', '7152 419625'),
('0005433922661', 'FAB61B', '1574 006999'),
('0005433922802', '0B11E6', '4222 883130'),
('0005433922926', '0A865E', '4462 102053'),
('0005433923100', '9D3458', '7177 783790'),
('0005433929557', '146FD3', '2670 539151'),
('0005433959891', 'CAE594', '5063 749477'),
('0005433960088', 'DD795F', '5510 670416'),
('0005433960255', '54F9E8', '9818 825062'),
('0005433960256', '54F9E8', '0052 207692'),
('0005433960294', '1FAD83', '8212 591078'),
('0005433960540', '89F4EE', '9376 170166'),
('0005433960599', '75898C', '5301 088813'),
('0005433985383', 'BEFD8A', '6616 143128'),
('0005433985704', '9FA9E0', '2855 088929'),
('0005433985714', 'F92B30', '2209 925390'),
('0005433989688', '37BEC4', '5675 355100'),
('0005434022625', '4C89A0', '4432 250564'),
('0005434022646', '3DA335', '0187 858544'),
('0005434022797', '5E3DF7', '7314 379825'),
('0005434022806', 'C5AA50', '2184 511287'),
('0005434023141', '166124', '4459 852424'),
('0005434023151', 'A640C7', '7767 639051'),
('0005434023174', '02922B', '4906 930872'),
('0005434023178', '58DE8A', '3192 727924'),
('0005434023276', '41BFCD', '0137 965839'),
('0005434023382', 'FC8E87', '0195 342299'),
('0005434023487', '2649AA', '4794 750468'),
('0005434029634', '736F99', '6736 114139'),
('0005434066562', '3A3D89', '1962 836018'),
('0005434066611', 'B698EF', '0471 676055'),
('0005434066625', '6F7F03', '8182 185680'),
('0005434066740', 'EAC02F', '8518 505295'),
('0005434067036', '9959A4', '5227 582268'),
('0005434067115', 'F873CE', '2682 584522'),
('0005434067123', '22A2A0', '6313 707644'),
('0005434067182', 'BBBCD7', '5409 481519'),
('0005434067209', '7BA5F0', '7825 679396'),
('0005434081565', '488BBC', '4780 128541'),
('0005434081640', '879F7C', '5663 303648'),
('0005434081688', 'CEAFCC', '6932 904338'),
('0005434081803', '8928A3', '6320 897890'),
('0005434084876', '83998B', '9063 905050'),
('0005434084916', '32024B', '5548 569219'),
('0005434087427', 'BF67BD', '5175 947759'),
('0005434087436', 'D8369E', '5817 630810'),
('0005434095195', '21E5F4', '4130 099866'),
('0005434095234', '9A81C9', '1928 046182'),
('0005434136808', '73AD30', '3707 551354'),
('0005434136815', 'F1D689', '9452 587699'),
('0005434136822', '978603', '6618 881985'),
('0005434136873', '5CF482', '0580 051684'),
('0005434136924', 'F8C930', '9476 612029'),
('0005434136996', 'EE2223', '0062 928699'),
('0005434137373', '6C3412', '4679 218855'),
('0005434137697', '992A8B', '4610 147905'),
('0005434138031', '166938', '2037 531708'),
('0005434149544', 'D53F70', '7373 909589'),
('0005434170840', 'A8A4CF', '0446 580111'),
('0005434170892', '55B2B1', '6695 177494'),
('0005434170980', '5068E4', '3700 228058'),
('0005434171020', '917B49', '4212 064196'),
('0005434175703', '9463BA', '9336 453301'),
('0005434189151', '00F618', '9113 312082'),
('0005434191252', 'E71CE1', '1381 245941'),
('0005434213883', 'D08FDF', '6087 240108'),
('0005434213972', '24A398', '3025 983701'),
('0005434214114', 'E7B59C', '4895 527463'),
('0005434214131', 'E27322', '3143 083985'),
('0005434214135', '5EDC09', '6249 718413'),
('0005434214301', '2EBDBE', '6298 376457'),
('0005434217904', '05E0BA', '5199 754936'),
('0005434228986', '3C7047', '8886 141724'),
('0005434229200', '957C63', '4906 078584'),
('0005434244509', 'E22C46', '3000 891028'),
('0005434244562', '63438F', '2097 738004'),
('0005434244641', '88696F', '1613 963719'),
('0005434244652', 'ED6383', '7405 023958'),
('0005434244721', '1BEADF', '3541 353076'),
('0005434244776', 'C10521', '9547 500646'),
('0005434244839', 'C0A3C3', '1265 652694'),
('0005434244860', '3671F7', '6382 580297'),
('0005434244904', '331A33', '7653 921960'),
('0005434244920', '7A09CE', '4632 264225'),
('0005434247128', 'D1CE5C', '8100 862369'),
('0005434251915', '2A1350', '6020 370115'),
('0005434264681', '80AF18', '0770 849920'),
('0005434264721', '263E56', '5102 295818'),
('0005434264774', '4FB38A', '0611 431173'),
('0005434264788', '6F54B2', '3191 803080'),
('0005434264891', 'DBF887', '8115 624999'),
('0005434265069', '53B2DA', '6065 100260'),
('0005434299205', '101DB7', '7447 274472'),
('0005434299288', '91F844', '8362 073680'),
('0005434299330', '55252B', '9523 732697'),
('0005434299357', 'C11B1C', '8351 961560'),
('0005434299378', '22A8CE', '2679 972766'),
('0005434299526', 'A97C97', '6159 392947'),
('0005434309580', 'B7D071', '2016 642039'),
('0005434309719', '36B6F4', '6538 680112'),
('0005434319175', '08BF00', '6023 469389'),
('0005434343684', '5A7123', '9207 253244'),
('0005434343754', '201788', '8918 995674'),
('0005434343793', '8DD96A', '3138 806987'),
('0005434343824', '34F0FC', '8383 821282'),
('0005434343921', '8DCB93', '9749 431210'),
('0005434344078', '45DEBA', '5627 115666'),
('0005434344122', '93CF56', '0605 465615'),
('0005434374027', '1B53D3', '1608 802799'),
('0005434374314', 'C277C9', '1389 516967'),
('0005434374464', 'BE0469', '9711 345708'),
('0005434374465', 'BE0469', '7501 461252'),
('0005434374488', '7D54E1', '3727 506479'),
('0005434374515', '4D22C6', '3303 116699'),
('0005434406968', 'FE3C17', '7303 982332'),
('0005434407141', '6A1902', '5015 517260'),
('0005434407155', '750D21', '7377 899792'),
('0005434407222', '2AD8A5', '6026 036761'),
('0005434407376', '035C33', '1032 457298'),
('0005434407580', '5E04F8', '4479 921504'),
('0005434407667', '7CEA34', '1211 400836'),
('0005434426373', '765E02', '9965 519351'),
('0005434434977', '4A1A9D', '2005 752652'),
('0005434434986', 'A1833C', '8091 951563'),
('0005434435113', '5CD72C', '6291 391056'),
('0005434443452', 'A240DD', '2426 553253'),
('0005434443511', '767562', '1348 248482'),
('0005434443515', 'D3EFAE', '6236 588723'),
('0005434443594', '0873CF', '8749 459293'),
('0005434443637', 'F1D5D2', '9393 495726'),
('0005434448259', 'F72388', '9818 308090'),
('0005434458640', '722CEC', '8742 046183'),
('0005434458718', '13326C', '5743 111629'),
('0005434461643', '410A9C', '7459 015219'),
('0005434466408', 'FF485C', '8928 788652'),
('0005434479919', '7ED625', '0237 873550'),
('0005434480006', '7C3551', '9593 054030'),
('0005434480261', 'BC936E', '5698 424439'),
('0005434503782', '0F067A', '0710 993794'),
('0005434503805', 'A48CCD', '1257 921933'),
('0005434503825', '27CA05', '7007 045602'),
('0005434509068', 'EF564E', '7849 028454'),
('0005434509089', '2DAAF7', '1186 374251'),
('0005434509103', '646504', '2036 788878'),
('0005434512027', '383464', '8459 085309'),
('0005434512092', '81EB18', '0003 937998'),
('0005434513536', '7517CC', '3417 756178'),
('0005434522393', 'D117CF', '1822 539509'),
('0005434550607', '136027', '3812 012732'),
('0005434550663', 'C04AA4', '0603 141056'),
('0005434550777', 'E941A9', '7781 095863'),
('0005434550779', 'AEE010', '1501 677247'),
('0005434550789', '3A2F1A', '2313 972858'),
('0005434565777', '0F8AEF', '0421 099321'),
('0005434573299', '3F5962', '4659 168616'),
('0005434586201', 'CA5759', '0907 168167'),
('0005434586349', '0D4492', '4051 145244'),
('0005434586541', '9CAC54', '0526 697502'),
('0005434600401', 'DD1594', '5860 270089'),
('0005434600419', '8740D5', '1989 191192'),
('0005434600433', '51FFA3', '0856 083736'),
('0005434600446', 'D35465', '4270 107862'),
('0005434600515', '494B71', '9753 384450'),
('0005434604888', 'EE154A', '8904 238718'),
('0005434606809', '4681CF', '8966 234217'),
('0005434608300', '8D5A76', '4759 129122'),
('0005434608306', 'C2AC56', '9898 174644'),
('0005434620360', '239EDD', '3411 676588'),
('0005434620420', '8EC374', '4011 341502'),
('0005434620437', '3C1BBC', '2823 184455'),
('0005434620517', 'BECB11', '7736 350372'),
('0005434625928', '5B677A', '5006 428584'),
('0005434638939', '3C214F', '3274 134193'),
('0005434638999', 'C161B3', '0518 797092'),
('0005434639103', '65FD7B', '3959 022052'),
('0005434639137', 'A9D1F0', '7807 953836'),
('0005434654164', '2EEB45', '5426 752398'),
('0005434654191', 'CA414D', '9565 771990'),
('0005434654510', 'DFDBEE', '5041 647814'),
('0005434654571', 'B9B8A7', '1273 952510'),
('0005434654592', '8869C6', '0821 522384'),
('0005434654610', 'C423E9', '9611 944232'),
('0005434663256', '9CA8F1', '0606 379918'),
('0005434723705', 'A8BD24', '2750 124460'),
('0005434723881', 'C5D26A', '8787 126728'),
('0005434723909', '035516', '2194 816257'),
('0005434724166', '168B4E', '8038 000019'),
('0005434724231', '850277', '6732 636467'),
('0005434724268', '768CBF', '6016 053212'),
('0005434724396', 'D5C9E4', '9914 711820'),
('0005434724417', '60231A', '3126 032718'),
('0005434724490', '93284D', '7538 750994'),
('0005434724531', 'ECB96C', '7252 625298'),
('0005434724570', '24D175', '2759 837039'),
('0005434724691', '8007A6', '8708 707221'),
('0005434724798', '32ED96', '9453 623236'),
('0005434724838', '5F041F', '7623 581724'),
('0005434725087', '12504E', '2207 922270'),
('0005434735618', 'ABDE0C', '3354 786507'),
('0005434755953', 'CA4D83', '1021 733430'),
('0005434756095', '445CAF', '3150 251945'),
('0005434756146', 'B3D6DC', '3313 320799'),
('0005434821828', 'F9034C', '9016 036230'),
('0005434821842', 'A5C817', '9233 473531'),
('0005434821924', '59368F', '4793 819584'),
('0005434821940', '75B296', '7387 765856'),
('0005434822000', '0CB6A7', '0541 539843'),
('0005434822012', '3EEF0C', '4334 122936'),
('0005434822231', '483A9B', '0102 368518'),
('0005434822620', '8C989F', '3545 187099'),
('0005434822853', '05CDF0', '9576 668652'),
('0005434823193', '7BA77E', '0995 735023'),
('0005434823262', 'E891F3', '9566 327538'),
('0005434831117', '09B4A9', '0317 602656'),
('0005434876642', '52D41C', '9150 482946'),
('0005434876729', '84DFAA', '3412 809814'),
('0005434876758', '6CE043', '9720 071393'),
('0005434876857', '05DD2B', '7000 269982'),
('0005434876868', '824A68', '6987 736225'),
('0005434876871', '24519E', '5995 960126'),
('0005434876991', '5DC29B', '5321 555010'),
('0005434877005', '47FD7F', '7019 488192'),
('0005434877078', '4DA026', '1891 740156'),
('0005434877128', '164B74', '5926 298868'),
('0005434877153', '98CB0F', '4524 536111'),
('0005434877578', 'E99D93', '1526 317849'),
('0005434877443', '216C10', '3704 395976'),
('0005434877573', '52D4E1', '2936 949752'),
('0005434877714', '35A756', '6627 570575'),
('0005434877774', '56F1BA', '5906 758497'),
('0005434877818', 'A02538', '3663 617110'),
('0005434878049', '906EC3', '0325 930328'),
('0005434906372', '4B769C', '7888 384828'),
('0005434906431', '4E3427', '2015 021948'),
('0005434906608', '43B6CB', '3519 883273'),
('0005434906617', '77C6CC', '9410 101738'),
('0005434906645', '76E690', '6083 094325'),
('0005434906671', '5232EC', '0764 741324'),
('0005434906772', '37F669', '4010 981068'),
('0005434906796', 'E94B7E', '8647 867893'),
('0005434906885', '6B07B2', '5408 419350'),
('0005434906961', '46ECBE', '1361 712354'),
('0005434906965', 'ABB41E', '0336 949517'),
('0005434906993', 'C439AC', '4794 246097'),
('0005434925309', 'A7372D', '0986 069915'),
('0005434925384', '6AD1E7', '7623 847346'),
('0005434925451', '73E107', '2373 629128'),
('0005434925540', 'AC3470', '9344 693147'),
('0005434925617', '8177FB', '7582 380465'),
('0005434928268', '77A277', '9014 467497'),
('0005434937848', '677CA1', '6298 470398'),
('0005434937907', 'AB1759', '6015 291342'),
('0005434938098', '9CDC06', '1228 919779'),
('0005434943266', '8C520A', '7005 152748'),
('0005434947914', '847DE6', '6599 932022'),
('0005434947989', '596A04', '8021 481906'),
('0005434950502', '77FC7E', '2899 829534'),
('0005434952474', 'B5A6AC', '4802 251267'),
('0005434954587', '98EC7D', '3505 342060'),
('0005434964199', '3D8F2B', '5127 645605'),
('0005434979406', '05447E', '7954 989193'),
('0005434979483', '4CABBC', '5649 124595'),
('0005434979686', 'B7F03A', '3195 663412'),
('0005434979690', '95585D', '2003 121085'),
('0005434979743', '4EF888', '8379 135882'),
('0005434988610', '7D1617', '8762 529638'),
('0005434993938', '8F16E5', '9136 648929'),
('0005434995278', '447B31', '0279 021980'),
('0005434995293', '82A290', '9006 074659'),
('0005435006643', '211C27', '8416 588463'),
('0005435006734', '65708B', '1299 228313'),
('0005435006747', '80D23D', '7894 384851'),
('0005435006776', 'CFC7FF', '4018 492423'),
('0005435006992', '3FA12D', '0292 160049'),
('0005435038772', '5B9F10', '5420 193038'),
('0005435038806', '9F352D', '1763 501813'),
('0005435038899', '193E37', '0010 651713'),
('0005435038911', '04B55A', '7592 111397'),
('0005435039077', '734158', '5154 405719'),
('0005435043274', '029B46', '1665 156826'),
('0005435068343', 'BC9124', '9124 469939'),
('0005435068567', '29A7F8', '5905 737016'),
('0005435068641', 'FDB6BA', '7613 354853'),
('0005435068679', 'EFCAB2', '1174 699586'),
('0005435068768', '7DB21A', '6087 752054'),
('0005435068858', '372085', '2626 165320'),
('0005435078136', 'C701A9', '6974 916246'),
('0005435097143', '8C671B', '4300 211492'),
('0005435103909', '2470C3', '4685 346782'),
('0005435103919', '4865CB', '0723 788991'),
('0005435125722', 'FA0704', '4444 073659'),
('0005435126135', 'CB2042', '9025 950834'),
('0005435126209', 'B5EEAC', '5525 929798'),
('0005435142373', '940347', '1422 922810'),
('0005435142401', '903291', '3262 054792'),
('0005435142442', 'A3D648', '2240 711192'),
('0005435149908', '509849', '4461 820028'),
('0005435149966', '88C617', '8175 392328'),
('0005435153650', 'B99D70', '4713 176403'),
('0005435160210', 'C3E56C', '0468 234963'),
('0005435160283', '4C1D9C', '6933 712659'),
('0005435176609', 'B4187B', '4508 280895'),
('0005435176653', '82AF90', '2440 663866'),
('0005435176899', '2CE616', '8434 046743'),
('0005435176938', 'D5049F', '5709 183531'),
('0005435176975', '7027E1', '1419 208639'),
('0005435177011', '99E6CA', '1373 694118'),
('0005435178488', '0F7134', '9145 155452'),
('0005435212757', '1745EC', '9219 253897'),
('0005435212877', 'CDEB62', '7919 729630'),
('0005435212899', '51BAB7', '8973 775468'),
('0005435213057', '156562', '5618 141756'),
('0005435213177', 'EDCA84', '8930 363403'),
('0005435213274', 'E9B9A8', '1681 119476'),
('0005435216555', 'EB437D', '0731 931484'),
('0005435242619', 'BE0CCD', '2358 369307'),
('0005435242735', '1F0BA8', '3209 402520'),
('0005435242737', 'C0698F', '4697 605520'),
('0005435242821', '46D803', '6708 405991'),
('0005435252481', 'E9F4A6', '2685 780755'),
('0005435254432', '090782', '5037 130055'),
('0005435259704', '7AB124', '1492 666450'),
('0005435266090', '8CD2C3', '2567 716855'),
('0005435266135', '62C164', '4602 989885'),
('0005435266138', '957C9A', '6401 023749'),
('0005435269690', '1397A3', '4285 846657'),
('0005435269726', '3CD727', '5824 184538'),
('0005435269730', 'DFC980', '5293 880817'),
('0005435282132', 'BBA180', '4562 114236'),
('0005435282263', '1C6424', '9970 488469'),
('0005435282271', 'BA62AC', '3019 976869'),
('0005435282353', 'F385E1', '8782 546565'),
('0005435286623', '645ADA', '4991 539327'),
('0005435302126', '6908A1', '5607 615020'),
('0005435310872', '73327F', '6585 144787'),
('0005435310904', '8CBEA0', '7793 271873'),
('0005435319441', 'BDC8D4', '6461 496778'),
('0005435319505', '44D0E9', '8128 621070'),
('0005435319556', '033537', '1941 158964'),
('0005435326534', '85D093', '8381 061471'),
('0005435326575', 'E1E790', '8417 783291'),
('0005435340092', 'FBF4E0', '5284 470643'),
('0005435340221', '1F5B3A', '2782 711159'),
('0005435372286', '54913E', '4833 707126'),
('0005435372298', 'A392A2', '7857 904932'),
('0005435372720', '11DD3B', '5950 629577'),
('0005435373117', '00970F', '6228 240129'),
('0005435377552', '870711', '7966 654969'),
('0005435383062', 'C246C2', '5234 818953'),
('0005435383126', '8AEAA8', '6463 004964'),
('0005435390138', '655941', '9575 696807'),
('0005435423747', '3456BC', '2487 838047'),
('0005435423764', 'C853F8', '3658 184540'),
('0005435423770', '3B8F09', '3666 096356'),
('0005435423832', '1BEFB9', '6643 546224'),
('0005435423991', '8394EB', '7449 988682'),
('0005435424092', '9FE371', '4190 204496'),
('0005435424114', '14329B', '3743 579087'),
('0005435424174', '6E4437', '5003 476093'),
('0005435424282', '727491', '8229 772990'),
('0005435424303', '290103', '6530 021028'),
('0005435424325', '41DA4E', '4685 624590'),
('0005435424344', '34CEB1', '1434 132980'),
('0005435437615', 'EA712A', '8195 933194'),
('0005435437696', 'F6854C', '5313 272560'),
('0005435437717', '4AE752', '6856 480481'),
('0005435437742', 'B9B313', '2739 184576'),
('0005435437800', '509CAC', '8818 770256'),
('0005435443162', 'A1070E', '7682 489065'),
('0005435443260', '6A2B13', '6962 792029'),
('0005435461845', 'D8C5AE', '4429 118600'),
('0005435461872', '003936', '2531 736342'),
('0005435461914', 'BE12EF', '6938 887916'),
('0005435461932', '0BFF3E', '8588 833589'),
('0005435462043', '1FEA69', '3959 661575'),
('0005435462205', 'D2F9DD', '5387 728979'),
('0005435462267', 'F88803', '5832 611138'),
('0005435462306', '1A441A', '6110 612341'),
('0005435462336', '57F9B9', '4331 406809'),
('0005435464491', 'D9A617', '8917 025615'),
('0005435472589', '43067F', '4549 251982'),
('0005435476669', '21BFBA', '6036 076077'),
('0005435487650', '23EBBF', '4078 928114'),
('0005435487674', '35D7F0', '2195 202264'),
('0005435490205', 'B8C0AC', '4566 458864'),
('0005435491410', '0EE629', '2093 438761'),
('0005435501965', 'BCF0F7', '1021 593824'),
('0005435501993', '91C5AE', '7784 107231'),
('0005435502131', 'BA36A5', '2327 947428'),
('0005435502136', 'DB8EDD', '1215 390366'),
('0005435502189', 'D5174F', '9450 422485'),
('0005435508201', '7178B3', '4644 539699'),
('0005435508210', '3BE970', '9876 597760'),
('0005435517652', '9880AB', '6433 328893'),
('0005435517658', '4A51DB', '4101 912897'),
('0005435517681', '18EF22', '1371 688221'),
('0005435517759', 'B60E68', '2666 766643'),
('0005435517885', '6682A3', '3626 207246'),
('0005435529053', '78B424', '8488 321527'),
('0005435529070', 'EDC6A3', '9233 301934'),
('0005435529178', '656300', '7777 291350'),
('0005435540787', 'B6E201', '1599 949183'),
('0005435540829', '0DBBC9', '2888 032058'),
('0005435540931', 'DB2285', '5496 404304'),
('0005435540967', '0E6813', '6579 487902'),
('0005435545616', '9F9C29', '7608 600482'),
('0005435545628', '9448F7', '1808 989414'),
('0005435548422', '3E237C', '9489 087913'),
('0005435554134', '6C47A3', '3187 513985'),
('0005435554157', '1C4CF1', '0109 999528'),
('0005435554171', '16E031', '3153 881403'),
('0005435611835', 'D794B1', '1662 752179'),
('0005435611872', '6723A7', '7116 007905'),
('0005435611919', '03CFB6', '5290 425678'),
('0005435612063', '232F9C', '8522 019964'),
('0005435612076', '1EE90E', '3176 086175'),
('0005435612560', 'DC2547', '1685 445243'),
('0005435612680', '9A67DB', '3543 034847'),
('0005435612858', '1755C0', '1575 827921'),
('0005435612921', 'DDA9A7', '8916 231882'),
('0005435612930', '9BC7A0', '2233 151279'),
('0005435613102', 'B47D8C', '4146 140890'),
('0005435613233', '7BFB81', '3219 348519'),
('0005435613310', '08484E', '3957 126773'),
('0005435613367', 'F47211', '0154 633226'),
('0005435613384', '6C2F1B', '4492 396361'),
('0005435626079', '2FE0AE', '7698 117251'),
('0005435626106', '727A34', '2939 810102'),
('0005435626120', '772519', '9096 884064'),
('0005435628703', 'A1D96C', '3004 518504'),
('0005435629401', '6D31E3', '6436 123649'),
('0005435652658', '57468E', '3761 810261'),
('0005435652696', '1FBFD0', '3963 909941'),
('0005435652725', '41D319', '7018 117050'),
('0005435681438', '25F9F4', '3661 830054'),
('0005435681523', 'BD6D75', '2257 355313'),
('0005435681760', 'AF44EA', '7804 255741'),
('0005435681931', '74746C', '9732 644400'),
('0005435682006', '549AD6', '5515 487758'),
('0005435696912', '784A20', '2092 786985'),
('0005435696926', 'C09804', '0847 837650'),
('0005435696961', '86246C', '1457 854364'),
('0005435696983', '2FDEF3', '0672 111310'),
('0005435697073', 'F75531', '2092 325549'),
('0005435697097', '56538E', '5711 315636'),
('0005435697117', 'D25E25', '0110 984196'),
('0005435706201', 'FFBF1D', '6323 664127'),
('0005435706328', '819ADC', '2492 093385'),
('0005435715271', '029FA2', '6016 316151'),
('0005435715378', 'A12518', '3298 740873'),
('0005435718919', 'A5362A', '5901 291200'),
('0005435718925', '3535C8', '8410 391017'),
('0005435723016', 'C7DBB3', '8452 967950'),
('0005435725564', '674083', '6252 267444'),
('0005435765135', '6F993D', '8348 955495'),
('0005435765142', '6942BA', '3846 238904'),
('0005435765255', '53C296', '5211 009868'),
('0005435765316', 'B36E01', '9883 305632'),
('0005435765459', 'ABC951', '3148 365375'),
('0005435765579', '087D84', '9903 790640'),
('0005435765607', '1E9486', '4020 101974'),
('0005435765816', '590510', '0116 499486'),
('0005435765728', '6BD5B1', '5618 323720'),
('0005435765890', 'E62125', '3771 165038'),
('0005435766027', '810920', '0336 981203'),
('0005435784796', 'FCBDF3', '3894 662685'),
('0005435784790', 'D2AA39', '0166 146854'),
('0005435784832', 'A62187', '7190 987222'),
('0005435784984', 'DCD218', '5779 636426'),
('0005435785097', 'F08568', '5962 660989'),
('0005435788758', '67B06C', '6526 779715'),
('0005435788767', 'E0883D', '2085 933527'),
('0005435797238', '77A6C2', '2144 550235'),
('0005435797446', '22D76C', '5184 483794'),
('0005435800088', 'FE7E68', '1996 256201'),
('0005435824269', '3E7052', '8155 911341'),
('0005435839177', '12423C', '0190 856671'),
('0005435839306', '355210', '2201 997794'),
('0005435839378', '6662FF', '5173 769418'),
('0005435839379', 'D504EC', '1888 355166'),
('0005435839413', '9C9AA1', '6141 141411'),
('0005435842324', '1478D1', '3066 717527'),
('0005435850795', '8EB925', '5956 044647'),
('0005435850802', 'A74F0C', '7558 524177'),
('0005435856189', '63DB42', '5565 575423'),
('0005435884731', '489AE5', '1771 566763'),
('0005435884908', '06E93D', '5246 951219'),
('0005435893536', '66B84F', '8585 848984'),
('0005435893579', 'BD3C29', '9823 855339'),
('0005435902458', 'AFCC3D', '2030 424008'),
('0005435902462', '0A68BD', '1710 700607'),
('0005435902642', 'AAD288', '1350 133305'),
('0005435902660', '46A8BB', '8877 373363'),
('0005435907442', 'E061AC', '8041 897392'),
('0005435907453', '2FD485', '6721 198963'),
('0005435916125', '5AC302', '1128 173024'),
('0005435916142', 'C0D91F', '0147 202634'),
('0005435918606', '089346', '9709 338582'),
('0005435925098', 'D9EA04', '7579 441231'),
('0005435925104', '5D2F80', '5722 142605'),
('0005435925120', '023704', '1126 014360'),
('0005435925161', '4FC1F3', '8719 039674'),
('0005435931549', 'DC6920', '4628 167764'),
('0005435931594', '8D6B4B', '4464 066653'),
('0005435938849', '62F3D1', '9956 193167'),
('0005435938878', '7CAEF1', '6545 463078'),
('0005435947173', 'AFDB08', '7819 036471'),
('0005435947192', '764879', '5274 587604'),
('0005435949764', '053CAA', '4092 202641'),
('0005435957547', '7E8117', '3916 712903'),
('0005435957642', 'CF8377', '3504 079731'),
('0005435981660', '209988', '0306 221607'),
('0005435981686', '48A028', '6653 584149'),
('0005435981843', 'AA9C26', '9656 548207'),
('0005435981892', '2CDF63', '2166 713193'),
('0005435982108', '33DEC0', '6342 683200'),
('0005435986720', '4C0B6C', '2242 367009'),
('0005435990581', '667773', '6611 922116'),
('0005435999201', '6FF100', '3725 403594'),
('0005432006743', '534BB3', '1920 345170'),
('0005432019880', '46CB09', '3146 845036'),
('0005432019975', '780042', '5825 437759'),
('0005432020134', 'E1197B', '5992 530447'),
('0005432034796', '8B332F', '9899 052931'),
('0005432034832', '535E06', '9296 121558'),
('0005432034866', 'AC5A8C', '2304 028707'),
('0005432034901', '3E29F1', '0566 079203'),
('0005432042594', 'EA0065', '9679 505278'),
('0005432049419', 'CD9A9C', '0602 702460'),
('0005432051104', 'C65832', '9341 489412'),
('0005432052727', '1848D9', '2302 636301'),
('0005432059494', '4AD05B', '8442 659134'),
('0005432069429', '7FF9F1', '8589 784110'),
('0005432071525', '84C52E', '8245 490524'),
('0005432073353', '91043A', '5708 686908'),
('0005432073382', '7B0886', '6367 216135'),
('0005432075182', '9B5DE3', '7161 955423'),
('0005432078041', '2119ED', '6077 176184'),
('0005432078068', '879D76', '3463 363994'),
('0005432081432', 'BEA5F0', '7937 586428'),
('0005432081458', 'C0BEE8', '3487 906830'),
('0005432081495', '290041', '9224 027554'),
('0005432104790', 'CF5EAD', '7253 715365'),
('0005432104900', 'C97A22', '5869 342335'),
('0005432105136', 'BC8028', '7343 936801'),
('0005432105152', 'CCF14B', '6178 104257'),
('0005432105214', 'A3E3C6', '3895 882994'),
('0005432105230', '690758', '1932 727124'),
('0005432105358', '18AAA9', '6755 673433'),
('0005432105420', '72572E', '5750 822486'),
('0005432111229', 'AA4E31', '8544 963460'),
('0005432112481', '1F5F92', '1416 549527'),
('0005432114180', 'CBFA3C', '5970 906586'),
('0005432121110', 'FB63EF', '0653 738545'),
('0005432121163', '390AA4', '6879 478647'),
('0005432125335', 'CF04FA', '0098 045122'),
('0005432140319', 'EE7D18', '8053 369558'),
('0005432140362', '341E4C', '9316 834271'),
('0005432146170', '561FCF', '8234 270671'),
('0005432161147', 'FCDA40', '0220 670793'),
('0005432164966', 'AB2F93', '6571 431883'),
('0005432181635', 'A24E20', '9555 467599'),
('0005432184924', '962A9A', '0948 535081'),
('0005432195674', 'BE1B30', '4727 156466'),
('0005432199221', 'CA0945', '0268 161493'),
('0005432202948', '342010', '2384 484966'),
('0005432214791', '6D02E8', '9344 955122'),
('0005432225955', '92267A', '8008 949274'),
('0005432225974', '6F9031', '7951 923289'),
('0005432226000', '3C2B05', '9089 334155'),
('0005432235533', 'B6B00A', '3700 203260'),
('0005432261198', 'B66F9F', '4460 742822'),
('0005432261255', '3D2276', '7768 286321'),
('0005432261395', '3D220C', '0016 932407'),
('0005432261658', 'F0875E', '1950 759765'),
('0005432261775', '898564', '8737 399215'),
('0005432261800', '130452', '4697 260849'),
('0005432261817', 'A4A0B7', '0252 271054'),
('0005432267793', '9A1A4A', '2219 555552'),
('0005432267821', 'D15CA7', '1568 389273'),
('0005432279251', 'BF1D28', '6110 250514'),
('0005432282756', '375DAB', '4525 727528'),
('0005432297246', '60EF6C', '6520 415975'),
('0005432300167', 'D4A44A', '2395 177053'),
('0005432300176', 'EADBF7', '5519 545338'),
('0005432304359', 'D07CBF', '4377 754106'),
('0005432328037', '2D5F37', '0575 227896'),
('0005432328139', '7F8E2D', '1239 834213'),
('0005432328376', '9385A9', '1368 437857'),
('0005432335895', '219B75', '8185 287880'),
('0005432335936', 'A6D679', '4020 665190'),
('0005432359577', '8F80E8', '6485 274059'),
('0005432359589', 'CB004C', '0247 776653'),
('0005432359790', '5BC851', '4823 986845'),
('0005432360043', 'C162EF', '1268 685828'),
('0005432360220', 'A8A54E', '6707 418781'),
('0005432363374', '9AF16D', '0693 038953'),
('0005432382777', '362A9C', '6727 484754'),
('0005432382955', '3A6357', '0218 325578'),
('0005432396216', '1BC3AE', '6373 944376'),
('0005432398151', 'CF3179', '6905 817618'),
('0005432398171', '5B5782', '4081 447339'),
('0005432400080', 'BA4AED', '9833 184826'),
('0005432423805', 'E62F20', '4546 667100'),
('0005432423908', '643D20', '7987 920341'),
('0005432424074', '12E93D', '9062 020022'),
('0005432424177', 'C27CAA', '0687 260030'),
('0005432424268', '185C41', '1655 511483'),
('0005432424343', 'A3AC0C', '8269 974119'),
('0005432428873', 'B0F73F', '9172 619897'),
('0005432459225', '4E142A', '8487 563912'),
('0005432459247', '4530CD', '8746 869264'),
('0005432459263', '652DFB', '5383 472042'),
('0005432459432', '24482C', '2983 703401'),
('0005432459437', 'D05CB4', '8687 174606'),
('0005432459454', '094B9A', '0348 587484'),
('0005432459536', '20CF44', '3567 799114'),
('0005432459699', '4C03BC', '4378 984886'),
('0005432525944', 'B87892', '7763 082152'),
('0005432526041', 'F0F6BE', '4935 953656'),
('0005432526226', '8769E7', '3202 050660'),
('0005432526353', 'FFD9E7', '1890 482069'),
('0005432526482', 'FB543D', '2243 337617'),
('0005432526499', 'EBFF2B', '8111 101153'),
('0005432526608', '878BF7', '9523 756880'),
('0005432526837', '35E05E', '2631 206650'),
('0005432526946', '91AC0F', '1700 251001'),
('0005432526955', '2A1B5E', '1320 465617'),
('0005432526971', 'A75FAF', '8454 780340'),
('0005432527080', '6BBF7C', '4662 600028'),
('0005432527099', '3DB5B7', '0190 598926'),
('0005432527115', 'E12F5B', '6590 382627'),
('0005432527127', 'C836BC', '7369 529894'),
('0005432527191', '9C9F39', '3143 578038'),
('0005432527289', '18777B', '2165 773426'),
('0005432527356', 'DB66AF', '6263 004498'),
('0005432527405', 'FF180D', '0124 191522'),
('0005432527563', '997004', '2156 427094'),
('0005432527736', 'FF8C3C', '8030 099124'),
('0005432535760', '6B43B2', '2962 346849'),
('0005432566642', '46169B', '8108 258731'),
('0005432566977', 'DD7ECD', '9524 921052'),
('0005432567255', '48B385', '3983 365594'),
('0005432567291', '62AFA8', '8917 815005'),
('0005432567351', 'EC900F', '0566 020432'),
('0005432583645', '3DC077', '8161 228540'),
('0005432583704', '916F5A', '5739 436977'),
('0005432583755', '676C91', '8235 863105'),
('0005432583784', 'EC799E', '4739 373243'),
('0005432583802', '093BF3', '2442 127057'),
('0005432583834', '6C82F8', '9969 626808'),
('0005432583886', 'C26DCF', '4421 984625'),
('0005432603746', '9C1299', '3389 316273'),
('0005432603824', 'FFD451', '4413 916307'),
('0005432604153', '35BECF', '1939 298722'),
('0005432613810', 'C29E82', '1588 061373'),
('0005432613849', 'EE4FEF', '7238 622784'),
('0005432620797', 'FA2CFB', '7565 420115'),
('0005432620929', '92281D', '3534 313635'),
('0005432621002', '7DB051', '5965 560827'),
('0005432628626', '7EFDD4', '6500 793790'),
('0005432628667', '2C1EA7', '6496 236865'),
('0005432628816', '926D64', '1823 145706'),
('0005432632647', 'D229AF', '9525 273943'),
('0005432639024', '5E3BBB', '0763 422904'),
('0005432639026', 'C2E568', '3875 699950'),
('0005432645837', '156904', '4544 162676'),
('0005432645867', '568B03', '5487 766603'),
('0005432645907', 'E2D5AF', '5108 600263'),
('0005432655507', 'E2BADF', '3056 292682'),
('0005432657421', '558AF5', '7786 618535'),
('0005432664125', 'FD46EF', '2025 135327'),
('0005432674904', 'F7416F', '0108 278406'),
('0005432674966', '7D8CF1', '2216 454662'),
('0005432675012', '0E2536', '6512 815679'),
('0005432675020', 'C1F327', '1321 631603'),
('0005432692627', '49F822', '1393 506978'),
('0005432692633', 'D4C405', '2291 271068'),
('0005432692742', 'CCEA81', '9436 080102'),
('0005432692807', '73C80D', '3071 495331'),
('0005432692990', 'B7254F', '8508 320661'),
('0005432706358', '45AD84', '9808 196527'),
('0005432706628', '28D7EC', '8528 826182'),
('0005432720470', 'B11C6E', '4274 172969'),
('0005432720755', '383810', '5598 570107'),
('0005432720757', '19CA08', '7396 181260'),
('0005432720865', 'C29307', '4695 993590'),
('0005432727799', '3E72AE', '5670 124121'),
('0005432747127', 'D7448C', '4312 605563'),
('0005432747132', '2EC774', '7886 073534'),
('0005432747245', 'E1677F', '3248 182983'),
('0005432753296', '6CCF93', '0648 059472'),
('0005432783022', '76A99E', '9681 674075'),
('0005432783195', '073ADB', '0780 435886'),
('0005432783206', '47E243', '4831 464471'),
('0005432783406', '080A68', '9400 911779'),
('0005432783453', 'C5B70F', '5701 516355'),
('0005432783508', 'C86709', '2919 309749'),
('0005432799098', '2FBA02', '6845 736882'),
('0005432799239', 'FB940C', '4304 369616'),
('0005432799258', '36A777', '0556 533057'),
('0005432802460', '725BF9', '0932 621428'),
('0005432817115', 'F6E52B', '7808 406653'),
('0005432817323', '70DD6E', '7818 840515'),
('0005432822086', '918255', '8896 151718'),
('0005432822094', 'D1A876', '1060 780358'),
('0005432838672', 'DE642B', '5434 512449'),
('0005432851872', '60F659', '6766 653843'),
('0005432865935', 'A6F5FD', '1453 850834'),
('0005432869469', 'DD501E', '6894 012095'),
('0005432873191', 'F785E2', '5370 821875'),
('0005432880640', 'CCCE0C', '9618 261168'),
('0005432880769', 'AF0E2C', '3265 825196'),
('0005432890712', '5D617E', '5919 965212'),
('0005432890772', '91FEBB', '5634 715533'),
('0005432890801', '3B3BE1', '7021 261315'),
('0005432890829', 'C413E5', '0115 982806'),
('0005432905021', '3C86C4', '8303 887579'),
('0005432905109', '73AC44', '6080 787274'),
('0005432909258', '8335EC', '9896 485277'),
('0005432919659', '1BE729', '3276 023020'),
('0005432919837', 'E62810', '3735 893461'),
('0005432947834', 'E5D3E5', '0326 512893'),
('0005432947848', '13A549', '3513 452612'),
('0005432947925', 'F4EBA8', '2783 070326'),
('0005432948059', '857998', '8925 690090'),
('0005432948129', 'C519D7', '6648 677476'),
('0005432948153', '21DCD3', '3870 584586'),
('0005432948288', 'F0ABD2', '1434 409783'),
('0005432948372', 'E6046B', '5207 156809'),
('0005432966543', 'C55811', '9925 737113'),
('0005432966667', '81C5B5', '8176 618955'),
('0005432966755', '1ECEE0', '9039 346927'),
('0005432968826', '9FB126', '2377 909634'),
('0005432984530', '9A07D3', '1670 631279'),
('0005432984603', '0BDB44', '8162 284046'),
('0005432984766', '4C3B1B', '2972 727034'),
('0005432984790', '72A075', '4264 732444'),
('0005433007878', '5DBE69', '7899 967076'),
('0005433007960', '8A5D0C', '2785 523872'),
('0005433008008', 'B4ED83', '3308 060573'),
('0005433008189', '74E9F5', '4934 335462'),
('0005433008226', '501C58', '3619 832906'),
('0005433008275', 'C5C7CB', '0045 610234'),
('0005433008304', '9E7035', '5783 199306'),
('0005433008315', '29EB25', '5772 505743'),
('0005433008354', '7BF268', '6512 572435'),
('0005433008549', 'AD9951', '8925 583793'),
('0005433035696', '5D5B30', '8288 007258'),
('0005433035984', '51D191', '8538 280485'),
('0005433036073', '06F429', '3831 812868'),
('0005433057312', 'A1C6C7', '6471 532767'),
('0005433057364', 'FCB612', '7702 108004'),
('0005433057451', '9B6C84', '9575 039866'),
('0005433057459', 'BD46DF', '1730 607307'),
('0005433057807', 'E7A768', '9813 181319'),
('0005433074263', '0EAC03', '1890 618378'),
('0005433074373', '8698FA', '7314 077951'),
('0005433074452', '9AF50E', '1283 977081'),
('0005433074646', 'E8E611', '0203 071299'),
('0005433101334', '15CF0C', '1482 559237'),
('0005433101347', 'F25C27', '8954 187345'),
('0005433101354', '361517', '7365 258039'),
('0005433101434', 'B41C0A', '4048 771817'),
('0005433101552', '94E528', '0360 610532'),
('0005433101606', '33F5A5', '9999 872539'),
('0005433101610', 'E74F3E', '6258 204567'),
('0005433101666', 'A76029', '5182 406571'),
('0005433101781', '495C5D', '0650 657991'),
('0005433101804', '48C6CE', '0889 550496'),
('0005433101887', 'E9296D', '9077 580885'),
('0005433101932', 'F26B71', '1500 946970'),
('0005433102034', '700DE5', '2612 878173'),
('0005433109852', 'D77207', '0201 525370'),
('0005433111500', '7BC401', '5356 859086'),
('0005433123594', '18C18D', '2421 719804'),
('0005433123656', 'C05FFD', '2063 112119'),
('0005433123687', '7AC552', '9945 268108'),
('0005433123738', '71B1CF', '1066 340678'),
('0005433126815', 'D46826', '6511 088614'),
('0005433134122', '7FA03C', '5767 105082'),
('0005433150978', '3427E6', '7484 471732'),
('0005433151005', '837089', '4966 386697'),
('0005433151092', 'E87115', '5308 843344'),
('0005433156715', '854A89', '0091 548420'),
('0005433158107', '7B3AD0', '5501 575336'),
('0005433159274', 'D416AE', '8459 778521'),
('0005433168317', 'C39863', '2378 786660'),
('0005433180799', '870BFB', '2668 082043'),
('0005433180843', '683428', '2372 446740'),
('0005433180866', 'F8AC7B', '5561 847900'),
('0005433180873', '4F8E8A', '9403 909768'),
('0005433180959', 'A6DE6A', '8265 753199'),
('0005433186038', '9700AE', '4007 634791'),
('0005433192831', 'EAD697', '0810 122995'),
('0005433192854', '9B764C', '2757 312958'),
('0005433202153', 'E7D0D4', '2269 230902'),
('0005433202317', '82E925', '7675 040750'),
('0005433233191', '6B5E6B', '1471 420108'),
('0005433233283', 'E99179', '9774 743380'),
('0005433233289', 'F37892', '2782 744718'),
('0005433233533', '109202', '3543 279406'),
('0005433233639', 'A7DC06', '1164 206127'),
('0005433233662', '9520FD', '4512 078695'),
('0005433233697', '5EE55D', '8043 280145'),
('0005433233710', 'E0538B', '4573 675815'),
('0005433233772', 'A6DF97', '4990 739178'),
('0005433233792', 'B594ED', '7490 934217'),
('0005433233984', '3BD536', '4227 143565'),
('0005433234076', '7F8BE8', '4281 740976'),
('0005433250944', 'B3BED5', '0588 561578'),
('0005433251155', '34D860', '7701 177801'),
('0005433251157', '663446', '6428 379781'),
('0005433251248', '9E8E7C', '0380 919747'),
('0005433251412', '46FD5E', '3510 583467'),
('0005433251423', '92D7D1', '2338 300698'),
('0005433255107', 'AD43F1', '6785 080535'),
('0005433256408', '4037EA', '6156 539878'),
('0005433266683', '00C199', '3430 261350'),
('0005433266695', '57C743', '5932 324280'),
('0005433284970', '5D2526', '6163 126823'),
('0005433285011', 'C429E5', '5647 741034'),
('0005433285108', '2A1223', '1822 017084'),
('0005433293182', 'D075FA', '7376 729898'),
('0005433341405', 'CA0639', '8857 159003'),
('0005433341599', '0C948B', '7615 144828'),
('0005433341710', 'EAFEFA', '2581 130880'),
('0005433341742', 'E5E0AF', '6932 574264'),
('0005433341825', '0804A6', '5910 556413'),
('0005433342236', '128BBA', '0190 173192'),
('0005433342333', 'C8B28E', '2355 206040'),
('0005433342412', 'E84E1E', '5926 243046'),
('0005433342447', 'FDB920', '8181 783183'),
('0005433342933', 'DBD93F', '6612 845479'),
('0005433348904', 'A3340C', '1639 942026'),
('0005433367297', '4ED061', '8514 122653'),
('0005433367491', 'F7AF5E', '8344 133928'),
('0005433367546', '6F0960', '9511 453703'),
('0005433367805', '291B1B', '0376 368242'),
('0005433373442', '555E6E', '6835 970248'),
('0005433397196', 'DB013C', '5046 227232'),
('0005433397255', 'A7A77A', '8292 316494'),
('0005433397387', 'D99B47', '3806 548104'),
('0005433397427', '316DB2', '1989 103490'),
('0005433397485', 'DB70E3', '5455 268300'),
('0005433397619', 'D9720C', '5312 211819'),
('0005433397678', 'C76A45', '9124 171308'),
('0005433397719', 'F352B8', '5082 537102'),
('0005433397846', 'BA9B9E', '6966 633050'),
('0005433397897', 'E971A6', '5704 200424'),
('0005433415446', '65A6EA', '0533 182734'),
('0005433415563', 'E59E69', '0754 600628'),
('0005433420254', '3512D6', '7590 567926'),
('0005433420334', '1E7649', '0624 730179'),
('0005433420356', 'C12AA6', '4741 380258'),
('0005433420366', '563DE2', '4285 015105'),
('0005433449685', '496B8A', '9342 984008'),
('0005433449697', 'BEC9AF', '3414 950047'),
('0005433449867', 'AC9A72', '4923 167259'),
('0005433449868', 'C6E4EC', '3869 139774'),
('0005433449902', 'F1D4EF', '6830 403508'),
('0005433449922', '20E5EC', '7148 844410'),
('0005433451595', '5E69CB', '5034 545929'),
('0005433451596', '5E69CB', '2626 081890'),
('0005433456922', '8DA079', '9476 305151'),
('0005433459179', '239BA7', '3789 893749'),
('0005433462730', '38A7F6', '1357 877419'),
('0005433463872', 'B6E6B4', '3794 289844'),
('0005433476866', '266722', '8794 716076'),
('0005433496547', 'E89B02', '2767 484327'),
('0005433496560', 'CB4288', '2285 818963'),
('0005433496599', 'D27E44', '0318 170483'),
('0005433496832', '5057B0', '4567 468919'),
('0005433511896', '1279DE', '4201 364992'),
('0005433516756', '16FDA6', '2582 257664'),
('0005433516769', '04F339', '7348 382062'),
('0005433516791', '6F8786', '9625 481831'),
('0005433516830', '85F5A2', '6843 473451'),
('0005433524994', '4804EB', '3036 990153'),
('0005433531244', 'C4E75F', '2252 236239'),
('0005433568184', 'C31773', '5414 138870'),
('0005433568196', '859824', '4168 030086'),
('0005433568217', '604AC5', '7332 441722'),
('0005433568335', '3BE9BB', '1265 845945'),
('0005433568690', 'A2DCE1', '9057 784121'),
('0005433568703', '6003B0', '3751 346918'),
('0005433568860', '8EAABE', '1962 895506'),
('0005433568955', '217A9C', '6260 951501'),
('0005433577781', '4D2D8E', '7056 240692'),
('0005433613692', '99076E', '6125 090411'),
('0005433613870', '8E9E3F', '4444 483270'),
('0005433613919', '452847', '2866 282248'),
('0005433614118', '452AC8', '7301 934397'),
('0005433614327', 'FBCA5D', '9751 430699'),
('0005433633622', 'E48386', '0852 955563'),
('0005433633765', 'E47D50', '2532 774524'),
('0005433642111', 'E9A6EC', '0453 602859'),
('0005433642296', '02843E', '1907 825742'),
('0005433642303', '6905D8', '8133 935725'),
('0005433650469', '6330AF', '7503 815582'),
('0005433654685', '8D6955', '8776 693204'),
('0005433656658', 'B76A64', '6024 199540'),
('0005433679837', '12929B', '2042 790472'),
('0005433680246', '98AE60', '5415 869390'),
('0005433680464', '77B69A', '0291 924767'),
('0005433685501', '7D796F', '1966 596591'),
('0005433686612', 'EF4718', '8824 580711'),
('0005433690922', '7BC58E', '3159 447637'),
('0005433715118', 'E6266E', '8528 892811'),
('0005433715263', 'D07D26', '5088 369829'),
('0005433715366', 'B28A4B', '2202 985978'),
('0005433715431', '8CB44A', '7867 389669'),
('0005433715548', '106FB0', '8392 008358'),
('0005433715806', 'F96957', '8510 022353'),
('0005433715821', '2B1187', '0002 580885'),
('0005433719114', '9785A7', '0789 128168'),
('0005433724781', 'F132F9', '3877 847797'),
('0005433753334', '101170', '5093 128498'),
('0005433753378', 'A8863B', '7122 930511'),
('0005433753394', '23EB7E', '4577 417577'),
('0005433753497', '1997B2', '9910 110869'),
('0005433753842', 'A09EBB', '5397 035104'),
('0005433753949', '96EFA4', '0617 042670'),
('0005433754081', '6B3DE1', '7828 110897'),
('0005433763023', '88DB9C', '4048 090372'),
('0005433763142', '4531F6', '8147 846761'),
('0005433763146', '607C17', '1813 807955'),
('0005433784389', '7210CB', '4442 064989'),
('0005433784530', 'B08BC3', '4187 309626'),
('0005433784600', 'ADA29E', '8251 273264'),
('0005433784739', '972937', '0556 016120'),
('0005433784758', '236DB9', '8599 858217'),
('0005433784870', '853FA8', '4367 890883'),
('0005433805059', '3C8D58', '0798 882359'),
('0005433805146', 'AA104A', '8367 626707'),
('0005433805231', 'B9E4A4', '2108 446122'),
('0005433805258', '9BB43F', '9109 286902'),
('0005433810504', '69A7ED', '3198 001672'),
('0005433845932', 'BADF17', '9382 513893'),
('0005433846044', 'D68DCF', '3711 520905'),
('0005433846112', '22CCB2', '2311 033287'),
('0005433846300', 'DDD6A0', '3392 988817'),
('0005433846438', 'B4BFA7', '0529 090599'),
('0005433846540', 'F09A7B', '2350 703016'),
('0005433868345', '5B0C09', '4058 523313'),
('0005433868368', 'FA3D4E', '7582 388868'),
('0005433875358', 'C10F62', '3519 023870'),
('0005433921746', '036EA2', '1186 185664'),
('0005433922121', '38DBF4', '1614 376032'),
('0005433922126', 'E0F3C6', '9436 258732'),
('0005433922436', 'E181FB', '0144 962860'),
('0005433922573', '14D7DF', '9895 851482'),
('0005433922600', 'C20728', '4960 972862'),
('0005433922795', '061AD1', '6366 232528'),
('0005433922915', '85BA6D', '3869 406287'),
('0005433927398', '2C1666', '6653 783225'),
('0005433929595', '1ACAB3', '9280 264791'),
('0005433960198', '5C0539', '9412 103188'),
('0005433960224', '63539E', '5474 924124'),
('0005433960274', '400B60', '4862 797340'),
('0005433960747', 'FCBA3A', '1947 716224'),
('0005433985185', '01D8B3', '5124 779291'),
('0005433985357', '78FF96', '4713 530436'),
('0005433985431', '0EAB13', '6061 833177'),
('0005433985502', '3B0706', '8557 557129'),
('0005433985700', 'AAFDE6', '3169 946515'),
('0005433985835', '745A1B', '1745 669543'),
('0005433985867', 'F3AF54', '8880 274752'),
('0005434022846', '8910EF', '8247 032892'),
('0005434022874', '9DA057', '5486 473094'),
('0005434023052', '1D23F5', '4724 650040'),
('0005434023093', '4D703E', '3880 269291'),
('0005434023131', '78475D', '3638 348152'),
('0005434023205', '554967', '4817 629114'),
('0005434023210', 'BF9D37', '8906 137707'),
('0005434023495', '61E67E', '9480 628820'),
('0005434066372', '43CF77', '3368 579439'),
('0005434066743', 'E4F5E6', '2998 074023'),
('0005434066835', '03DBCB', '6178 745767'),
('0005434066938', '8FAE39', '3222 859420'),
('0005434067040', 'E1BF61', '5020 476313'),
('0005434081496', '8F652D', '1769 390144'),
('0005434081656', 'EB1BEA', '5477 693202'),
('0005434081772', '21AF01', '7224 637870'),
('0005434095085', 'FA9879', '1730 457609'),
('0005434095123', '306066', '9232 216861'),
('0005434095150', 'EE9E00', '8552 774636'),
('0005434095244', '09B11A', '3001 898857'),
('0005434136960', '9DD680', '6931 596142'),
('0005434136963', '8891D6', '2062 845307'),
('0005434137034', '88F00A', '8503 274307'),
('0005434137089', '658C18', '7479 288716'),
('0005434137205', '06B0AF', '1559 590760'),
('0005434137257', '872A30', '3160 030349'),
('0005434137291', '5C5292', '4416 746599'),
('0005434137359', '2E1516', '4192 487728'),
('0005434137629', '7C79D9', '0340 793951'),
('0005434137684', 'CBAF67', '8635 002230'),
('0005434137850', '565FED', '9265 015341'),
('0005434157356', '434911', '1627 781820'),
('0005434157409', '1C6F9B', '1004 620323'),
('0005434163569', '2BA2B4', '0601 192146'),
('0005434170806', '48174C', '7333 469899'),
('0005434170821', 'B5EEC0', '4954 510953'),
('0005434170850', 'E511F6', '1222 368497'),
('0005434173486', 'D998A2', '3781 959807'),
('0005434173489', 'FE85D0', '3519 664735'),
('0005434175686', 'F7D9A4', '5306 557544'),
('0005434175717', '10DE0B', '2527 890840'),
('0005434181981', 'F38304', '9191 890196'),
('0005434181995', 'CF1796', '2230 917914'),
('0005434182005', '749B95', '7894 995345'),
('0005434182112', '1F6D03', '1491 685582'),
('0005434182132', '32B87A', '7732 547398'),
('0005434182148', 'A0960A', '5841 544969'),
('0005434189087', '28217C', '0079 824980'),
('0005434189113', '5A9624', '7803 068520'),
('0005434189142', '56E491', '3683 051511'),
('0005434189164', '742BAA', '5331 855336'),
('0005434213718', 'F149D3', '6739 511623'),
('0005434213794', 'D5A760', '6177 215315'),
('0005434214283', '9F141D', '2678 838413'),
('0005434214333', 'D4E70C', '8027 982113'),
('0005434214401', '7EC1E7', '7660 567144'),
('0005434229017', '1B79B1', '0371 542125'),
('0005434229152', '304425', '0943 284334'),
('0005434244522', 'F0A2F5', '1927 530300'),
('0005434244764', 'E6E483', '6235 929070'),
('0005434244801', '1129A4', '7845 116249'),
('0005434251873', 'FD6523', '9969 736143'),
('0005434264784', '287622', '9947 550346'),
('0005434264914', 'C7D3AE', '4516 019772'),
('0005434264932', '6B61B0', '0230 415560'),
('0005434264967', '370ACF', '7632 305323'),
('0005434265034', '491B60', '8803 381167'),
('0005434265048', '906D3C', '9630 205991'),
('0005434271291', '4FE002', '1553 742459'),
('0005434271293', '0587E9', '2510 724586'),
('0005434286919', 'C00FD3', '6878 914696'),
('0005434287022', 'A196D5', '7680 018982'),
('0005434287097', '7CDF2E', '7807 637150'),
('0005434299255', 'A6892B', '1106 450127'),
('0005434299268', '644198', '9731 127238'),
('0005434299275', '11EADD', '8013 051587'),
('0005434302424', 'C23019', '5015 328198'),
('0005434302445', '099040', '0817 097114'),
('0005434309659', '77C4A8', '0883 527209'),
('0005434309664', '36D84E', '9681 369533'),
('0005434309717', 'B5BDA6', '8348 680131'),
('0005434319306', 'FF3D12', '8698 299853'),
('0005434319340', 'EDF05C', '9253 425665'),
('0005434325559', '97C0FE', '4180 638862'),
('0005434326261', '59C74E', '9207 478781'),
('0005434343639', '0AB45D', '0905 501933'),
('0005434343861', '0D6434', '9477 118429'),
('0005434351475', '8402FB', '1609 082465'),
('0005434351500', '83FB47', '2122 654053'),
('0005434373905', 'ADDE24', '0525 652783'),
('0005434373960', 'B7D577', '8900 236134'),
('0005434374005', '560C55', '2589 813696'),
('0005434374051', 'F5EAE3', '5851 892089'),
('0005434374069', '633DD0', '3021 536497'),
('0005434374071', 'F3F0B0', '8700 678528'),
('0005434374103', '5F8AED', '7275 310903'),
('0005434374138', '773EBE', '9629 608280'),
('0005434374144', '0AEC38', '1465 515298'),
('0005434374231', '7FF7BD', '1874 745387'),
('0005434374252', 'D984D9', '1031 576971'),
('0005434406755', '84EB5B', '1721 689836'),
('0005434406848', 'BCE207', '5229 966433'),
('0005434406854', '9A8EB3', '1314 501867'),
('0005434406939', 'DF55B8', '2356 097702'),
('0005434407073', '9841F4', '2642 004944'),
('0005434407238', '75B5F9', '9838 757395'),
('0005434407326', '0E80A5', '7830 751810'),
('0005434407370', '549C81', '7360 702770'),
('0005434407618', 'AF02EF', '1582 541933'),
('0005434426347', 'B80F6D', '8243 655827'),
('0005434426555', '379BF2', '9831 027218'),
('0005434434953', '8DF02F', '7711 124842'),
('0005434435083', '4050FF', '1977 992263'),
('0005434435087', '058A7C', '1362 394668'),
('0005434443586', '655C00', '8983 792693'),
('0005434458660', '922029', '3589 003386'),
('0005434466389', 'B34FED', '0182 337499'),
('0005434479953', '28458B', '2875 650347'),
('0005434479956', '8A1CF4', '4926 046292'),
('0005434479987', 'EEEB61', '0734 605650'),
('0005434484284', '8082CE', '1750 254748'),
('0005434503560', 'FA0EC2', '7664 481905'),
('0005434503977', '1755A4', '0045 671321'),
('0005434503990', '7009C1', '6596 165490'),
('0005434504036', '410C51', '8004 407127'),
('0005434509054', '5DE0B9', '8996 299445'),
('0005434509122', '11FC42', '9864 921472'),
('0005434520158', 'E75662', '9285 094724'),
('0005434550336', '1E6B37', '5449 841570'),
('0005434550361', '7A061A', '7946 103817'),
('0005434550371', '93D738', '0090 902176'),
('0005434550380', '59E56C', '6106 576086'),
('0005434550457', '7BC62B', '6735 336033'),
('0005434550480', '55349A', '8305 508152'),
('0005434550688', 'CF8B84', '5757 654589'),
('0005434550807', '27AD36', '7446 443585'),
('0005434551092', '56C413', '5011 959025'),
('0005434554046', 'A7CF1C', '9191 000478'),
('0005434554060', '47965B', '3507 735974'),
('0005434558170', 'A1F90A', '2059 276462'),
('0005434558186', '969191', '0387 751963'),
('0005434558256', '893BC7', '9716 134995'),
('0005434565712', '1FD12D', '2927 233561'),
('0005434565759', 'F886F1', '9513 254626'),
('0005434565849', '816FC0', '0813 988807'),
('0005434586308', '5504D1', '5132 767528'),
('0005434600459', '7F27A5', '5799 550017'),
('0005434600585', '4D3E2A', '2714 371152'),
('0005434600597', 'ECC333', '0195 881307'),
('0005434600605', '9B27B9', '3511 157627'),
('0005434600648', '87DF07', '8536 201582'),
('0005434600668', '340265', '1629 779356'),
('0005434610175', '163CE4', '3223 273116'),
('0005434620481', '823274', '6801 260246'),
('0005434625868', 'E17D20', '9252 294971'),
('0005434625906', 'F29F7B', '3101 432628'),
('0005434638889', 'AA7B32', '1840 163338'),
('0005434638919', 'CBA3A8', '2360 942921'),
('0005434639115', '68367C', '3460 636602'),
('0005434639149', '4DF828', '2370 159493'),
('0005434639216', '56C24B', '4188 283221'),
('0005434639219', 'EC0EB4', '2177 655685'),
('0005434654216', '5CB292', '5414 091222'),
('0005434654293', 'A49CBC', '0880 248650'),
('0005434654537', 'D4ECF4', '9286 622513'),
('0005434654562', '43EA23', '2554 673882'),
('0005434656541', '8AE4E2', '5777 308365'),
('0005434663378', 'CDCFB2', '8339 022079'),
('0005434723485', 'AE8775', '9705 354430'),
('0005434723495', '7155BC', '9991 528741'),
('0005434724322', '6A5B61', '7668 864306'),
('0005434724329', 'B37653', '9655 993140'),
('0005434724335', 'D46311', '0573 535993'),
('0005434724341', 'E52D88', '2657 009184'),
('0005434724619', 'F71356', '5269 944347'),
('0005434724700', '8EBE5F', '4566 088081'),
('0005434724730', '558C12', '6453 185014'),
('0005434724764', 'AAF9D1', '4925 852770'),
('0005434724785', '4C166E', '0160 237152'),
('0005434724902', 'F697BC', '5847 309922'),
('0005434755767', 'D82826', '2182 789413'),
('0005434755770', 'A6C013', '8198 894730'),
('0005434755784', '6FC8D3', '0942 450039'),
('0005434755874', 'D90F06', '1651 543838'),
('0005434755908', '1877A8', '0824 233724'),
('0005434755916', '5FEB84', '8410 814354'),
('0005434755950', '86971D', '2392 417195'),
('0005434756238', '88F696', '2537 713359'),
('0005434756262', 'B719F2', '9033 356452'),
('0005434758866', '85CD21', '5559 481335'),
('0005434760157', '6CDC29', '1744 245259'),
('0005434821570', '9D2C59', '9304 802852'),
('0005434821641', 'A8ED28', '0436 784222'),
('0005434821879', 'B5D4C6', '9359 770668'),
('0005434822030', '957CCF', '2177 299998'),
('0005434822176', '5F783B', '3674 927946'),
('0005434822359', 'A4EA73', '8395 531966'),
('0005434822513', 'CEB068', '7337 784035'),
('0005434822588', '93A89D', '3113 227720'),
('0005434822640', '1F53A7', '7487 832253'),
('0005434822715', '47BC30', '7708 763438'),
('0005434822815', 'F20788', '6046 538439'),
('0005434823169', '5EE67A', '7247 231340'),
('0005434823278', '359EF1', '8545 123872'),
('0005434877000', 'E7A5F7', '7758 008982'),
('0005434877012', '76E764', '8049 014500'),
('0005434877337', '92D525', '2220 806500'),
('0005434877371', '295867', '3210 897338'),
('0005434877878', '6EB2DA', '7611 205789'),
('0005434906595', 'C865B3', '9143 503864'),
('0005434906748', '8F7B50', '7468 874807'),
('0005434906763', 'B2D41F', '2182 868537'),
('0005434906891', '97C1A0', '7885 894772'),
('0005434906895', '018F6A', '1306 912586'),
('0005434906938', 'FB5169', '8048 118122'),
('0005434906985', '55BEF6', '7852 980345'),
('0005434907077', '0D682A', '9214 956835'),
('0005434910098', '310118', '3011 585293'),
('0005434925407', 'C60651', '2810 298494'),
('0005434925441', '03ABE5', '7879 345810'),
('0005434925459', 'A2C4EB', '7793 468284'),
('0005434925579', '0DBD8A', '1540 696160'),
('0005434925658', '4F3842', '4112 365756'),
('0005434925676', 'C9721D', '5856 513205'),
('0005434925744', '062316', '2004 114115'),
('0005434937817', 'D90662', '8913 126446'),
('0005434937913', 'EA8F34', '2404 750569'),
('0005434937919', 'EEB078', '4319 950399'),
('0005434943233', '4BEFEC', '5807 841967'),
('0005434943253', '46D3B1', '1870 074565'),
('0005434943317', 'FDEC27', '4761 446900'),
('0005434950513', '720A24', '8969 884405'),
('0005434954547', 'CA9498', '1075 977827'),
('0005434963979', 'C327E1', '4175 033504'),
('0005434979347', '386A08', '8320 369204'),
('0005434979452', '666A9E', '8725 239419'),
('0005434979491', 'A56727', '9830 430044'),
('0005434979566', 'A8731C', '6013 260802'),
('0005434983207', 'FA0906', '5680 433706'),
('0005434988595', 'D3AB4F', '6553 134503'),
('0005434988674', '5E2732', '8081 442606'),
('0005434993847', 'C7A711', '3131 775503'),
('0005434993858', '58A218', '1189 393653'),
('0005434993877', '237C73', '1010 546028'),
('0005434993893', '1F5623', '0933 235815'),
('0005435006605', 'F389F6', '3857 185802'),
('0005435006628', '5E2C81', '6064 028861'),
('0005435006632', 'E48ECD', '0290 413160'),
('0005435038648', 'B33B70', '0302 139803'),
('0005435038686', '2BAFB5', '6838 212338'),
('0005435038750', '765EEA', '5174 325064'),
('0005435038872', '53B3E7', '2154 386084'),
('0005435038878', 'E7E85F', '0404 290502'),
('0005435038938', '5336FB', '9752 678043'),
('0005435039043', '120DD6', '3788 361059'),
('0005435038990', '4CAD77', '3016 427507'),
('0005435039064', '797D30', '2395 865117'),
('0005435039254', 'EA055C', '6677 816008'),
('0005435039391', '6E1C42', '5297 117089'),
('0005435039396', 'CAE851', '9642 307897'),
('0005435039529', '0E37AB', '2167 907918'),
('0005435068325', 'EE4F73', '3525 027906'),
('0005435068486', 'FC5458', '0136 657495'),
('0005435068988', '7AB2C9', '2691 347955'),
('0005435078100', '3D4E77', '2390 620468'),
('0005435078119', '2437C2', '9961 186653'),
('0005435078130', 'FA12CB', '5651 471235'),
('0005435078196', '450F98', '3628 412042'),
('0005435078197', '450F98', '4260 458665'),
('0005435078315', '991332', '0950 193969'),
('0005435091964', '5394EC', '8620 859825'),
('0005435097076', '1920BA', '2184 405912'),
('0005435097106', 'CA6C20', '9342 642086'),
('0005435098523', 'E74098', '1041 390074'),
('0005435098530', '10AA0E', '1810 735096'),
('0005435103884', '380F60', '8190 120854'),
('0005435103903', 'CD2905', '3861 967173'),
('0005435125855', '2A41AB', '9466 532832'),
('0005435125909', '4CF279', '3248 484033'),
('0005435126250', '410D2D', '6027 863634'),
('0005435132743', 'A33B5D', '6008 156173'),
('0005435142434', 'FE12F0', '8006 945317'),
('0005435142452', 'DDC7D2', '8281 470977'),
('0005435149903', '9937A1', '1227 376463'),
('0005435149914', 'E3A809', '9764 712436'),
('0005435149947', 'CA4E10', '9165 417916'),
('0005435149977', 'D100BD', '6379 164759'),
('0005435153637', 'B99E26', '8748 984179'),
('0005435163190', '06ACDE', '0595 416203'),
('0005435176654', '7A939D', '1167 179427'),
('0005435176735', '1E5232', '8034 764788'),
('0005435212418', '3171A2', '8688 464922'),
('0005435212698', '6B208B', '9847 156573'),
('0005435212974', '47C695', '5495 880312'),
('0005435213432', 'AC4B2B', '7761 707953'),
('0005435219167', 'B928EF', '9324 703735'),
('0005435225540', 'D2F839', '2744 551719'),
('0005435242434', 'B3A64F', '1175 145599'),
('0005435242476', '628287', '7846 924582'),
('0005435242512', '163EA8', '5173 044493'),
('0005435242666', '01B980', '7331 007468'),
('0005435282073', '1B40BB', '2299 024422'),
('0005435282127', '7C833E', '9681 055253'),
('0005435282149', 'CBE566', '0122 685061'),
('0005435282307', '1343E2', '7133 211000'),
('0005435282412', '7BFD53', '0724 773433'),
('0005435297046', '545E23', '9380 243574'),
('0005435311004', '8C1A72', '7398 022591'),
('0005435312784', '7D2F45', '0004 172977'),
('0005435326626', 'D5E602', '4004 607430'),
('0005435326659', 'F52417', '4784 922337'),
('0005435326670', 'A2DE3E', '5484 898401'),
('0005435326684', 'D9883E', '4915 363409'),
('0005435332243', '53BB19', '8591 374359'),
('0005435372292', '568C32', '8708 744330'),
('0005435372789', 'DB89ED', '6731 537352'),
('0005435372809', '94F5F3', '1090 373235'),
('0005435372896', '0CF11B', '6718 988104'),
('0005435372959', 'EC982E', '1884 327475'),
('0005435373021', '30BF72', '5844 555498'),
('0005435380263', '8C4C68', '5788 560149'),
('0005435383084', 'D96A98', '7212 546786'),
('0005435386484', '2CB30D', '1491 078661'),
('0005435386489', '074294', '4063 943698'),
('0005435423664', 'C1881C', '2048 017253'),
('0005435423743', 'AB0BB1', '1030 828194'),
('0005435423749', '4D4CDA', '6428 972234'),
('0005435424065', '7BEDFE', '8857 530831'),
('0005435424238', '708190', '5771 470526'),
('0005435424278', 'F8339E', '3435 840923'),
('0005435424296', '940245', '6053 458953'),
('0005435424567', '909A3A', '1710 554516'),
('0005435424675', 'C67938', '6019 670595'),
('0005435437591', 'B7DCB7', '6846 221760'),
('0005435437727', 'A45679', '9069 058066'),
('0005435437879', '7480AA', '1617 696632'),
('0005435437885', '7BD777', '7189 343187'),
('0005435443242', '77C5B3', '9810 230700'),
('0005435443248', 'C25DB0', '6252 231687'),
('0005435443261', '740D6C', '5549 911505'),
('0005435461968', '4D0877', '1636 827470'),
('0005435462027', '5B4B04', '2588 482220'),
('0005435464486', '7359EE', '4970 384903'),
('0005435472547', 'C8830A', '6578 169050'),
('0005435472586', 'AF96D7', '3296 752837'),
('0005435487577', 'F23153', '0000 533505'),
('0005435487800', 'E1343D', '1772 346805'),
('0005435487803', 'EDAB45', '8153 915536'),
('0005435490184', 'E27617', '0066 764792'),
('0005435508333', 'A596C2', '7644 015982'),
('0005435517687', '5E27A7', '1552 483574'),
('0005435517745', '777500', '2551 127800'),
('0005435517776', 'DFF9FA', '5675 798996'),
('0005435517782', 'CE4A91', '9382 755293'),
('0005435529042', '2023EA', '8044 686519'),
('0005435529047', '3C0526', '4015 742040'),
('0005435540674', 'AB57EA', '7394 575562'),
('0005435540687', 'A64AC4', '5064 048965'),
('0005435540748', '994F56', '0580 348752'),
('0005435540768', '514BAE', '6748 884179'),
('0005435540770', '0BBBED', '4472 374899'),
('0005435554180', 'CDEFCA', '6613 448007'),
('0005435555339', '9AA6A7', '2076 235299'),
('0005435611910', '0503AA', '1263 643276'),
('0005435611985', '2E5ACB', '8613 005788'),
('0005435612390', 'E7B66F', '8815 695130'),
('0005435612414', '966A10', '3541 288561'),
('0005435612464', '8A6FB8', '6803 144906'),
('0005435612614', '943DD0', '0234 393211'),
('0005435612731', 'BF5ED6', '7282 037550'),
('0005435613120', 'DF7070', '4782 930246'),
('0005435625954', '6F187D', '7178 950186'),
('0005435625956', '3ECA85', '9278 381128'),
('0005435626053', '5C2894', '1614 474926'),
('0005435626055', '65A948', '5274 962906'),
('0005435627116', 'B4B64D', '4472 357774'),
('0005435628676', '6D17F3', '5808 115222'),
('0005435628717', '0E4488', '7618 190908'),
('0005435630921', 'BB986D', '0832 189383'),
('0005435652382', 'D11AE1', '5645 884955'),
('0005435652419', 'B49980', '0567 657759'),
('0005435652475', '5875E3', '4565 326605'),
('0005435652543', '8384F0', '3437 454585'),
('0005435652648', '2272A2', '7544 180160'),
('0005435652694', '1D9C89', '2155 840025'),
('0005435652727', '93FAFF', '9597 355528'),
('0005435659994', '22B60E', '0531 277029'),
('0005435661889', 'D315FB', '4585 276321'),
('0005435681450', 'BA0C4A', '3631 530918'),
('0005435681587', '2D86A5', '3952 077882'),
('0005435681729', 'B2A434', '4635 773364'),
('0005435681870', '9D4359', '8621 496754'),
('0005435696975', '0D2F30', '4402 483653'),
('0005435697065', 'B2590F', '5304 567997'),
('0005435697241', 'D9009D', '3594 503652'),
('0005435706314', '7FD2B5', '8677 486539'),
('0005435715275', '9C1C71', '0913 189353'),
('0005435715307', 'A28DD0', '0084 822288'),
('0005435715408', 'B436A9', '1218 926972'),
('0005435718917', '418CAB', '5550 684832'),
('0005435720803', '663FB8', '9044 608346'),
('0005435720821', '6A7B29', '2921 498177'),
('0005435722042', '0C22AC', '4633 779217'),
('0005435732157', '1429F0', '6223 867768'),
('0005435732170', 'E25587', '7528 320438'),
('0005435732184', '8AF598', '3863 531465'),
('0005435765148', 'B34EB6', '4285 440416'),
('0005435765218', '418303', '0018 333577'),
('0005435765224', '6D9BFB', '3061 877630'),
('0005435765428', 'D96715', '5041 360373'),
('0005435766036', '9B5FC8', '3841 645409'),
('0005435784755', '07D1A0', '5206 142091'),
('0005435784870', 'BB71BB', '3339 622799'),
('0005435784913', '343FDF', '4572 283301'),
('0005435784943', 'FB1AA8', '2339 302094'),
('0005435784953', 'D5DC03', '4837 329587'),
('0005435785087', '4B4592', '8218 492740'),
('0005435785133', '5FE39C', '8418 100541'),
('0005435788740', 'F0BE36', '4378 338930'),
('0005435797295', '7A5B79', '4119 119908'),
('0005435801654', '07DC6E', '2130 074259'),
('0005435808135', 'B37ED1', '6802 579633'),
('0005435811031', '2AD777', '6233 979244'),
('0005435824205', 'ADEF7F', '9045 752872'),
('0005435824258', '242DC9', '2331 998744'),
('0005435824383', 'A96B47', '1062 461455'),
('0005435824587', '3787CE', '3330 926671'),
('0005435839003', '4FFD15', '8386 502758'),
('0005435839022', 'F1B87E', '7371 103448'),
('0005435839193', '74C552', '2247 981204'),
('0005435839319', 'D56FA6', '7551 653350'),
('0005435844303', 'D8DA19', '8543 176876'),
('0005435844305', '7C37C0', '4866 158709'),
('0005435850827', '731D47', '2984 147234'),
('0005435850852', '3AE159', '1734 550750'),
('0005435850890', '99E0E8', '4315 615203'),
('0005435852555', '499909', '0503 543849'),
('0005435856132', '174784', '8892 535773'),
('0005435858511', '7072E9', '3127 103715'),
('0005435860436', 'BC1A69', '6615 314080'),
('0005435860470', '165E39', '3354 383958'),
('0005435884451', '0926F9', '4636 243937'),
('0005435884759', '30C528', '6402 092093'),
('0005435884826', 'D3E255', '3968 001711'),
('0005435884902', '28D54B', '7522 534480'),
('0005435893552', '225910', '6605 109291'),
('0005435911383', 'C04AE5', '3916 604422'),
('0005435913879', 'E44C08', '3605 945096'),
('0005435918608', '6A5D2D', '6397 860746'),
('0005435918642', '22E214', '8417 659757'),
('0005435925103', '5D2F80', '8927 636039'),
('0005435931570', '3BEA75', '4305 431708'),
('0005435931583', 'A6DA65', '9195 590650'),
('0005435938859', 'AB14A5', '5949 020622'),
('0005435938876', 'E8CA27', '6312 130391'),
('0005435947020', 'FE390C', '4364 045079'),
('0005435947040', '2673CB', '2072 315915'),
('0005435947212', 'E59F55', '7708 980085'),
('0005435948318', '5E06AD', '7909 814386'),
('0005435957439', '4B385D', '5219 036914'),
('0005435957533', '9B5EEA', '6318 032880'),
('0005435957662', '966647', '9265 792943'),
('0005435960006', 'ABA365', '6541 933476'),
('0005435960021', 'CCC687', '4098 568502'),
('0005435981611', 'E29233', '1818 418307'),
('0005435981711', 'A7124D', '3868 234001'),
('0005435981745', 'D9CBFB', '4186 692674'),
('0005435981832', 'FCA7B4', '9254 697234'),
('0005435982081', '0D0DEF', '4470 618142'),
('0005435982089', 'AE4719', '3247 239151'),
('0005435982136', '76C58A', '9311 368551'),
('0005435982219', '8F33F3', '7120 326343'),
('0005435990550', '8FAB88', '8778 881180'),
('0005435990560', '03B66B', '3467 977694'),
('0005435998981', '93766C', '9997 296721'),
('0005435999035', '90CA6A', '0175 773025'),
('0005432005163', 'B531A2', '1965 907208'),
('0005432005208', '357A9B', '4794 851739'),
('0005432019793', 'D5D36E', '4911 794403'),
('0005432019815', '0CB6B1', '4692 931997'),
('0005432019838', 'F7B98F', '0705 481348'),
('0005432019907', 'B6E5FE', '2383 077648'),
('0005432019914', 'D97F7D', '3200 404434'),
('0005432020041', '07897E', '7281 826032'),
('0005432020172', '0CFB3F', '3657 271543'),
('0005432034727', 'ACCCBA', '7010 989475'),
('0005432034742', 'DDEACA', '4174 886695'),
('0005432034864', '013A37', '8419 861551'),
('0005432034868', 'AC5A8C', '2856 727940'),
('0005432042488', '065830', '0422 209451'),
('0005432042653', '4B740C', '2592 576904'),
('0005432042685', '8FFBEC', '2630 541110'),
('0005432047539', 'F4B87C', '8203 353517'),
('0005432051116', 'FC1196', '7882 286439'),
('0005432054289', 'B0F680', '6182 228958'),
('0005432056266', '9EBD8C', '5309 608316'),
('0005432069475', '54818E', '0905 330841'),
('0005432071551', '6238CA', '4454 515939'),
('0005432073338', 'AC7EB5', '0837 130655'),
('0005432078080', '3893F4', '4632 595503'),
('0005432081438', '51E495', '4678 004185'),
('0005432104901', '79D979', '3939 217526'),
('0005432104911', '8176A7', '3988 332582'),
('0005432104986', '595807', '2888 180253'),
('0005432104994', '3AA45B', '9464 526133'),
('0005432105076', '1D3FE8', '7993 626578'),
('0005432105237', 'F01407', '8922 492705'),
('0005432105460', 'D8329D', '9362 170987'),
('0005432112486', 'EEE85B', '1063 974175'),
('0005432112506', '1F50F0', '2823 880556'),
('0005432121125', '36562A', '3288 409970'),
('0005432121133', '388E45', '6787 432949'),
('0005432121141', '8F4990', '6395 905446'),
('0005432121224', 'A411D4', '4479 699594'),
('0005432125400', '3F57A1', '2429 421542'),
('0005432132974', '053841', '8806 749096'),
('0005432145089', '53ADF6', '5176 239693'),
('0005432153848', '4B4516', '3821 560388'),
('0005432153851', 'D1E0E8', '8694 858655'),
('0005432156325', '33974A', '9525 703006'),
('0005432156351', '407F1E', '8636 257823'),
('0005432157460', '6462A6', '9261 408699'),
('0005432166856', '1CA240', '6862 791749'),
('0005432166862', '6FFA29', '2100 878987'),
('0005432181368', 'F0DE1B', '1471 902838'),
('0005432181499', 'C95462', '4665 149064'),
('0005432181525', '5C68ED', '2360 621178'),
('0005432183460', '030273', '8951 003237'),
('0005432184911', '1B14F9', '3575 291123'),
('0005432188601', 'E8D511', '9958 516549'),
('0005432194443', '015430', '8548 425008'),
('0005432194469', '239ADC', '0456 375100'),
('0005432194473', '6A87AD', '8467 556595'),
('0005432203020', '03B25B', '0575 724236'),
('0005432206113', 'A8C42C', '4991 819283'),
('0005432207656', 'A78ADE', '9046 023253'),
('0005432226037', 'BA35B3', '8001 918832'),
('0005432261118', '8ADA24', '9683 294066'),
('0005432261216', '1E8128', '4856 815230'),
('0005432261220', '4B6476', '5942 322589'),
('0005432261466', 'BAA200', '8780 273269'),
('0005432261492', '572ABD', '1961 322705'),
('0005432267844', 'B22E71', '6885 130260'),
('0005432277595', '11D242', '9773 077474'),
('0005432277769', '8AC8CD', '7410 397944'),
('0005432279261', 'A7AC60', '9151 668405'),
('0005432282803', '454FED', '1808 998600'),
('0005432291910', 'E0E6AF', '2176 020139'),
('0005432291914', 'A6438F', '5626 247502'),
('0005432294458', 'F2009B', '2744 212901'),
('0005432294483', '92B5A2', '6417 699178'),
('0005432300225', '0F643E', '0491 134893'),
('0005432300234', 'A7FD68', '2421 530090'),
('0005432302284', 'ED3B45', '7077 211172'),
('0005432304331', '26AB98', '5318 466912'),
('0005432304364', '5DF550', '1966 255635'),
('0005432305728', '90EF94', '3495 684855'),
('0005432327974', 'CE3A11', '0068 228319'),
('0005432328080', '9CCD60', '7430 129791'),
('0005432328418', 'BB97A8', '8188 929608'),
('0005432328515', 'C65D0C', '6823 618303'),
('0005432328524', '0C220A', '4264 557613'),
('0005432359569', '890D39', '8006 526340'),
('0005432359642', '1BF36A', '6489 883108'),
('0005432359686', '1F337A', '1211 762300'),
('0005432359899', 'A5CBD9', '1539 480728'),
('0005432359933', '8BAB52', '1755 786957'),
('0005432360048', 'DA7FF6', '9039 263826'),
('0005432360086', '6B8BBD', '2176 475002'),
('0005432360100', '3364ED', '4018 107158'),
('0005432360255', 'A33B43', '2458 445635'),
('0005432382606', '49B7E5', '8193 843700'),
('0005432382667', '44EA4D', '7573 276858'),
('0005432382917', '9760F0', '4019 605878'),
('0005432382927', '38EBBC', '5170 758497'),
('0005432389988', '9D8718', '0828 680605'),
('0005432390037', '51B29D', '4903 908837'),
('0005432394056', '4AB188', '0365 896491'),
('0005432423700', '625276', '9253 761034'),
('0005432423774', '973877', '4255 238353'),
('0005432423850', '2F0D07', '2994 169936'),
('0005432423874', '45FE4D', '0900 473827'),
('0005432423983', '5DCFFB', '2704 479429'),
('0005432424014', '4C9F49', '6029 874395'),
('0005432424207', '81DEC9', '8810 221532'),
('0005432424277', '66F26C', '6744 691329'),
('0005432430850', 'A7D601', '3468 193227'),
('0005432433666', '39EF9C', '9263 135653'),
('0005432459082', '131E80', '8186 733087'),
('0005432459367', '305AA3', '3023 127413'),
('0005432459524', '5E6FEE', '3860 732312'),
('0005432459598', '055A5E', '7833 614242'),
('0005432459667', 'B8B454', '4665 203504'),
('0005432459670', '0DF9DE', '2170 150840'),
('0005432459722', '59F652', '4682 641254'),
('0005432459791', '619365', '5720 893876'),
('0005432459801', 'CFA783', '7239 108971'),
('0005432525834', '72E7E9', '4700 123875'),
('0005432525846', 'EA092D', '8187 043827'),
('0005432525870', 'CDEAA6', '8743 708561'),
('0005432525871', 'F5D31C', '9954 256666'),
('0005432525968', 'A46593', '2835 068570'),
('0005432526236', '36A8A4', '7749 939118'),
('0005432526290', '588F66', '3478 013004'),
('0005432526442', '36EDC5', '9319 341971'),
('0005432526596', '816959', '9856 004015'),
('0005432526903', '01D094', '0584 349996'),
('0005432527038', 'D950D2', '0272 099935'),
('0005432527150', '9BBB59', '3730 078177'),
('0005432527280', '27AAFC', '5075 202333'),
('0005432527508', 'D7417B', '1493 429146'),
('0005432527616', '1B4C55', '6708 310207'),
('0005432527686', '3710B9', '8923 461497'),
('0005432535817', '76A231', '6187 969694'),
('0005432566552', '75C2EA', '1852 140407'),
('0005432566736', 'D9D77D', '4176 534680'),
('0005432566749', '5CCF2F', '0737 293929'),
('0005432566974', '9E3E47', '4730 947305'),
('0005432567004', '256409', '9559 249065'),
('0005432567086', '4B7A7B', '6994 215729'),
('0005432567325', 'BCE6A9', '9825 297298'),
('0005432567374', '6DDA6F', '8641 316179'),
('0005432571277', 'BE419A', '8969 055044'),
('0005432583699', '9F3E5E', '2050 138191'),
('0005432583964', 'E1367B', '6135 629979'),
('0005432603664', '69F0B8', '8578 977234'),
('0005432603689', '45AB4E', '1608 156822'),
('0005432603853', '711EA3', '7534 417741'),
('0005432604126', 'C0996A', '8042 437555'),
('0005432604133', 'C1C3EE', '0211 000842'),
('0005432604223', 'A99196', '8957 782879'),
('0005432604261', '9219CB', '2450 675424'),
('0005432607500', '63BD6C', '2366 585248'),
('0005432620786', '78E179', '8329 299243'),
('0005432620976', '6BA5F3', '0597 188080'),
('0005432628605', 'F53BFB', '4867 741249'),
('0005432628711', '1C1F9A', '1432 792850'),
('0005432632635', 'E266DA', '0624 903571'),
('0005432632663', '797005', '4600 037709'),
('0005432632673', 'A6FFB0', '3162 849017'),
('0005432645934', '1B314B', '4439 679939'),
('0005432649350', '745A61', '6815 605038'),
('0005432649388', 'E22691', '3737 899933'),
('0005432655396', 'FDB76D', '8156 255284'),
('0005432664121', '2788B2', '7517 257247'),
('0005432666352', '91C786', '0045 723891'),
('0005432667431', '93ADA7', '2939 757001'),
('0005432674878', '66F274', '0278 869544'),
('0005432675078', '864A13', '9090 340041'),
('0005432692842', '8D58FA', '8746 746194'),
('0005432706314', '16AEDC', '6892 217359'),
('0005432706398', '687213', '4850 132025'),
('0005432706498', 'C46B94', '9928 763701'),
('0005432706689', 'CDDD31', '2933 762070'),
('0005432720646', '7931AD', '2392 550687'),
('0005432720794', '9AF7CA', '8569 989607'),
('0005432720801', 'FD3F68', '4205 455242'),
('0005432727833', 'EF1BAC', '1240 795565'),
('0005432727900', '0239DA', '3758 989510'),
('0005432747044', '6E6152', '4502 651513'),
('0005432747097', '8AF01B', '9196 323853'),
('0005432747242', 'B5EED8', '2226 229712'),
('0005432747265', 'F56698', '2058 280102'),
('0005432747291', '1C937B', '3677 814922'),
('0005432747333', 'B30FD4', '5463 400936'),
('0005432747413', '4BFFF6', '8130 103562'),
('0005432753258', 'E2FB9C', '4006 387050'),
('0005432753269', '3381AE', '0154 189051'),
('0005432753276', '5261A1', '5476 516241'),
('0005432783273', 'F16B9C', '4540 310758'),
('0005432783625', '356B6B', '9349 333636'),
('0005432798954', 'D3636A', '1218 373639'),
('0005432799142', 'CB0A9B', '4626 993683'),
('0005432799208', '055C99', '8536 924845'),
('0005432817165', 'E37B9A', '8235 282968'),
('0005432817316', 'BFF55A', '0598 005546'),
('0005432822096', 'E32678', '5229 775648'),
('0005432822142', '229CB5', '9662 224011'),
('0005432838553', '41DB9C', '9729 608615'),
('0005432838800', 'CACD73', '1122 433762'),
('0005432838875', 'DE29DE', '9283 367006'),
('0005432848155', '985214', '0248 937959'),
('0005432857948', '7ACD8A', '6171 944677'),
('0005432857991', 'D08F29', '3271 179060'),
('0005432858031', 'ECAAFD', '8120 620567'),
('0005432869430', '380244', '8850 179335'),
('0005432869454', 'DF22DD', '9324 973247'),
('0005432869497', '26A69B', '2274 344068'),
('0005432873183', '3CB673', '2981 105998'),
('0005432880723', '6A44A0', '7262 687250'),
('0005432890818', '6F9F8F', '9749 444156'),
('0005432890929', '5C0E53', '1822 442133'),
('0005432901393', '11D355', '6263 668291'),
('0005432901408', '34B55B', '2794 573314'),
('0005432901504', '6BE759', '6930 335616'),
('0005432901576', 'DA07E7', '5191 052767'),
('0005432919656', '060F8E', '4557 735921'),
('0005432919722', 'A89AB7', '1076 969244'),
('0005432919791', '6DB38F', '3112 374602'),
('0005432924960', 'D4CF5D', '1774 479218'),
('0005432924990', '98DE2B', '0512 824133'),
('0005432927902', 'AACE27', '9879 024704'),
('0005432927912', '041D0B', '3457 455986'),
('0005432947773', 'C7766B', '4756 132303'),
('0005432947799', '1CD06C', '0249 167126'),
('0005432947869', '17A321', '9037 908199'),
('0005432947888', '7DD0AC', '1943 576375'),
('0005432948055', 'C2ED6F', '5766 295807'),
('0005432948263', '3CF522', '7784 379998'),
('0005432953882', '2875BF', '8349 005158'),
('0005432966522', '65A04F', '5644 561438'),
('0005432966666', '81C5B5', '1441 704176'),
('0005432966736', 'D3F0C9', '9142 602249'),
('0005432968813', '5382EE', '5217 050506'),
('0005432984503', '7287A0', '0117 439211'),
('0005433007906', '5C9697', '9484 333046'),
('0005433008053', 'D4E797', '3489 349353'),
('0005433008066', '9A1BD5', '2315 514166'),
('0005433008082', '1C9D8D', '5478 538717'),
('0005433008254', 'CDA951', '6485 258387'),
('0005433008266', '7D91BC', '1264 019304'),
('0005433008324', 'DF7885', '1006 005940'),
('0005433008527', 'E9D006', '1228 074188'),
('0005433035414', '6BC480', '7093 632387'),
('0005433035704', 'ED4F9E', '1166 245157'),
('0005433035844', 'DD8CA9', '7149 391155'),
('0005433035976', '155F26', '6935 973879'),
('0005433035983', '51D191', '9727 491761'),
('0005433036138', '307BB7', '0076 279097'),
('0005433036143', '7F78ED', '6056 112261'),
('0005433057264', '512158', '2913 529275'),
('0005433057471', '2D9123', '0253 776227'),
('0005433057534', 'DC029D', '1171 285918'),
('0005433057550', '1939A1', '8279 710836'),
('0005433057670', 'E97136', '8369 234397'),
('0005433057693', 'FEFEAB', '8605 090694'),
('0005433057808', '5C4365', '9999 677832'),
('0005433057811', '10164C', '7905 892914'),
('0005433074280', '18325A', '4785 001579'),
('0005433074527', '228FD9', '0472 477189'),
('0005433101215', '60C606', '5436 404081'),
('0005433101293', '1A276A', '2587 181801'),
('0005433101461', '97D3BB', '0261 257460'),
('0005433101529', '6DACB7', '2871 162074'),
('0005433101686', '7F0B87', '1949 554857'),
('0005433101854', '658926', '0010 247227'),
('0005433101807', 'A3858B', '7800 789863'),
('0005433101933', '155EA6', '2218 802676'),
('0005433101990', 'C03885', '1802 649998'),
('0005433109868', '7EC70E', '6292 586652'),
('0005433126806', '47CC34', '7086 265801'),
('0005433129215', '3E9A26', '6036 301039'),
('0005433129268', '4E5077', '7833 369841'),
('0005433131668', 'CD13DA', '4978 500064'),
('0005433131695', 'C81057', '6744 974793'),
('0005433150816', '06A1F1', '2921 439646'),
('0005433150862', 'A5E07B', '6985 642093'),
('0005433150953', 'FEFF59', '9514 605667'),
('0005433150963', 'C49145', '7061 085050'),
('0005433151170', '860527', '3019 088265'),
('0005433151186', 'D21AA4', '3109 781862'),
('0005433151285', '2D52F1', '8228 575614'),
('0005433151321', '4FB325', '1016 206462'),
('0005433151324', 'C88A10', '7730 834714'),
('0005433156660', 'E468AB', '1883 293502'),
('0005433156735', '87BFD1', '3593 669121'),
('0005433158110', '36CDF5', '9064 806502'),
('0005433180921', 'FDC157', '8483 770983'),
('0005433185985', '88F205', '3000 147950'),
('0005433186106', '35676F', '0010 838400'),
('0005433192888', '8EF510', '5061 729236'),
('0005433192931', '1833BF', '2048 559316'),
('0005433202108', '6356B5', '4816 700724'),
('0005433202212', 'DDE2D3', '2201 665821'),
('0005433202217', '5E370D', '2472 927155'),
('0005433233148', '98D73C', '6994 555460'),
('0005433233235', 'A09B3D', '4633 890430'),
('0005433233340', 'E9E518', '1832 777499'),
('0005433233452', '8EF376', '2887 682743'),
('0005433233572', 'A88B38', '7603 900404'),
('0005433233727', '7DF2B3', '1703 836124'),
('0005433233825', 'A39AF7', '0531 089938'),
('0005433250994', '881AE1', '9660 472214'),
('0005433251066', '6BE51D', '8980 903215'),
('0005433251167', '9EE01F', '1769 336171'),
('0005433251232', '7C5D90', '8784 054695'),
('0005433251292', 'C3A0CE', '3449 315769'),
('0005433251360', 'E53FB6', '0621 284417'),
('0005433255102', 'C731EA', '5036 796304'),
('0005433261450', 'ECDCAE', '6579 773005'),
('0005433261469', '881E18', '3174 395602'),
('0005433284785', '0A9464', '3016 001180'),
('0005433289768', 'E0A6E2', '1774 374820'),
('0005433289814', '8342D0', '4686 637515'),
('0005433293183', '89C732', '1094 188757'),
('0005433341581', 'EB4C58', '5895 286138'),
('0005433341610', 'B34A23', '3642 118663'),
('0005433341891', '31FE60', '6710 021197'),
('0005433342213', '77C2BD', '0060 914160'),
('0005433342322', '867554', '2653 016653'),
('0005433342349', '144F93', '1545 184456'),
('0005433342488', '772BB8', '8701 131251'),
('0005433342541', 'D0B8E4', '8981 120938'),
('0005433342545', '15261E', '0954 213965'),
('0005433342857', '48EC7A', '9515 425253'),
('0005433348935', '0A45CE', '6489 011890'),
('0005433348945', '1AD2C0', '5979 136782'),
('0005433367237', '21C937', '9779 388055'),
('0005433367535', 'D06DD1', '1381 329968'),
('0005433367622', '59AB01', '4179 878275'),
('0005433367650', '75BCDC', '6474 395643'),
('0005433367757', '9E2DD1', '1387 276778'),
('0005433397188', '8258A8', '5130 816476'),
('0005433397272', 'CCE2B6', '0924 567699'),
('0005433397326', '35E95D', '6489 314157'),
('0005433397338', '207879', '3040 963013'),
('0005433397463', 'B86000', '7472 510787'),
('0005433397564', '435DC6', '8612 749799'),
('0005433397593', '426AC4', '0260 083788'),
('0005433397688', '458936', '2050 161745'),
('0005433397925', '3AED84', '4826 327935'),
('0005433397955', 'C6FB8E', '0719 722228'),
('0005433404735', 'D96BA7', '3391 049220'),
('0005433404765', '049093', '8092 192737'),
('0005433415587', '79B7C9', '9288 831290'),
('0005433434223', '77F106', '7482 161280'),
('0005433434382', 'B0CB08', '8832 340937'),
('0005433434449', 'E20EA7', '9236 977295'),
('0005433438859', 'EC655E', '2944 754393'),
('0005433449616', '04D930', '7186 197163'),
('0005433449644', '63950F', '4423 567538'),
('0005433449667', '11229E', '2682 620062'),
('0005433449680', '8C7EE4', '9036 613800'),
('0005433449754', 'ADFA46', '5057 862523'),
('0005433451604', '63A498', '2846 021312'),
('0005433454858', '526E68', '4059 722425'),
('0005433459184', '2657A3', '1654 685855'),
('0005433468262', 'D88343', '1611 975165'),
('0005433473180', '003743', '2039 494729'),
('0005433476860', '25782D', '0191 527586'),
('0005433481027', 'B87B53', '9833 911190'),
('0005433481136', '96F3C4', '1038 679673'),
('0005433496464', '92EF4D', '1946 585815'),
('0005433496729', 'F3D902', '8613 842023'),
('0005433496743', 'A22832', '9416 904365'),
('0005433496801', 'CCED24', '7119 027680'),
('0005433496843', 'F5D60B', '5066 139755'),
('0005433506931', '57964D', '0075 938706'),
('0005433506942', '9CA528', '9032 624977'),
('0005433506948', '69C193', '1822 594189'),
('0005433506958', 'FD2F80', '1991 594347'),
('0005433507010', '64C2B0', '0775 595524'),
('0005433524998', 'D8E922', '5798 390758'),
('0005433538750', '31EB3A', '3304 065985'),
('0005433538780', 'E499ED', '5496 010590'),
('0005433538799', '12E60B', '6310 607922'),
('0005433538833', 'C38D8A', '8908 626946'),
('0005433568156', 'D14BCB', '5378 657696'),
('0005433568195', '859824', '1256 223436'),
('0005433568215', 'C66203', '3278 686399'),
('0005433568453', 'D529E7', '0542 256281'),
('0005433577589', '2C8A15', '7275 145847'),
('0005433577678', '491EC0', '4708 065403'),
('0005433614055', 'E66BB5', '0336 205865'),
('0005433614136', '4F26BD', '4561 386375'),
('0005433614273', '88AC43', '3190 654047'),
('0005433614329', '3965F4', '2319 950255'),
('0005433614495', '0C02B6', '3553 056881'),
('0005433633429', 'A92C55', '7116 260515'),
('0005433633533', 'A64FD8', '5949 938586'),
('0005433633623', 'DA5889', '7926 060589'),
('0005433633705', '3B576A', '3062 201736'),
('0005433633714', '895D8D', '4716 678277'),
('0005433633753', '2C81A3', '6119 894827'),
('0005433642105', 'B55E3D', '6296 285649'),
('0005433642175', '8724DD', '1639 925161'),
('0005433650435', 'DAEDA2', '0938 017253'),
('0005433680225', '81686F', '1269 261435'),
('0005433680236', 'EF8E91', '9441 212930'),
('0005433683300', '7F65D8', '5198 305113'),
('0005433686621', 'FF3E9C', '3887 211447'),
('0005433690893', '06B7AA', '5341 656058'),
('0005433715222', '6C8152', '1695 385290'),
('0005433715247', '81F56C', '0068 675923'),
('0005433715282', '4B914E', '4451 436548'),
('0005433715399', '6D13BB', '5324 464716'),
('0005433715441', '67E77B', '3637 814860'),
('0005433715687', '0751FA', '6454 952955'),
('0005433715778', '6BE568', '3313 462077'),
('0005433715826', '0CFC82', '6103 310014'),
('0005433722168', 'FB9422', '8819 299389'),
('0005433724767', 'A56553', '6970 929791'),
('0005433753633', 'A0ED3F', '4370 040357'),
('0005433753743', '00EF72', '2146 929085'),
('0005433753817', 'FE1388', '8510 749093'),
('0005433753915', 'CD1E1D', '0609 723786'),
('0005433754045', '19163E', '2727 861082'),
('0005433763072', '468829', '4689 359515'),
('0005433763103', 'A12CFB', '5576 790272'),
('0005433763117', '54514F', '5844 121601'),
('0005433763130', 'B1E1AC', '6562 923205'),
('0005433784345', '0EA564', '8644 510332'),
('0005433784407', '2F0684', '8419 259191'),
('0005433784591', '3FA67C', '1444 842061'),
('0005433784770', 'FD7E39', '8207 573525'),
('0005433784813', 'DD2F1D', '2381 473134'),
('0005433788187', 'CC6784', '0679 531532'),
('0005433804833', '91E8FC', '3136 080699'),
('0005433804884', 'D68DDD', '4814 151066'),
('0005433805309', '6C6046', '3181 580321'),
('0005433812876', '375DF1', '8209 316075'),
('0005433845670', '8CCDCF', '2613 106977'),
('0005433845683', 'CD7FE4', '2128 092989'),
('0005433845699', '1F4364', '8912 915865'),
('0005433845742', '79A5CB', '5856 729159'),
('0005433845743', '84D46A', '2907 943651'),
('0005433845808', '752EA4', '7708 938843'),
('0005433846070', '90B363', '6614 236957'),
('0005433846147', 'AD9A12', '2553 079309'),
('0005433846307', '24AF7F', '4897 002415'),
('0005433846316', '087F05', '7668 101320'),
('0005433846408', '7DAFED', '3415 651370'),
('0005433846479', '8104AB', '4388 113308'),
('0005433846514', '436E91', '6755 658985'),
('0005433867796', '91FA0F', '4547 257265'),
('0005433868054', 'BE26BE', '9029 701109'),
('0005433868077', '76C383', '9205 323896'),
('0005433868330', 'CFB976', '8953 654208'),
('0005433868377', 'AD8528', '3982 144542'),
('0005433921694', '0948BE', '9442 274234'),
('0005433921850', '39AAE6', '6911 001703'),
('0005433921988', 'CA99CB', '9663 852326'),
('0005433922072', '3A0F6E', '9714 419950'),
('0005433922241', '0F407D', '5351 441303'),
('0005433922273', '40A60B', '7127 222511'),
('0005433922385', '9FA985', '4076 692330'),
('0005433922435', '094EAE', '5873 686643'),
('0005433922497', '2E2720', '4417 141302'),
('0005433922650', '891379', '6949 442971'),
('0005433922762', '484A6E', '0392 583384'),
('0005433931426', 'DFF82C', '0314 082928'),
('0005433931454', '69E53C', '1115 946657'),
('0005433959873', '2C34A0', '0568 160576'),
('0005433959876', 'AD721E', '6931 699841'),
('0005433959894', '2A9729', '5548 771965'),
('0005433959922', '1B4632', '0397 618128'),
('0005433959975', '39DCD3', '5198 275176'),
('0005433960191', '397C3C', '5480 737884'),
('0005433960295', '1FAD83', '3048 198815'),
('0005433960425', 'A28F5A', '7765 403175'),
('0005433960451', '4AF686', '3989 961655'),
('0005433960489', '94C70B', '7683 834259'),
('0005433960500', '132658', '7373 536875'),
('0005433960526', '2A9CF4', '6139 786828'),
('0005433960609', 'AF924E', '3860 646935'),
('0005433960643', '33A791', '0485 190015'),
('0005433985526', '281BD1', '9897 128031'),
('0005433985561', '417CD3', '2247 544568'),
('0005433985583', '3F82B9', '1087 923095'),
('0005433985734', '274DF4', '3630 633997'),
('0005434022635', '2D47C5', '8865 181246'),
('0005434022691', 'C0B312', '4041 115424'),
('0005434022692', 'C0B312', '4431 213251'),
('0005434022756', 'EF8205', '0716 873030'),
('0005434023033', '4CEFE0', '2202 052521'),
('0005434023280', 'DA39EB', '4104 380670'),
('0005434023513', 'CF6985', '9560 931696'),
('0005434026677', 'CD9BB3', '5555 506682'),
('0005434066513', '6DC992', '8015 486320'),
('0005434066547', '01BD88', '8698 659126'),
('0005434066618', '1DEE33', '6541 864249'),
('0005434066736', '85F89C', '1628 680949'),
('0005434066892', 'C43A38', '7792 032655'),
('0005434067028', 'D8D3FA', '1105 028155'),
('0005434067228', 'F3D6C7', '6299 726000'),
('0005434067314', '52833B', '5888 571056'),
('0005434067334', '43E1CD', '5126 258489'),
('0005434081515', '7728C1', '6263 186658'),
('0005434081697', 'D0B2F0', '9318 416803'),
('0005434081754', '8A491D', '9300 005124'),
('0005434084897', 'EB21D2', '8655 817607'),
('0005434095052', '61266E', '2172 523022'),
('0005434095149', '8C3E43', '9583 180705'),
('0005434096724', '576263', '8781 106072'),
('0005434136727', '4E4B87', '1006 462097'),
('0005434137011', '21EDBD', '5992 298936'),
('0005434137149', '6C8BA3', '3670 311921'),
('0005434137195', 'D72B27', '6220 167913'),
('0005434137389', 'CF2DF1', '1608 344362'),
('0005434137609', 'CA24DC', '4957 260707'),
('0005434137665', 'CAC1C2', '7777 021356'),
('0005434137948', 'EB2DA0', '8219 445071'),
('0005434151683', 'FFB788', '8778 404629'),
('0005434153517', 'FFD2EC', '9130 184867'),
('0005434163472', '60CEE0', '6199 266646'),
('0005434170819', '49BE3E', '8328 433150'),
('0005434170877', '17366B', '1061 087041'),
('0005434181986', 'FF8976', '5413 094433'),
('0005434182032', 'F07D79', '8306 842574'),
('0005434182048', 'DA1098', '2519 338803'),
('0005434182049', 'DA1098', '2675 694228'),
('0005434182057', '9B4909', '5293 366485'),
('0005434214185', '965B7A', '9212 862904'),
('0005434214428', '9646A6', '5538 235713'),
('0005434214450', '755FE4', '2563 000741'),
('0005434217957', '788731', '5899 673068'),
('0005434228993', '18A9A6', '7257 387419'),
('0005434229023', '5F2575', '0727 492708'),
('0005434229024', '3A741F', '2764 798670'),
('0005434244538', '86E383', '3910 143171'),
('0005434244613', '44C737', '5527 709523'),
('0005434244866', 'B72BF4', '7472 746672'),
('0005434244923', '4EE1EE', '9926 449908'),
('0005434244925', '7608BD', '5410 047268'),
('0005434247102', '5F19DD', '8512 068141'),
('0005434251848', '3440C7', '7806 562738'),
('0005434251898', 'B9B06B', '4183 737016'),
('0005434264683', 'A51636', '5776 711052'),
('0005434264768', 'FBCEB6', '5170 785405'),
('0005434264890', 'DBF887', '8835 199753'),
('0005434264892', 'DBF887', '9389 757577'),
('0005434264935', '74B6A8', '5238 785613'),
('0005434265047', '5AD7E9', '7403 313653'),
('0005434267895', '31EA04', '5398 147379'),
('0005434267906', '346AA1', '1023 251849'),
('0005434273062', '5C8AE5', '8647 816264'),
('0005434275966', '851864', '0645 616380'),
('0005434287012', '1D2D8E', '3693 935913'),
('0005434287137', '4BCCCB', '6134 438241'),
('0005434299266', '222DD3', '7635 972480'),
('0005434299305', 'B1084B', '8885 215146'),
('0005434299393', '758492', '2866 137455'),
('0005434309708', '4EB241', '1369 338187'),
('0005434319352', 'D74417', '8093 268565'),
('0005434325453', '207A03', '3620 204182'),
('0005434325582', '1201D3', '3070 619709'),
('0005434343837', '6E419A', '5577 562943'),
('0005434343843', 'BD04B8', '8989 349149'),
('0005434343934', 'FF29C0', '3040 179740'),
('0005434343964', 'FE0059', '4850 893115'),
('0005434344126', '97875A', '5032 001612'),
('0005434351598', 'BF9DC4', '9486 427937'),
('0005434374010', '884929', '9930 363495'),
('0005434374146', '2F4BF4', '4667 731324'),
('0005434374214', '40EB64', '4588 032110'),
('0005434374429', '911ACF', '9127 976872'),
('0005434374450', '44AC39', '4003 904706'),
('0005434374500', '0D3623', '0852 151223'),
('0005434406648', '397404', '2077 899436'),
('0005434406806', '1D6D64', '1736 139303'),
('0005434426175', '7A7BBC', '5454 916252'),
('0005434426212', '4DC974', '7463 293600'),
('0005434426218', 'ED09E4', '8271 896884'),
('0005434426241', '4432C6', '6278 670501'),
('0005434426344', '8E0702', '3297 965920'),
('0005434426415', 'ECA270', '4448 765131'),
('0005434426532', 'EFEF5A', '9094 282766'),
('0005434435145', '5A9B19', '2798 013129'),
('0005434443631', '8DE8F8', '5830 657061'),
('0005434458588', '64AB51', '2013 844482'),
('0005434503558', '6D6676', '1908 888506'),
('0005434503756', '3990E4', '9709 770049'),
('0005434503942', '3A405A', '0039 524872'),
('0005434504051', 'BC1F4C', '9934 831494'),
('0005434504072', '878487', '9975 916645'),
('0005434509121', 'AD4706', '4342 835343'),
('0005434512033', '8558C3', '7479 641187'),
('0005434512047', 'BD59E7', '5143 127820'),
('0005434520221', '98671C', '0951 730128'),
('0005434550341', '03D215', '3707 024248'),
('0005434550637', '06FD60', '6201 947570'),
('0005434550668', '8C5E43', '1981 616640'),
('0005434550771', '4F3196', '6896 287001'),
('0005434550790', '3A2F1A', '0375 589005'),
('0005434550893', 'C4F6D3', '7606 592846'),
('0005434550971', '9999FE', '6031 600596'),
('0005434551154', '99CD7D', '3325 211043'),
('0005434554057', '2E29A0', '5539 118423'),
('0005434558163', '03D82A', '1822 738195'),
('0005434558190', '1BED03', '2256 573716'),
('0005434558234', '5890CD', '5217 005635'),
('0005434565818', 'DD57E9', '0576 956688'),
('0005434565876', '48F5F3', '6089 247563'),
('0005434586237', '28B1CD', '3867 948258'),
('0005434586441', '2E002B', '0748 844278'),
('0005434586576', 'DC7CE0', '9691 791489'),
('0005434600502', 'B62E6B', '0327 303992'),
('0005434600652', '507E4C', '8478 811799'),
('0005434600722', '6C625E', '6698 744568'),
('0005434602882', '2827B1', '8366 187654'),
('0005434610201', 'EA9487', '9698 946070'),
('0005434610221', '5D3A94', '5365 254733'),
('0005434620352', '9BF6C0', '0451 057612'),
('0005434620514', 'F84373', '4021 806611'),
('0005434625824', '4A8175', '5214 610522'),
('0005434625939', '24C34F', '3131 951344'),
('0005434638948', '9E4BF7', '6402 193211'),
('0005434639106', 'D23897', '6823 705669'),
('0005434639179', '9FBF54', '8288 300203'),
('0005434639250', 'D7BF8E', '7772 836612'),
('0005434654217', '5CB292', '1135 748521'),
('0005434654257', 'E63701', '0114 387839'),
('0005434654386', '8EBA7D', '7664 459654'),
('0005434654434', 'FCD44D', '4855 654441'),
('0005434723521', '7F33BD', '2193 592890'),
('0005434723644', '249E23', '8752 553599'),
('0005434723740', '408644', '9227 160542'),
('0005434723818', '7A8981', '9285 606861'),
('0005434723915', '660F45', '2802 370172'),
('0005434724148', 'F54263', '7749 311881'),
('0005434724149', '58E44D', '1560 997438'),
('0005434724164', '500D17', '1455 715350'),
('0005434724210', 'A5DD9A', '1626 952021'),
('0005434724302', 'BCC7A8', '3856 751446'),
('0005434724441', 'F58290', '1050 470032'),
('0005434724452', '389022', '1811 381188'),
('0005434724506', '034E4A', '7620 876606'),
('0005434724547', '1D6326', '8863 119608'),
('0005434724674', '618DC6', '5122 482982'),
('0005434724855', '3FF281', '5892 736002'),
('0005434724954', 'D5971D', '4022 048065'),
('0005434725273', '708FE3', '5671 139562'),
('0005434756094', 'F42848', '4253 802781'),
('0005434756156', '438906', '9811 642406'),
('0005434756278', 'B5FF4A', '5977 913046'),
('0005434758861', 'A2B516', '6674 797316'),
('0005434760177', '1F6E42', '5122 507148'),
('0005434821542', 'C1DA47', '0678 500868'),
('0005434821731', 'ACA5B9', '0769 841011'),
('0005434821755', '9CB197', '7284 972824'),
('0005434822034', '548351', '4518 634756'),
('0005434822181', '3E2909', '6431 743739'),
('0005434822218', '08447F', '0031 025674'),
('0005434822505', '13484D', '6998 716955'),
('0005434822647', '1E07CB', '8140 834292'),
('0005434822814', 'E1600F', '2757 317551'),
('0005434823331', 'D88578', '5532 267028'),
('0005434823336', '46CA98', '0220 600148'),
('0005434823365', 'C7D642', '8005 385887'),
('0005434876662', 'AA3CAF', '9278 098539'),
('0005434877082', 'F40B57', '9201 667523'),
('0005434877150', '2E0C32', '9726 678490'),
('0005434877344', 'B68854', '3039 911301'),
('0005434877613', '7F4314', '4549 959315'),
('0005434877762', '3F2922', '8244 218023'),
('0005434877858', 'FB6174', '1361 343610'),
('0005434877984', '020478', '4335 303693'),
('0005434878023', '30A1FC', '0596 207782'),
('0005434906384', 'DF7766', '4941 982008'),
('0005434906396', '528858', '1300 669569'),
('0005434906443', '3ED42F', '8232 515759'),
('0005434906716', '6D57E2', '7515 692065'),
('0005434925668', '3747C9', '3493 304280'),
('0005434925716', '95C3F7', '6999 143432'),
('0005434925730', 'AABB2A', '0992 303146'),
('0005434937824', 'E09EAB', '2390 476149'),
('0005434943230', 'A10426', '5477 048803'),
('0005434943322', 'CF339B', '8729 101884'),
('0005434947948', 'BD6020', '1242 187758'),
('0005434963919', '8A2E39', '8174 855194'),
('0005434963942', '717577', '6081 966709'),
('0005434963965', '4A28BA', '6269 421910'),
('0005434964154', '8BEA98', '2074 731553'),
('0005434964173', '0FFB47', '0116 146898'),
('0005434964185', '7B63BE', '6412 460139'),
('0005434979284', '68CD44', '1006 063677'),
('0005434979291', '5E9225', '8303 116007'),
('0005434979433', '3203F5', '8350 111727'),
('0005434988631', '4F3392', '0539 710448'),
('0005434993861', 'C7A7E4', '4458 559982'),
('0005435006676', 'C14FA0', '8362 324631'),
('0005435006744', 'D89575', '7560 751755'),
('0005435038612', '7EFFB4', '8138 305088'),
('0005435038655', 'AEAEBD', '6509 689044'),
('0005435038836', '61744C', '8820 832018'),
('0005435038998', '3A9B6F', '0348 584119'),
('0005435039013', '0ED933', '8120 394117'),
('0005435039089', 'A205C8', '8144 924950'),
('0005435039214', 'A36EF0', '1253 562456'),
('0005435039415', 'F9D624', '0037 961534'),
('0005435039556', 'C9FFD8', '6056 717181'),
('0005435068806', 'E803FB', '5146 551425'),
('0005435068829', '5626CE', '4032 301180'),
('0005435068955', 'AB0AE9', '8067 981246'),
('0005435078199', '951D02', '5572 952803'),
('0005435078238', 'B0C8B4', '4948 195094'),
('0005435078243', '5947C5', '2982 097515'),
('0005435078245', 'FDF337', '3758 144669'),
('0005435091948', 'BD121B', '3931 277498'),
('0005435092047', '51DF0B', '0242 770191'),
('0005435097088', '9EFD34', '4412 504989'),
('0005435100074', '1F1392', '3784 332138'),
('0005435103910', '2CC83A', '8707 406876'),
('0005435103894', 'E01DDE', '3617 901773'),
('0005435103917', '0FCD37', '4315 521646'),
('0005435105967', 'B42A50', '0836 383154'),
('0005435125759', 'FD063F', '9772 742228'),
('0005435125839', 'F6A813', '1640 192358'),
('0005435125907', '76FD0C', '2551 084736'),
('0005435126077', '9CC4E2', '3435 728447'),
('0005435126094', '385ADA', '8932 904691'),
('0005435126114', '2902B8', '4576 766150'),
('0005435126153', '8D11F2', '8444 412969'),
('0005435126204', '1BFA02', '9744 022900'),
('0005435126213', 'E4855C', '4860 345094'),
('0005435126306', 'DFB060', '3544 398830'),
('0005435135639', 'B29B00', '9957 863838'),
('0005435135661', 'BC0ED4', '2189 931672'),
('0005435142523', '8615BB', '4241 380017'),
('0005435149857', 'BFC266', '2213 074877'),
('0005435149941', '5436D2', '2840 577396'),
('0005435153718', '093153', '4153 691954'),
('0005435160135', 'F1A067', '0475 491093'),
('0005435160198', '2DBE16', '8805 693264'),
('0005435176741', '70C16A', '5202 567453'),
('0005435212447', 'EAB33F', '1879 183797'),
('0005435212492', '41BEA9', '5261 651758'),
('0005435212680', '5E5B29', '1358 700661'),
('0005435212686', '2C0DEF', '4177 980642'),
('0005435212830', '427F05', '4995 281138'),
('0005435212844', '735F14', '3556 992453'),
('0005435212942', '68DB9A', '4051 631122'),
('0005435213058', '156562', '5809 050877'),
('0005435213128', '7CACA5', '1541 756739'),
('0005435216560', '894E0B', '1951 994841'),
('0005435221506', '6EC073', '8684 154174'),
('0005435229317', 'A909FA', '8191 014954'),
('0005435242435', '2B8E12', '8698 665822'),
('0005435242553', '6DF259', '7991 706448'),
('0005435252483', 'B878ED', '4645 310863'),
('0005435252520', 'B69357', '4104 154741'),
('0005435257150', '770836', '0406 466543'),
('0005435263504', 'E5E14B', '3820 395019'),
('0005435263549', '65378E', '4129 508307'),
('0005435263570', '74D0BC', '2095 765076'),
('0005435282126', 'E89414', '9917 452791'),
('0005435282173', '3BE051', '9827 964933'),
('0005435282243', '7BB176', '9223 636141'),
('0005435282253', 'D3567F', '1305 933149'),
('0005435282312', '67B8CD', '0900 476204'),
('0005435282333', 'ECC8E7', '5940 794370'),
('0005435282399', 'E09200', '7925 417174'),
('0005435282437', '1177C9', '0460 554992'),
('0005435293167', '5C7B6D', '0078 015937'),
('0005435293218', '610CD9', '6852 263029'),
('0005435296983', '6EA39A', '1328 021793'),
('0005435299710', '9C38E0', '5595 089587'),
('0005435310993', '76DF65', '2618 820203'),
('0005435311028', '800347', '8883 434201'),
('0005435311048', '45314A', '7830 989113'),
('0005435314782', '83E2B2', '9055 263766'),
('0005435314810', '3C2085', '9568 254774'),
('0005435319443', '5B9CAE', '6883 948076'),
('0005435319512', 'D7A130', '8194 680819'),
('0005435332232', '7B4760', '6538 776222'),
('0005435332310', 'FC0C57', '5337 153128'),
('0005435340038', '00B241', '8159 409291'),
('0005435372311', 'A4CB03', '1120 222928'),
('0005435372345', 'AC247F', '5198 703322'),
('0005435372560', 'D57F61', '6690 010289'),
('0005435372664', 'FF8285', '5558 991030'),
('0005435372672', '0B6AC5', '3696 381224'),
('0005435372764', '99A3E0', '6363 319079'),
('0005435372831', '4A55A5', '1582 138035'),
('0005435372982', '6CA6CA', '9288 082677'),
('0005435373058', 'CF1790', '4795 999359'),
('0005435373087', '0F132C', '6176 768131'),
('0005435373105', '182941', '7780 895303'),
('0005435376329', 'FD1E53', '9079 596162'),
('0005435390157', '6B82C8', '6031 531762'),
('0005435423716', 'B10026', '8875 026375'),
('0005435423883', '8A18AE', '6155 031097'),
('0005435424141', '488CF0', '5742 830799'),
('0005435424342', 'E691FF', '3016 339486'),
('0005435424444', '316437', '1323 923439'),
('0005435424469', '000AA7', '0264 842639'),
('0005435424670', '0350E4', '4087 771680'),
('0005435461815', '8B7D0D', '5090 832819'),
('0005435461824', 'B8B1F3', '0353 588137'),
('0005435461865', '25A88C', '2165 767117'),
('0005435472533', '01915B', '8504 511243'),
('0005435472541', 'FB6864', '3459 895162'),
('0005435472721', '7E8C92', '2339 609868'),
('0005435472695', '0B4339', '4409 530562'),
('0005435476642', '14426E', '1681 846233'),
('0005435487513', '8306E6', '6826 296433'),
('0005435487792', '7E8562', '9013 364119'),
('0005435487795', '66A239', '2513 806888'),
('0005435491411', 'A08C22', '5426 992088'),
('0005435508305', '57AED8', '2180 559510'),
('0005435517610', 'B90E51', '3453 719822'),
('0005435517780', 'E9E180', '5846 846245'),
('0005435517794', '033D22', '0749 767611'),
('0005435528952', 'E1D470', '1509 227744'),
('0005435529156', '7EC316', '7592 877770'),
('0005435529223', '09D902', '7611 827043'),
('0005435540774', '4FF20B', '6401 141121'),
('0005435540864', '5CA9FC', '0476 446037'),
('0005435548453', 'B613E0', '3171 561004'),
('0005435551537', '38BBAF', '4188 125890'),
('0005435554123', 'A82503', '7428 473217'),
('0005435555356', 'C667CA', '5668 214087'),
('0005435558049', '719972', '5867 678072'),
('0005435611863', '79AEDE', '2495 261780'),
('0005435611944', '982C81', '6570 547886'),
('0005435612040', 'D726BD', '2882 254652'),
('0005435612131', '89DA86', '2012 634547'),
('0005435612233', '960CA2', '0114 078644'),
('0005435612263', '22B778', '2531 371343'),
('0005435612358', 'E4B1DE', '9818 336645'),
('0005435612555', 'F44313', '3629 896514'),
('0005435612580', '4D7B23', '4286 094536'),
('0005435612604', '8977BA', '1104 892995'),
('0005435612874', 'E4897D', '2777 939782'),
('0005435613229', 'D8A396', '7382 776025'),
('0005435613358', '5E10CC', '4031 918743'),
('0005435613371', 'FC1AF0', '7989 736395'),
('0005435613428', 'CE704B', '2685 297780'),
('0005435625902', '323F33', '7528 011828'),
('0005435625982', 'AFC602', '6212 808023'),
('0005435626122', '05E9E9', '9074 156474'),
('0005435626130', '017ABC', '2095 209507'),
('0005435652350', 'EBDFCF', '8454 948953'),
('0005435652482', 'E1172D', '0105 774583'),
('0005435652616', 'E40FA0', '5129 025797'),
('0005435652953', 'F18C94', '5071 053133'),
('0005435660056', 'E1080E', '9860 529542'),
('0005435660078', '572348', '8501 834874'),
('0005435681490', '5D22C9', '9944 930346'),
('0005435681738', 'B2D624', '7051 146742'),
('0005435681743', 'B52262', '4694 516967'),
('0005435682005', '55CBBD', '2948 397137'),
('0005435696946', 'F6E8B0', '2599 008654'),
('0005435697210', 'AF10AD', '7420 121978'),
('0005435697152', 'E30493', '9334 850905'),
('0005435706175', '6CC73E', '7116 175993'),
('0005435706236', '83AD21', '1981 736625'),
('0005435715160', '6FC996', '1871 250978'),
('0005435715222', '1CBE02', '8004 665788'),
('0005435715277', 'ED57BB', '0878 462037'),
('0005435715356', 'D3C354', '4682 588702'),
('0005435719558', '8B547A', '3353 097035'),
('0005435719560', '3AEF25', '5108 746158'),
('0005435725530', '6DFF56', '0918 817102'),
('0005435732269', 'F3694A', '0786 124461'),
('0005435765207', '2A2852', '2343 686484'),
('0005435765244', 'C4B613', '3652 074371'),
('0005435765429', 'E10E9A', '5591 781148'),
('0005435765508', '6FCA3D', '4401 825415'),
('0005435765540', '79C4E6', '6369 328128'),
('0005435765703', '485D7C', '8327 991296'),
('0005435765717', '3532CE', '1371 533506'),
('0005435765801', '3ABABA', '9977 996168'),
('0005435766029', '40EF2C', '2803 528143'),
('0005435784782', '7226F4', '2057 035479'),
('0005435784803', 'D75CD2', '2834 482802'),
('0005435785061', '9B6B28', '1260 926943'),
('0005435785174', '52F21A', '6903 665534'),
('0005435788733', 'E7F22E', '9218 438124'),
('0005435790265', 'B0E917', '5526 974371'),
('0005435797278', 'B18447', '4887 084206'),
('0005435798927', 'CBEE08', '7104 707769'),
('0005435808148', '341C5A', '5335 759026'),
('0005435808196', 'BB850D', '7504 383619'),
('0005435811028', 'ED09C7', '4190 589062'),
('0005435824276', '241C1D', '6387 743265'),
('0005435824465', '1D5429', '7062 803922'),
('0005435824585', '909191', '0361 517317'),
('0005435839058', '05C16E', '7634 637307'),
('0005435839084', 'A792A3', '7795 145572'),
('0005435844273', 'F6434C', '5814 084008'),
('0005435856152', '382933', '4594 981388'),
('0005435856177', '8FC198', '1932 021433'),
('0005435860435', 'BC1A69', '5253 004970'),
('0005435884448', '1788E7', '5558 502123'),
('0005435884450', 'E44F60', '5756 730900'),
('0005435884710', '76E9DF', '7891 467411'),
('0005435884752', '1677D5', '4312 146637'),
('0005435884856', 'A2E5F4', '7685 909323'),
('0005435884917', '68312D', '5139 670997'),
('0005435885138', '2D5E06', '0580 764698'),
('0005435885150', '576C57', '0634 470215'),
('0005435889798', 'A45797', '8504 517280'),
('0005435902457', 'AFCC3D', '8110 205118'),
('0005435904366', '49424F', '9567 881731'),
('0005435913921', 'D5D012', '0586 047377'),
('0005435925143', 'F03BFD', '5867 654732'),
('0005435925153', '08FA73', '4602 134175'),
('0005435925200', '26003A', '4140 976653'),
('0005435925244', '94911B', '6640 482148'),
('0005435939874', 'E7DF85', '9541 748222'),
('0005435947003', 'E05FBE', '7557 404035'),
('0005435949752', '4C4D20', '0962 242565'),
('0005435957522', 'B72375', '1193 148685'),
('0005435957540', '756C4E', '4388 512157'),
('0005435957587', 'D675EC', '3649 517534'),
('0005435960046', '35D88C', '8009 512785'),
('0005435981727', '31466A', '7963 042343'),
('0005435981757', '7B6EE2', '7189 984831'),
('0005435981810', '85CA6E', '6461 231055'),
('0005435981965', '2F2DC7', '3997 216958'),
('0005435982005', '56DF6A', '2168 422061'),
('0005435982030', 'C77942', '3377 941312'),
('0005435990519', '1835B4', '0162 384551'),
('0005435990528', '4E8819', '6247 887689'),
('0005435990556', '97E227', '2752 861440'),
('0005435999032', '98C429', '2758 621865'),
('0005435999134', '5515C1', '7097 679040'),
('0005435999176', 'C9A265', '5843 940623'),
('0005435999211', 'CF5871', '8853 213719'),
('0005432003650', '2539B6', '1356 407932'),
('0005432006751', '36E324', '6008 675303'),
('0005432019987', '113F09', '4525 649826'),
('0005432020162', '157B6E', '5776 029621'),
('0005432034538', '3BFFE3', '4861 347050'),
('0005432034541', 'FBF5C5', '5794 022801'),
('0005432034649', 'E668A5', '1100 055588'),
('0005432034731', '44A558', '1325 311925'),
('0005432034748', 'F20284', '3117 595772'),
('0005432034807', '7FF5F0', '9593 576710'),
('0005432034903', '4AAE16', '2420 465247'),
('0005432042549', 'E631B9', '4458 478846'),
('0005432042585', 'DED061', '6849 505147'),
('0005432042618', 'A8A564', '7422 813261'),
('0005432042636', '4B5337', '6384 039531'),
('0005432047527', '08F831', '2125 191321'),
('0005432058326', 'A10734', '9952 726301'),
('0005432059485', 'E7E9A1', '4208 195945'),
('0005432069456', '13B32A', '6599 410469'),
('0005432075222', 'C7D176', '9416 017197'),
('0005432078011', '9EE58A', '8531 874444'),
('0005432104822', 'E7657A', '6966 414315'),
('0005432105306', '0633AD', '6059 767584'),
('0005432108233', '86FC6B', '6965 064755'),
('0005432125435', '91FF5F', '4683 575329'),
('0005432133034', 'CC46D9', '4076 099150'),
('0005432133178', '0491F4', '3617 278019'),
('0005432136149', '16B419', '0717 024585'),
('0005432143941', 'A51E0A', '8290 877413'),
('0005432146181', 'D3DE9D', '4697 312770'),
('0005432153927', '020D53', '7591 157884'),
('0005432164912', 'DE19F5', '7765 269194'),
('0005432166867', '24BAB0', '0917 261078'),
('0005432170288', 'EFE0CC', '8675 584060'),
('0005432181359', 'E23ACB', '7398 903702'),
('0005432181395', '4BA334', '4460 834646'),
('0005432181458', '812C57', '7885 159862'),
('0005432181475', 'D3AD8B', '1317 784601'),
('0005432181493', 'C7F0B1', '1027 206522'),
('0005432181603', 'F7746F', '6316 636200'),
('0005432181649', 'C3D481', '4010 850776'),
('0005432181676', '53DA0C', '9979 957724'),
('0005432183434', 'B6A8B2', '3381 555730'),
('0005432186836', 'C2A012', '6139 960339'),
('0005432186856', 'CF8083', '5164 366484'),
('0005432188587', '0354C0', '6035 781095'),
('0005432202942', '976B99', '1159 406459'),
('0005432203001', '38B543', '0019 759052'),
('0005432206169', '98D221', '3400 198179'),
('0005432207636', '8DF693', '1348 293932'),
('0005432207639', '28AED2', '5472 373618'),
('0005432213541', '6C31C8', '6561 201735'),
('0005432216239', '0666F4', '0102 269339'),
('0005432222769', '9ABE2F', '0454 435101'),
('0005432226046', '9BB4B1', '7843 477239'),
('0005432235584', 'ABACF6', '5040 372360'),
('0005432261102', '854C4C', '7641 575183'),
('0005432261330', 'D98F4E', '9555 057022'),
('0005432261452', '209BB4', '5554 308100'),
('0005432261541', '412E47', '4588 071895'),
('0005432261717', '4CF52A', '8382 803454'),
('0005432277669', 'EF5442', '5785 522909'),
('0005432277684', '0558C8', '3262 659168'),
('0005432282747', '432F88', '2126 833949'),
('0005432294473', '50A6BF', '4082 771483'),
('0005432297236', '4D04C4', '9912 307353'),
('0005432300220', 'F77208', '0140 120052'),
('0005432305723', '8F80F5', '2419 068915'),
('0005432305727', 'F2DCF8', '6661 530651'),
('0005432328002', '08B372', '7383 758409'),
('0005432328054', '7F6DA4', '8755 268124'),
('0005432328239', '76E85C', '3216 746438'),
('0005432328362', '0D1107', '2629 475420'),
('0005432328537', '74DE21', '7497 366011'),
('0005432328574', 'D2D0CB', '6045 358090'),
('0005432328613', '8E17CD', '5856 245177'),
('0005432335898', 'E6DEAF', '7974 567409'),
('0005432335940', '9D19C1', '5712 851990'),
('0005432359772', '992C3D', '4782 601385'),
('0005432359996', 'DAD976', '5755 020329'),
('0005432360010', '3464EB', '3156 762100'),
('0005432360054', '227057', '2587 363268'),
('0005432360199', '3C3272', '6022 046698'),
('0005432360242', '7D9D0E', '3015 185247'),
('0005432363410', '4685B5', '3330 525157'),
('0005432382808', '1E9D25', '8146 495332'),
('0005432394061', 'E045B8', '5716 062422'),
('0005432394080', 'CF47FB', '3283 820630'),
('0005432398160', '27BAB0', '2486 706655'),
('0005432424031', '8012DB', '8660 848016'),
('0005432424060', '0C6EC0', '8267 179370'),
('0005432424128', '0F2915', '8577 371551'),
('0005432459155', 'D17F83', '4711 172985'),
('0005432459193', 'C74BBD', '9446 345887'),
('0005432459195', 'B1B4D3', '3861 385800'),
('0005432459316', '52CB24', '1534 045314'),
('0005432459701', '37CD32', '1041 836845'),
('0005432525921', '125B0E', '3327 654108'),
('0005432526070', '220081', '4022 514360'),
('0005432526183', 'D6C2B6', '3953 895534'),
('0005432526221', 'BCDA1A', '4970 780405'),
('0005432526395', '499AFC', '3939 138487'),
('0005432526582', 'B6EE0B', '0737 060579'),
('0005432526690', '8D1C3E', '3384 794036'),
('0005432526783', '0B026A', '1954 919163'),
('0005432526843', 'DCEF96', '1168 956782'),
('0005432527165', 'F732D2', '3916 581752'),
('0005432527178', '6F9A7D', '2528 255474'),
('0005432527385', 'BC3BB7', '4859 910903'),
('0005432527567', 'DD8C14', '8150 897452'),
('0005432527580', '9B678D', '3419 631565'),
('0005432527691', 'C81498', '9839 340140'),
('0005432533272', 'FAEDFC', '5314 054255'),
('0005432533275', '5AFD42', '5579 268058'),
('0005432537056', 'A55FAF', '8764 380029'),
('0005432566600', '45E239', '7538 059998'),
('0005432566790', '2A0281', '0901 140855'),
('0005432566946', '0E0BAB', '9855 858401'),
('0005432566965', '38FF46', '9064 372789'),
('0005432567138', 'C6A7DA', '3909 833765'),
('0005432567212', 'A0D9E9', '9791 592294'),
('0005432567246', '1FEF3A', '1927 377443'),
('0005432567347', '530891', '4480 017722'),
('0005432583680', 'DEEF7C', '1117 552413'),
('0005432583715', 'C129FE', '0455 419757'),
('0005432583749', 'C9F2ED', '7521 152093'),
('0005432603843', '6F36DC', '7272 023783'),
('0005432603852', '85DD99', '2491 364548'),
('0005432603877', '556AD3', '2415 372776'),
('0005432604042', '5FDB58', '9091 003934'),
('0005432609707', '9375CF', '3873 081704'),
('0005432611669', '9D9B0C', '2662 093373'),
('0005432611676', '28F3EC', '2649 042851'),
('0005432611698', 'F736A6', '2468 517842'),
('0005432613831', '4CA2BD', '1641 975633'),
('0005432620821', 'B0B6FF', '0954 424907'),
('0005432620844', 'C9D792', '7093 650667'),
('0005432620944', '4B09A8', '7444 414600'),
('0005432620961', '957640', '9938 255006'),
('0005432620964', '37B687', '4422 863896'),
('0005432628769', 'A2BEF7', '8468 953596'),
('0005432632641', 'B49A37', '9589 655395'),
('0005432645767', 'EFA5D9', '0955 590414'),
('0005432649386', '8174F7', '7492 880396'),
('0005432661898', 'BE7ABE', '4045 456699'),
('0005432677517', '0E0E6E', '3920 262672'),
('0005432692913', '18016B', '5780 781199'),
('0005432706366', 'E6878B', '3560 169782'),
('0005432706430', 'BFBA4A', '8396 859012'),
('0005432706641', '5DDB36', '0971 190692'),
('0005432720515', 'BCB4C2', '5750 617862'),
('0005432720527', '3F5492', '7843 781739'),
('0005432720751', '8F16D2', '6087 539083'),
('0005432727868', '8E2113', '0293 795372'),
('0005432727889', 'D054E4', '5570 329989'),
('0005432727917', '87C128', '7905 586182'),
('0005432747350', '7F1964', '6436 580763'),
('0005432782964', 'B4D776', '4469 365041'),
('0005432783053', '95710C', '2252 236792'),
('0005432783477', '904036', '7512 390257'),
('0005432783614', 'F51C17', '3096 980984'),
('0005432798993', '6F1019', '6747 669785'),
('0005432799101', '2E29DC', '8643 261640'),
('0005432817105', '885F43', '7936 926230'),
('0005432817344', '1DC5B0', '3286 744961'),
('0005432817355', 'FE14EE', '4351 355915'),
('0005432817388', 'F3E72C', '0537 093813'),
('0005432817403', 'F3B7CE', '3503 091630'),
('0005432822166', '497FEA', '4441 220381'),
('0005432838802', '24E6E8', '9408 391822'),
('0005432838987', '8C2EB8', '3438 713966'),
('0005432848087', 'FDEAF1', '3810 765122'),
('0005432851851', 'D316B6', '2709 514857'),
('0005432851894', 'A419C9', '3622 428699'),
('0005432865929', '9E70C5', '4281 167826'),
('0005432880569', 'CCCA30', '2964 490876'),
('0005432880672', 'D9A12F', '0466 903885'),
('0005432890842', '07FF3D', '5248 452882'),
('0005432890900', '1D716E', '1918 839114'),
('0005432890941', '802CE9', '2437 729711'),
('0005432901390', '227F56', '3509 474141'),
('0005432901406', '133611', '0572 953402'),
('0005432919581', 'E6EA38', '7857 620004'),
('0005432919618', '2362F8', '2538 235350'),
('0005432919681', 'A2D25F', '9490 767958'),
('0005432919742', '890D6D', '7790 846379'),
('0005432919805', 'FF734C', '9003 498825'),
('0005432924982', '5FFFBD', '7258 975250'),
('0005432927929', '79756F', '1988 481965'),
('0005432927935', 'C77D77', '7821 812144'),
('0005432927958', '3B958D', '6993 335276'),
('0005432947800', '1CD06C', '8671 550995'),
('0005432948006', '6FAEC9', '5176 657934'),
('0005432948168', '472FA0', '6392 578230'),
('0005432948184', 'C70155', '6779 060253'),
('0005432948292', '9FFC31', '5873 015201'),
('0005432948340', '305013', '9069 327817'),
('0005432953857', 'A24BAD', '3697 755370'),
('0005432953865', 'B72A4D', '7791 561290'),
('0005432966627', '8DB182', '4136 265760'),
('0005432966647', '626931', '7611 608442'),
('0005432966815', 'BA5401', '6989 926560'),
('0005432984653', '0B253D', '5590 701044'),
('0005432984720', 'C2FA2B', '9800 035023'),
('0005432984782', '67D331', '1482 058900'),
('0005432985011', 'E6B8F9', '9651 181182'),
('0005433007992', 'B17554', '1667 733388'),
('0005433008113', '407F59', '8834 310660'),
('0005433008116', 'CF42B6', '9176 516070'),
('0005433008257', 'B1534B', '4350 564412'),
('0005433008462', 'F08396', '5758 736480'),
('0005433008563', 'E1EB20', '4346 136711'),
('0005433035490', 'D8D252', '0180 381451'),
('0005433035495', '591A84', '3746 974890'),
('0005433035517', 'CC69AA', '7688 280566'),
('0005433035531', 'B1466E', '4148 833740'),
('0005433036162', 'E444F3', '2488 387598'),
('0005433057339', 'E2D481', '4321 277881'),
('0005433057772', '6DC318', '5165 508489'),
('0005433074421', 'D43C93', '2575 135031'),
('0005433074567', '3EB847', '5932 007700'),
('0005433074623', 'D9F2FF', '9658 906690'),
('0005433101187', '3EEC43', '5193 186053'),
('0005433101440', '53775C', '6968 483675'),
('0005433101715', '0A4098', '8819 216671'),
('0005433101778', '6CBF65', '6309 558125'),
('0005433101794', 'ABA7BA', '3136 883278'),
('0005433101889', 'B43A02', '6015 939562'),
('0005433102014', '5E7EE3', '5905 937236'),
('0005433109912', '7ED2C4', '7753 981935'),
('0005433109945', '4E18BC', '8997 630387'),
('0005433126788', 'D3551F', '1912 963793'),
('0005433126819', '7AB09F', '0327 925929'),
('0005433129204', '31D8AE', '5780 367795'),
('0005433129213', '29DE73', '8632 755297'),
('0005433131652', 'D59660', '7526 276802'),
('0005433134069', 'CD27C6', '7238 565001'),
('0005433150926', '746528', '1123 925302'),
('0005433150952', '8042BD', '8098 257924'),
('0005433151010', '0CAE55', '8106 500444'),
('0005433151201', '721543', '2152 794654'),
('0005433151351', '9AE92D', '7301 205177'),
('0005433181007', '8593C0', '1086 079878'),
('0005433181026', '918FAA', '4727 242816'),
('0005433192898', '8FA2F5', '9507 580199'),
('0005433192927', '544BE5', '8729 432397'),
('0005433192965', '25014D', '8403 483441'),
('0005433193007', 'A437EF', '3691 050252'),
('0005433193012', '59AC5B', '2614 986780'),
('0005433194835', '647E21', '6887 810529'),
('0005433202204', 'E01504', '7111 747944'),
('0005433233369', '6F9EA9', '4296 663390'),
('0005433233401', 'BB1136', '1803 215407'),
('0005433233462', '903014', '0834 512104'),
('0005433233493', '1F7659', '9760 504645'),
('0005433233536', 'DEAFBC', '4188 348312'),
('0005433233555', '2057E7', '9979 188670'),
('0005433234064', 'E1EA4C', '2589 028797'),
('0005433234083', '478350', '3251 150544'),
('0005433250971', '8FD606', '2738 667101'),
('0005433251085', '4E017A', '0922 508929'),
('0005433251358', '00F9FB', '0413 659623'),
('0005433251391', '1B426D', '3165 436264'),
('0005433251432', 'C35CDF', '7365 971669'),
('0005433261448', '3F6CDA', '9756 307049'),
('0005433266614', '6BE297', '1573 064981'),
('0005433266624', 'A6FED3', '2795 968625'),
('0005433269660', 'ABEB0F', '2956 661858'),
('0005433269670', '5A5534', '6998 421009'),
('0005433284965', 'F6F754', '3155 356674'),
('0005433285034', '0F088F', '8556 146061'),
('0005433285118', '13793A', '8597 219695'),
('0005433285170', '510B5F', '0960 611500'),
('0005433285190', '08F84D', '2396 872403'),
('0005433289792', '34A983', '0168 542574'),
('0005433293235', '3FDEBA', '6372 842740'),
('0005433341400', 'E5CDD9', '9099 750837'),
('0005433341653', '4248F9', '6930 711447'),
('0005433341684', 'B3C596', '0944 360197'),
('0005433341879', 'B25987', '4409 717238'),
('0005433341889', '028447', '0799 835659'),
('0005433342704', '1D4604', '2745 556741'),
('0005433342712', '74F54C', '7855 765300'),
('0005433342728', '0AAFB7', '2111 535308'),
('0005433342942', 'DB7ED4', '6973 640223'),
('0005433342960', '91E4C6', '6034 335453'),
('0005433348953', 'FE3AC5', '8070 815470'),
('0005433367229', '1B61B6', '5932 904584'),
('0005433367501', '785422', '8800 268224'),
('0005433367533', 'DBB1CC', '9189 179746'),
('0005433367547', '6F0960', '9599 024331'),
('0005433367601', 'C50BD2', '4065 700969'),
('0005433367756', 'BA041B', '6732 320560'),
('0005433397208', '81001D', '6792 724083'),
('0005433397664', '263608', '4190 840252'),
('0005433397693', 'C04AE4', '1067 938855'),
('0005433397725', '33A504', '4493 502598'),
('0005433397730', '85F7DA', '7747 728345'),
('0005433397754', 'FC85B7', '8030 971334'),
('0005433397923', '086563', '5260 850304'),
('0005433404685', '8E4652', '6279 811975'),
('0005433404747', 'B5FB8B', '5285 492603'),
('0005433407514', '0CF763', '4473 634421'),
('0005433415474', 'D2AAAF', '0844 046406'),
('0005433420361', 'CE89D1', '3656 476627'),
('0005433438829', '12A5CA', '3060 520895'),
('0005433449732', 'B46E4F', '2350 732156'),
('0005433449918', '1A0991', '6731 614279'),
('0005433453730', '2AEF5C', '3070 343048'),
('0005433453737', 'CF83A3', '5792 626125'),
('0005433456911', '435A3F', '4345 153684'),
('0005433459147', '36B6AF', '6351 407664'),
('0005433460422', 'F01185', '1910 483710'),
('0005433468260', 'FB7FAD', '2991 205221'),
('0005433475656', '422ED9', '5266 397030'),
('0005433475684', '18DB04', '3110 795843'),
('0005433496663', 'AC9320', '9800 431337'),
('0005433496776', 'B51423', '7894 307338'),
('0005433506951', 'C616CC', '8227 017967'),
('0005433506987', 'A6DCCC', '7893 338870'),
('0005433507067', '8A8D93', '7698 775700'),
('0005433511849', '551550', '5281 540164'),
('0005433516755', '136822', '8294 657840'),
('0005433524939', 'FE60CC', '6855 754706'),
('0005433527216', '11E88F', '9458 104443'),
('0005433527224', '152D37', '5778 607584'),
('0005433527228', '8B0649', '1705 838770'),
('0005433527251', '42D143', '2232 571095'),
('0005433531229', '432127', '9685 703590'),
('0005433538824', '9B59B3', '2590 006258'),
('0005433568084', '8744DC', '4483 401125'),
('0005433568210', '2C691C', '4699 618216'),
('0005433568396', '64B053', '9706 938839'),
('0005433568529', 'A6B68D', '5545 612777'),
('0005433568548', 'D49BC8', '7450 347251'),
('0005433568889', 'D8D072', '4864 805117'),
('0005433568930', '8B6D5E', '0773 453895'),
('0005433577594', '1D8380', '8954 680846'),
('0005433577735', 'A9EF32', '7358 390233'),
('0005433613537', '3773B0', '1221 741298'),
('0005433613659', 'CDECD9', '1100 324184'),
('0005433613735', '060673', '3332 660073'),
('0005433614072', 'E7D242', '6957 535358'),
('0005433614133', 'D1341B', '0097 923525'),
('0005433614176', 'C4275C', '9325 670355'),
('0005433614224', '590393', '8398 962298'),
('0005433614323', '416A0E', '7441 202665'),
('0005433633534', 'A64FD8', '8293 915024'),
('0005433633679', '14AEF9', '1263 402389'),
('0005433633686', 'A6CAF3', '0540 461920'),
('0005433642130', '887193', '1877 734275'),
('0005433642284', '6B080F', '4378 995591'),
('0005433650377', '0873E6', '3156 695236'),
('0005433650562', 'E84604', '1388 856232'),
('0005433654743', '2C810D', '9942 892538'),
('0005433654755', 'F1EAEE', '0209 994964'),
('0005433679995', '8A6298', '2491 034333'),
('0005433680021', '5F2286', '1671 370757'),
('0005433680185', '41D465', '9772 397968'),
('0005433680466', 'D6DFE8', '9652 343398'),
('0005433688789', '809B0B', '4626 483907'),
('0005433689895', '959AD1', '9436 672154'),
('0005433715151', '3BC38E', '9225 030540'),
('0005433715197', '2D273B', '6777 208267'),
('0005433715204', '012AA8', '4284 106970'),
('0005433715231', 'FBB0DC', '6643 338081'),
('0005433715363', '435A98', '4604 865044'),
('0005433715410', '05B8CB', '8504 516229'),
('0005433715489', 'B72ADC', '4732 408578'),
('0005433715568', '3EAB90', '0233 758128'),
('0005433719112', '265888', '2913 248870'),
('0005433722114', '7D8B9A', '0589 026876'),
('0005433724728', '264FD7', '6407 216168'),
('0005433724769', '7D52C7', '7420 342778'),
('0005433726076', '8E252D', '2189 072279'),
('0005433726084', '625514', '0874 381882'),
('0005433726089', '41D1CD', '9328 037197'),
('0005433753637', 'C1896A', '7492 800198'),
('0005433753714', '5B8802', '6504 841055'),
('0005433753814', 'CA15F4', '1142 074973'),
('0005433753918', '166AC7', '9013 259775'),
('0005433762981', 'A3CBEE', '7674 182070'),
('0005433763105', '8F0283', '9177 416033'),
('0005433763112', 'DB81B2', '2484 180046'),
('0005433764667', '6F506D', '0707 632024'),
('0005433784357', 'FA2EE2', '9148 504035'),
('0005433784476', 'D1FF37', '3415 826288'),
('0005433784653', 'A9D71F', '9959 211763'),
('0005433784690', '7C1C51', '0682 900559'),
('0005433784699', 'DA4963', '7753 720865'),
('0005433784783', '8067F7', '8278 366379'),
('0005433784879', '9EF5D1', '1960 410469'),
('0005433804933', 'E83278', '2704 994739'),
('0005433805155', 'C5F009', '8550 456710'),
('0005433810501', 'F53AF4', '4041 276946'),
('0005433845685', 'B1A579', '4375 503971'),
('0005433845726', '769D85', '1398 168349'),
('0005433845845', '2409D2', '5212 580299'),
('0005433846007', '4EF196', '2560 385437'),
('0005433846082', '01AE68', '7743 075352'),
('0005433846129', '388EBD', '9556 818075'),
('0005433846142', '14F431', '8403 581370'),
('0005433846336', '2661B6', '0396 893979'),
('0005433846571', 'C99E8C', '8614 724910'),
('0005433868013', '3F5227', '0272 758420'),
('0005433868163', '62BDCA', '6388 787534'),
('0005433868282', 'AFBFEE', '0387 565430'),
('0005433870691', '7142A8', '5622 983260'),
('0005433872428', 'E93931', '4508 529356'),
('0005433921844', '5FE2D3', '8304 353897'),
('0005433921849', '5FEB02', '6590 702124'),
('0005433921895', '7201D2', '4889 837222'),
('0005433921997', '806215', '0347 931707'),
('0005433922008', '118630', '9260 496953'),
('0005433922060', '9422AA', '3187 919981'),
('0005433922143', 'B6CF2F', '7767 174556'),
('0005433922246', '9379E9', '3487 170839'),
('0005433922280', 'DDB544', '3415 582318'),
('0005433922358', '5BEE44', '7465 101008'),
('0005433922490', '1F1D90', '1166 940555'),
('0005433922503', '2BF2C0', '9574 766799'),
('0005433922598', '57B4B3', '3823 256479'),
('0005433922599', '0F07BF', '0845 501480'),
('0005433922602', '70C8F7', '3362 948921'),
('0005433922787', 'F53B18', '5603 626853'),
('0005433923042', '3E05BC', '5917 182014'),
('0005433923148', '8611AF', '9667 223396'),
('0005433927423', '589760', '5425 042258'),
('0005433929566', 'BF6AEC', '6145 135376'),
('0005433960047', '21FEC2', '9625 235873'),
('0005433960249', 'F47337', '0933 080985'),
('0005433960466', 'D630FF', '0792 121998'),
('0005433960488', '8D256F', '9962 085740'),
('0005433960601', '81ACE7', '5648 487969'),
('0005433960635', '2F7D02', '7846 407161'),
('0005433985415', '7D040B', '0351 763872'),
('0005433985445', 'AABDA9', '3391 988343'),
('0005433985649', '1BB640', '6837 209686'),
('0005433985552', 'DCBC27', '4702 868804'),
('0005433985687', 'F3475A', '6397 450380'),
('0005434022657', '4EAF96', '2517 418234'),
('0005434022741', '7499C1', '7535 575638'),
('0005434022815', 'F9596F', '7693 643242'),
('0005434022991', '67F998', '2183 703568'),
('0005434023236', '0E8B8E', '4317 060778'),
('0005434023331', '76E979', '8478 228125'),
('0005434066425', '63AF62', '1343 208017'),
('0005434066642', 'DF8B23', '2547 800733'),
('0005434066757', 'FCFAFC', '2550 320803'),
('0005434066793', 'F892D1', '6057 792645'),
('0005434066957', '066EB9', '5307 642975'),
('0005434067020', '259AC2', '4410 732371'),
('0005434067027', '1C94AD', '4250 537160'),
('0005434067045', '9275FC', '5883 837937'),
('0005434067188', 'CB309C', '1846 773899'),
('0005434067261', '931218', '9169 164344'),
('0005434081502', '6C79A2', '1406 555465'),
('0005434081577', '728DF3', '3222 307184'),
('0005434081832', '0EF62E', '8337 491394'),
('0005434084863', '4BDE89', '4149 596633'),
('0005434095071', '6E1C11', '4499 450261'),
('0005434097454', '399304', '9721 945338'),
('0005434136782', 'FCD67E', '7169 372890'),
('0005434136863', '9D0385', '9928 425078'),
('0005434136906', 'F4EFB1', '5599 341195'),
('0005434137451', 'A452CF', '4770 848173'),
('0005434137475', '1AD924', '4037 407537'),
('0005434137695', 'B9E80A', '4472 885121'),
('0005434137937', '27949A', '2639 158456'),
('0005434142584', 'E1DB61', '9826 091990'),
('0005434149523', 'C149AF', '7107 518834'),
('0005434149543', 'E78484', '9433 925603'),
('0005434149558', '39B1B1', '9730 712039'),
('0005434149627', '12CC46', '7187 766735'),
('0005434151662', '6B8F77', '4959 697629'),
('0005434152764', 'D85C9B', '2465 706568'),
('0005434157389', 'A247A2', '9823 342628'),
('0005434157453', '787A2F', '7207 556299'),
('0005434170826', '44FB2A', '1436 218164'),
('0005434170835', '6A309E', '6368 863108'),
('0005434182134', 'B8DE19', '2782 086640'),
('0005434182143', 'D83C9B', '3789 405121'),
('0005434186152', 'B133D8', '4290 997118'),
('0005434186162', 'FB6FED', '0455 525560'),
('0005434189119', 'B5FC94', '2634 715225'),
('0005434190387', '6393A5', '9409 390461'),
('0005434213822', '8A713C', '0692 205066'),
('0005434213898', '741227', '1235 713628'),
('0005434214142', '3F2306', '9795 155864'),
('0005434214305', '8E3597', '3963 055172'),
('0005434214342', '2C86AD', '8604 792970'),
('0005434214416', 'E05D61', '3253 344281'),
('0005434229093', 'A3A965', '1924 127504'),
('0005434244559', '15EC60', '1964 614549'),
('0005434244656', '3E9402', '1647 383695'),
('0005434244712', 'C7550F', '4337 872995'),
('0005434244818', '91A4AE', '0860 570921'),
('0005434251950', 'C39F3F', '0975 403456'),
('0005434264766', 'CC6E53', '1366 602546'),
('0005434264772', 'FAEA56', '2173 868679'),
('0005434264887', 'B07F51', '4304 803557'),
('0005434265085', 'B08154', '7687 079727'),
('0005434270194', 'D9FCCB', '1973 134619'),
('0005434286970', 'A1F66B', '8484 406613'),
('0005434287191', 'CB1319', '2656 641755'),
('0005434287197', 'F8C2EC', '1962 053183'),
('0005434299210', '47BE9E', '2778 561912'),
('0005434309552', '6F3C0F', '5816 909832'),
('0005434309561', '7EFE78', '0431 940015'),
('0005434309568', '4D4B8B', '4642 717439'),
('0005434311202', '9B5068', '0734 766542'),
('0005434325596', 'E3BDE4', '2106 842873'),
('0005434325614', '4D7EC7', '0812 724342'),
('0005434343646', '6B36F0', '3087 741376'),
('0005434351521', '3E5B7F', '0236 260058'),
('0005434351572', '568215', '0018 636755'),
('0005434374143', '96ECE1', '6129 365411'),
('0005434374417', '994E75', '2888 124821'),
('0005434374459', 'CEAAC7', '9577 119206'),
('0005434406891', '59F783', '5020 570571'),
('0005434406994', 'F05278', '2224 812743'),
('0005434406999', 'AA2CBC', '8865 930996'),
('0005434407038', 'C52F7B', '2818 904263'),
('0005434407350', '35727A', '7141 976750'),
('0005434407459', 'E7676B', '7772 381471'),
('0005434407562', 'EE69A6', '4323 971069'),
('0005434407583', '0BAFBF', '4908 261433'),
('0005434411733', 'C1B84B', '8038 494468'),
('0005434426107', '9CD5B3', '8768 586634'),
('0005434426115', '76AB92', '5322 754736'),
('0005434426352', '436943', '3767 371456'),
('0005434426489', '809BE4', '5281 478185'),
('0005434426494', '29BE38', '3154 368310'),
('0005434426557', '7BD804', '4710 286694'),
('0005434443492', '6DC64F', '1631 704027'),
('0005434443632', '9BF8BB', '0187 997042'),
('0005434445226', '3C03B4', '1442 783846'),
('0005434458572', '9451BB', '8349 138793'),
('0005434458620', '12B5CA', '6476 265808'),
('0005434458630', '4414BA', '0137 320154'),
('0005434458652', '679D99', '4902 518123'),
('0005434458676', 'BBD8D4', '0968 824757'),
('0005434458732', '98A12F', '0834 139219'),
('0005434460470', 'A74454', '9828 210362'),
('0005434461633', 'E4C0CD', '3442 574374'),
('0005434466372', '852C15', '4602 157659'),
('0005434466394', '16709F', '6762 125613'),
('0005434466425', '8C32CC', '2067 417341'),
('0005434480056', '9BDEBB', '2237 994762'),
('0005434484271', '8CFA33', '2234 771933'),
('0005434503517', 'E77A72', '8796 860404'),
('0005434503551', '1A5C99', '3655 519349'),
('0005434503629', '8DF7D2', '1575 148179'),
('0005434503686', '22F96A', '5654 047716'),
('0005434503848', '5D2377', '7049 210559'),
('0005434503904', '2B74A3', '1670 337133'),
('0005434504019', '0BA94C', '8078 516714'),
('0005434509087', '605000', '4828 202702'),
('0005434509104', '646504', '1762 213576'),
('0005434512025', '73E180', '8439 157562'),
('0005434516066', '31077C', '7710 928943'),
('0005434550456', '45DAFB', '4029 975670'),
('0005434550655', 'F4C9D9', '2861 296409'),
('0005434550773', 'B7C37D', '1835 905931'),
('0005434550856', '0375FB', '9218 026869'),
('0005434565893', 'B1B313', '8984 232090'),
('0005434573191', '83C0A1', '0879 500732'),
('0005434573269', '2A8FF8', '0231 937514'),
('0005434586337', '1252BA', '8552 534657'),
('0005434586346', 'D65E20', '0983 402194'),
('0005434600629', '951F70', '1936 470638'),
('0005434610186', '59D005', '5107 659923'),
('0005434620285', 'D2C457', '6851 698081'),
('0005434620321', 'D1CC5D', '4302 288416'),
('0005434620395', 'EE7D67', '0128 652887'),
('0005434625804', '29FE77', '4760 606391'),
('0005434625925', '9BA6DC', '1565 970286'),
('0005434638917', '3BD5BD', '1671 201970'),
('0005434638971', 'BA7FF3', '7163 592358'),
('0005434639130', 'F2A29B', '5000 921775'),
('0005434639211', '00ABE9', '2780 593009'),
('0005434654251', '92BC28', '4553 616235'),
('0005434654262', 'C8D84E', '4375 810621'),
('0005434654458', '110664', '5578 630547'),
('0005434654538', 'D4ECF4', '9187 959144'),
('0005434654637', '7165AB', '4335 916542'),
('0005434663376', '0D2C03', '6486 180457'),
('0005434664949', '0BA54D', '3443 889629'),
('0005434723514', '18F23A', '3066 768480'),
('0005434723624', 'DEF7A2', '0554 232235'),
('0005434723749', 'C6395D', '8423 380524'),
('0005434723928', '380B0F', '6350 704481'),
('0005434723997', '92C700', '8616 309428'),
('0005434724096', '2DEF65', '3328 827148'),
('0005434724100', '3D310A', '1312 286617'),
('0005434724280', '7D0C78', '9252 924075'),
('0005434724478', 'BDDF20', '4410 142961'),
('0005434724686', 'E774B9', '8995 940027'),
('0005434724760', '167197', '0724 034306'),
('0005434725084', '152EA5', '5477 002156'),
('0005434725135', '756DF6', '0722 539639'),
('0005434732945', '469E72', '5042 110458'),
('0005434755822', '70965A', '1368 745383'),
('0005434755973', 'DC27FD', '6727 227189'),
('0005434756018', 'E4073B', '3363 455456'),
('0005434756045', 'EBA4B9', '0345 198522'),
('0005434756152', 'EC7A2C', '9940 913797'),
('0005434756339', '4EEA75', '7217 278503'),
('0005434760187', '0DA5E2', '2740 246927'),
('0005434821462', 'AE34D9', '1003 287953'),
('0005434821499', 'F58478', '1296 560439'),
('0005434821665', '4C05A8', '8770 134391'),
('0005434821917', '24DA79', '9119 596300'),
('0005434822165', 'A6C16D', '4419 550889'),
('0005434822267', 'F5656D', '0219 051533'),
('0005434822608', '107D1A', '9247 090533'),
('0005434822674', '86B6FD', '6059 129087'),
('0005434822928', 'C8A2DD', '1189 982491'),
('0005434822935', '51A2A1', '6274 782606'),
('0005434822987', '636093', '8437 719566'),
('0005434822997', 'B27951', '1647 046002'),
('0005434828682', '848C85', '6776 122098'),
('0005434876768', 'B02183', '3611 684927'),
('0005434876853', 'FEF329', '3457 771970'),
('0005434876948', 'F48CEB', '0046 155039'),
('0005434876993', '53B52B', '2640 234025'),
('0005434877067', '07A451', '0722 381458'),
('0005434877164', '8026C6', '0610 532469'),
('0005434877211', '29E2A2', '3056 008497'),
('0005434877213', 'E7B507', '7306 415307'),
('0005434877450', '2D4CCB', '9755 483025'),
('0005434877451', '6EA2B5', '6957 732612'),
('0005434877487', '4AE7CA', '2206 094130'),
('0005434877935', 'EC4489', '5721 162892'),
('0005434878013', '1C151E', '8350 066523'),
('0005434878103', '930E40', '9301 434002'),
('0005434906422', 'BDE3E1', '3546 076868'),
('0005434906508', '2F4ED1', '4991 571601'),
('0005434906669', 'AD6344', '3006 358596'),
('0005434906836', '588033', '4839 552213'),
('0005434906986', 'B77D60', '4882 036313'),
('0005434907107', '78C8C2', '6398 308651'),
('0005434907130', '2B1A8E', '0153 979099'),
('0005434925618', 'A97E38', '9866 686006'),
('0005434937815', '3ED97F', '3410 076159'),
('0005434947874', '0C72E0', '5107 577370'),
('0005434950494', '1E3CA0', '7327 148561'),
('0005434950519', 'C1ABA1', '6196 712165'),
('0005434963995', 'C4E0E0', '5063 989239'),
('0005434964060', '838195', '4877 908557'),
('0005434964069', '4D7DD7', '8048 467508'),
('0005434964108', '7FBBA5', '7383 524049'),
('0005434979285', 'E6A3A7', '6886 018312'),
('0005434979510', 'B8E03A', '2694 383833'),
('0005434979646', 'C2778B', '8527 559498'),
('0005434979695', '125474', '2597 829905'),
('0005434979704', '0F5120', '9490 598970'),
('0005434979715', '0C6757', '3498 458578'),
('0005434979726', 'DAA857', '9249 657598'),
('0005434983230', '6D3603', '9356 587556'),
('0005434988609', '7D1617', '1510 291026'),
('0005434993939', 'CF8EBC', '2690 628038'),
('0005435006604', 'F389F6', '9830 498073'),
('0005435006742', 'C885B8', '2479 683970'),
('0005435006753', '3CF91D', '2963 921245'),
('0005435006778', '5793C6', '2270 847835'),
('0005435006787', 'A660BA', '7599 501590'),
('0005435006874', 'C697C9', '0590 931317'),
('0005435038632', 'DD3C8C', '1881 159028'),
('0005435038795', '5AB7F4', '9486 943303'),
('0005435038824', '69E89F', '8801 202109'),
('0005435038944', '97B643', '0851 744775'),
('0005435039039', 'A0D45E', '8679 502513'),
('0005435039340', '31733C', '1726 428418'),
('0005435039440', '979B1C', '3078 309310'),
('0005435039466', 'D9B6D2', '9043 514545'),
('0005435039467', 'D9B6D2', '1018 041805'),
('0005435039480', '5D3036', '2329 779255'),
('0005435039641', 'B04F68', '9702 756838'),
('0005435068425', 'BCA85A', '9619 987688'),
('0005435068495', '0C690A', '3977 742693'),
('0005435068547', 'BA17F3', '9726 417277'),
('0005435068657', '18B580', '5495 603814'),
('0005435068702', '87ADF8', '8726 576174'),
('0005435068841', 'E8F80C', '1820 288984'),
('0005435068947', 'DEC8B9', '3587 056021'),
('0005435078229', '449FB4', '8851 524464'),
('0005435078240', 'CD1C59', '1156 283625'),
('0005435078300', '81DE4E', '6139 661733'),
('0005435086723', '8102D4', '9914 799947'),
('0005435086771', '69F1EA', '6915 897068'),
('0005435091945', '277828', '3318 352099'),
('0005435091976', 'BAA625', '8377 789592'),
('0005435097120', 'E0C047', '9458 207414'),
('0005435100117', 'D2E27E', '0206 674336'),
('0005435105955', '924516', '8594 684762'),
('0005435125680', 'B107F8', '9711 734221'),
('0005435125684', '1C18AA', '8472 905214'),
('0005435125780', 'AF566A', '5505 172196'),
('0005435125868', '615F66', '9497 582970'),
('0005435126203', 'AD1688', '6154 974619'),
('0005435126236', 'FC5F17', '3989 963405'),
('0005435126258', 'B6C986', '7048 193886'),
('0005435126268', '5A96DB', '9875 869919'),
('0005435132858', '55F122', '1249 432705'),
('0005435153644', '65FD16', '4417 541114'),
('0005435153733', '8BD371', '8538 371390'),
('0005435160147', 'D24425', '8852 297055'),
('0005435160211', '25695B', '3147 621250'),
('0005435163165', 'FFDE20', '7999 940724'),
('0005435176646', '61ADD4', '7807 333546'),
('0005435176722', '22FE8D', '7746 368279'),
('0005435176903', '16F5B4', '7130 976644'),
('0005435177001', 'D7A8E4', '8211 772687'),
('0005435212575', 'E36751', '5198 779824'),
('0005435213041', '84B798', '8976 775694'),
('0005435213047', 'B79410', '5720 710041'),
('0005435218107', '3BDBFF', '5570 474257'),
('0005435242742', '5FEA9D', '9345 577539'),
('0005435252496', 'DEA4AF', '9729 257019'),
('0005435252512', 'FA3DEC', '4391 893377'),
('0005435252599', '17E065', '8802 192456'),
('0005435254452', '6BA4BE', '7442 382498'),
('0005435257143', '24F721', '2528 573289'),
('0005435263490', '41E36A', '8943 600541'),
('0005435266107', '7F6F3D', '9204 654519'),
('0005435269675', '586C5A', '3084 940578'),
('0005435269701', '8E931E', '1361 379924'),
('0005435282260', '896FE2', '4475 603346'),
('0005435282349', '5E69BC', '4426 107415'),
('0005435282382', '82B518', '2218 035040'),
('0005435282415', '81172A', '8717 574568'),
('0005435286609', '3DC7B4', '3426 128963'),
('0005435293208', '174F23', '4470 449878'),
('0005435299728', 'DB4CD9', '4211 753685'),
('0005435302190', '540D99', '4824 510192'),
('0005435310845', 'A6157F', '8017 106487'),
('0005435310857', 'F1C8E7', '3692 182731'),
('0005435310900', '773265', '5106 062619'),
('0005435319541', '3EF9A8', '4123 446692'),
('0005435326669', 'A2DE3E', '8548 281502'),
('0005435332213', '38A9CC', '9724 230297'),
('0005435340134', '8647B9', '9110 904187'),
('0005435372368', '3F3963', '7699 911972'),
('0005435372534', '54970E', '5692 664248'),
('0005435372554', '320071', '5880 794284'),
('0005435372556', '5A88E7', '5293 299998'),
('0005435372706', '223528', '1021 086259'),
('0005435372729', '99F098', '8767 063967'),
('0005435372837', 'D80A1E', '1832 335114'),
('0005435372891', 'F81CE7', '4967 088899'),
('0005435372999', '8F742E', '3418 014696'),
('0005435373130', 'D9A714', '6343 547125'),
('0005435376335', 'AFF39E', '4504 056718'),
('0005435380248', '7B241A', '5510 068191'),
('0005435390117', '9E1482', '9313 649825'),
('0005435424007', '530BFF', '5060 759979'),
('0005435424476', '0988A1', '1111 029425'),
('0005435424591', 'EF174B', '1328 950454'),
('0005435437697', '4D6CFC', '3161 572390'),
('0005435437878', '9253C4', '9011 660263'),
('0005435443211', 'D193EA', '0376 343422'),
('0005435443284', 'E4D3E5', '2589 179985'),
('0005435461796', '5BA34B', '3287 417047'),
('0005435461807', '28CDCA', '8934 657829'),
('0005435461850', '7169E1', '9405 445561'),
('0005435461888', '2B2E98', '7889 577878'),
('0005435461924', 'C6A31D', '6146 763194'),
('0005435461929', '46CDCD', '9776 307027'),
('0005435462042', '1FEA69', '4074 923260'),
('0005435462268', 'F88803', '7281 595348'),
('0005435472550', '6BAD9A', '9917 551284'),
('0005435472687', '060593', '3224 857469'),
('0005435472732', '36B4EF', '7805 249966'),
('0005435476709', '160396', '1745 716572'),
('0005435487791', 'A3AC45', '1172 911286'),
('0005435502124', 'DA079F', '5024 934398'),
('0005435502243', 'A09207', '8369 212749'),
('0005435508221', '53F354', '5481 699266'),
('0005435508232', '8AC64B', '4791 062312'),
('0005435517702', '37FD2C', '7367 839642'),
('0005435528970', '06A83D', '9634 561836'),
('0005435529046', '3C0526', '5072 834722'),
('0005435529066', '1F6441', '3887 191957'),
('0005435529228', '60E2BB', '3676 060946'),
('0005435540669', '266739', '3580 541989'),
('0005435540682', '993CD9', '6598 317778'),
('0005435540706', 'C42436', '4618 469404'),
('0005435540725', '9DA1CA', '3079 264181'),
('0005435540736', 'E3BC66', '4434 021974'),
('0005435540799', '052E4F', '8806 378300'),
('0005435540818', '1DFD8B', '2533 361315'),
('0005435540935', '44B2F2', '9144 707368'),
('0005435545677', '8FFBA5', '0564 203378'),
('0005435551518', 'A697C1', '4956 868776'),
('0005435554179', 'F08C98', '6365 657621'),
('0005435611859', 'F9120F', '3023 648739'),
('0005435611862', '79AEDE', '6289 371149'),
('0005435611936', '3FA87A', '2673 436497'),
('0005435612038', '05C5FA', '7323 898014'),
('0005435612224', 'F0F3AB', '3492 181932'),
('0005435612246', '68458D', '3361 036511'),
('0005435612622', 'AF624A', '6419 493089'),
('0005435612647', '9985B5', '0880 879922'),
('0005435612656', 'F40D30', '6308 727220'),
('0005435612757', '86D03F', '2345 670583'),
('0005435612849', 'EE3103', '9330 789443'),
('0005435612855', '708A5A', '6744 438021'),
('0005435612867', '6F6BDA', '6724 223185'),
('0005435612889', 'C861EB', '1017 045677'),
('0005435612941', 'AEA10C', '2819 930414'),
('0005435612986', 'E90C45', '3572 340485'),
('0005435613058', 'DF3F0E', '3699 151158'),
('0005435613437', '60F52C', '3407 707702'),
('0005435626056', '65A948', '5148 875917'),
('0005435652564', '6FA7B6', '7791 074863'),
('0005435652881', 'CFAAD9', '8938 933620'),
('0005435652903', '2896AA', '8841 510633'),
('0005435659964', 'A686CE', '1948 859881'),
('0005435659991', '7638D7', '0178 527002'),
('0005435660028', 'FFB584', '2320 008653'),
('0005435681561', '44D3A3', '3142 629070'),
('0005435681621', '75FCFD', '3123 560020'),
('0005435681712', '73BE65', '9574 947816'),
('0005435681985', 'A62162', '2132 295023'),
('0005435697038', '17E77A', '1552 614271'),
('0005435697106', 'D8E4C6', '3574 751340'),
('0005435697225', '71F47B', '3456 864341'),
('0005435706297', 'F1C051', '1090 566686'),
('0005435715171', 'A158E5', '7922 871121'),
('0005435715435', '0AB2AA', '4646 668090'),
('0005435718855', 'F778E3', '7834 803793'),
('0005435718859', 'CA8ACF', '3920 410363'),
('0005435722022', 'D85A14', '0895 363200'),
('0005435732310', 'F437DC', '3421 906634'),
('0005435735094', '0FCD93', '2421 810925'),
('0005435765209', '6C8562', '3495 234147'),
('0005435765227', 'F4FE92', '1247 499318'),
('0005435765593', 'C4F9C1', '1868 419253'),
('0005435765611', '7BE497', '6747 869890'),
('0005435765648', '20101B', '2800 413618'),
('0005435765775', '08101C', '4708 192600'),
('0005435785002', '7A0C41', '2781 348037'),
('0005435785158', '31FF97', '5429 167032'),
('0005435808085', '2AE7B9', '0206 750816'),
('0005435808164', 'EEEF50', '4787 237265'),
('0005435810997', '85F433', '8507 554926'),
('0005435824545', 'B3F0C8', '8472 479750'),
('0005435839271', '820CED', '1079 586766'),
('0005435839374', '89E533', '4609 464199'),
('0005435839397', 'AF438F', '7922 626777'),
('0005435850886', 'C3D43A', '8760 538955'),
('0005435853600', '4B1CB7', '5912 261693'),
('0005435884864', '7BD3B8', '8205 326434'),
('0005435885063', '8F16D4', '1645 183425'),
('0005435885160', '77C394', '4199 684960'),
('0005435885174', '7AE387', '2626 430379'),
('0005435889805', 'C4A908', '2840 671512'),
('0005435902481', '600A61', '3861 600595'),
('0005435902575', '5CC2D2', '1696 032762'),
('0005435916159', '56730E', '1252 695931'),
('0005435925269', '2FE179', '0800 790750'),
('0005435928068', '110312', '7075 225693'),
('0005435931578', 'CA8D98', '8102 793181'),
('0005435937376', '123BE6', '2078 307312'),
('0005435947011', '32050A', '6410 255419'),
('0005435947121', '8CB6F6', '5649 741447'),
('0005435947140', '8A6B11', '9352 765497'),
('0005435948307', '82873F', '9523 424959'),
('0005435957457', '0B1879', '5617 967055'),
('0005435957515', '0EB3AD', '8817 241382'),
('0005435957592', '2DE286', '9116 293731'),
('0005435981552', '9E0CCE', '4758 229629'),
('0005435981595', '213AC7', '0849 575420'),
('0005435981847', '5957D3', '6061 756851'),
('0005435981960', '1A1086', '6229 683996'),
('0005435982140', 'A5B609', '8686 216920'),
('0005435998968', '1412F6', '6917 072214'),
('0005435999033', 'EF574A', '2502 052031'),
('0005435999210', '43461D', '3172 473057'),
('0005432000994', 'CCC5CB', '2883 989356'),
('0005432006740', '9858B1', '9930 525529'),
('0005432019810', '9C8172', '1691 449761'),
('0005432020050', 'F338CC', '6428 083603'),
('0005432034855', '71B821', '1452 213513'),
('0005432034878', 'A740A8', '5404 302044'),
('0005432045594', 'E0716D', '5791 469501'),
('0005432052695', '49C8D7', '5209 400304'),
('0005432062167', 'F21FC6', '2249 625391'),
('0005432062196', '0DFF29', '1212 115309'),
('0005432062214', '17D4D8', '9259 319209'),
('0005432069542', '7F1AC9', '6396 026167'),
('0005432069586', '7C68FF', '9567 086263'),
('0005432104793', '64495D', '2826 449505'),
('0005432104810', 'D12BDD', '9243 591402'),
('0005432105439', 'FEB791', '4264 149358'),
('0005432105492', '0B50C1', '7740 159270'),
('0005432108209', '895CFF', '2175 361257'),
('0005432114154', '2FFEF8', '0092 133351'),
('0005432125351', '85D100', '0013 814491'),
('0005432125418', 'B7B1FD', '5146 894865'),
('0005432133101', '065177', '2797 921619'),
('0005432133180', '4F030D', '7107 825152'),
('0005432136116', 'FE7712', '8318 532221'),
('0005432145087', '42D2CE', '8091 183042'),
('0005432150129', 'C766DB', '2325 301391'),
('0005432150136', 'B1710C', '2989 325005'),
('0005432161135', '47043F', '2127 710444'),
('0005432164927', 'D20C9E', '5421 934625'),
('0005432181355', '8D1C79', '2586 726084'),
('0005432181394', '4BA334', '1390 675729'),
('0005432181487', '44D86D', '1894 658297'),
('0005432181633', '48A991', '8307 026190'),
('0005432183435', 'B6A8B2', '3435 240958'),
('0005432188592', 'F251FA', '4697 223615'),
('0005432190607', '4523F2', '3896 106233'),
('0005432195680', 'FB2938', '1780 727039'),
('0005432202994', '93EF9D', '7734 846286'),
('0005432203009', '91DD09', '3390 003873'),
('0005432206141', '4EEF2E', '5333 387659'),
('0005432211402', '52C81D', '0785 731296'),
('0005432217733', '994880', '9050 385479'),
('0005432217752', '7A86DC', '4682 756541'),
('0005432238836', 'CBF560', '8553 295597'),
('0005432238865', 'FCC00C', '0867 918464'),
('0005432238923', '39CD81', '9147 223655'),
('0005432261091', 'EB11BB', '1118 315493'),
('0005432261095', '19FE38', '5660 835749'),
('0005432261188', '888FD1', '5271 532553'),
('0005432261264', '511EA5', '5638 555704'),
('0005432261438', 'D79230', '0072 623629'),
('0005432261481', '986B39', '2362 991739'),
('0005432261622', '45DBE7', '6203 488226'),
('0005432261829', 'BA5C0D', '3377 942927'),
('0005432277695', '883CE1', '0498 075634'),
('0005432277709', '85D3DA', '4124 413035'),
('0005432284516', '1E9178', '3669 866934'),
('0005432284534', '150ABA', '3833 321541'),
('0005432288943', 'CBCA3F', '7944 615151'),
('0005432291923', 'D1C848', '6919 917620'),
('0005432295835', '7FF525', '2118 242839'),
('0005432295850', '88AAE8', '0549 936981'),
('0005432327954', 'ADA76A', '5637 091195'),
('0005432328025', 'E2C8CB', '2115 708422'),
('0005432328087', 'FF1965', '6298 549916'),
('0005432328191', '023151', '3681 982824'),
('0005432328201', '2BC0E7', '2179 108860'),
('0005432328272', 'DBCA86', '1952 249467'),
('0005432328598', '998741', '1008 305801'),
('0005432335855', '19E490', '7762 685677'),
('0005432335881', '6703C9', '4797 952671'),
('0005432335929', 'A838DB', '2700 484016'),
('0005432359646', '4B2339', '3329 906871'),
('0005432359709', 'BD42AF', '9415 166620'),
('0005432359859', '888788', '9298 357812'),
('0005432360160', '778550', '6344 924188'),
('0005432363367', 'FBF93F', '2918 118647'),
('0005432382553', '825126', '9771 038490'),
('0005432382723', 'A522BE', '5945 422166'),
('0005432382742', 'A01F74', '0221 890218'),
('0005432382868', '25176C', '3349 720316'),
('0005432382900', 'F93133', '8609 690557'),
('0005432382942', '9968BD', '3672 275163'),
('0005432382967', '985915', '4765 286341'),
('0005432390051', '29729B', '9379 625749'),
('0005432396205', 'AE0E81', '5340 374788'),
('0005432396213', '948F4B', '5898 841234'),
('0005432398145', '7B6E5C', '9713 917235'),
('0005432400070', 'AF5547', '5777 354292'),
('0005432400089', 'A06693', '0537 583695'),
('0005432423724', '86BCF8', '2604 429254'),
('0005432423890', 'C1FA04', '6457 037721'),
('0005432423926', '2E1D5D', '4278 256302'),
('0005432424179', 'F8912A', '0058 014182'),
('0005432424362', '73411C', '1942 233983'),
('0005432427133', '8F2282', '6548 477270'),
('0005432428919', 'CF6F56', '9535 188980'),
('0005432459021', 'C3265D', '4940 054052'),
('0005432459151', '98A3F6', '6360 381098'),
('0005432459227', '7C17BB', '0297 188079'),
('0005432459268', 'A94134', '7592 024957'),
('0005432459314', 'B5C255', '0514 312486'),
('0005432459554', '0ED4F1', '1723 132211'),
('0005432459576', '6D1432', '7463 584888'),
('0005432459773', '6C7D30', '7597 671305'),
('0005432525822', 'AF7C3E', '1788 541117'),
('0005432525899', 'DE82C0', '4547 989802'),
('0005432525929', 'CB45D8', '8847 784320'),
('0005432526150', '5918C2', '8471 834047'),
('0005432526257', 'F13B3D', '4124 443361'),
('0005432526869', 'A6735D', '6740 416080'),
('0005432527030', '072F26', '5317 321142'),
('0005432527044', '6A32E7', '5901 555330'),
('0005432527059', 'C28D91', '8929 525613'),
('0005432527081', '6BBF7C', '1555 958702'),
('0005432527299', 'AC15C0', '1383 059262'),
('0005432527318', '233AA4', '7669 019634'),
('0005432527371', 'FC9644', '6116 126841'),
('0005432527454', '9A6F3C', '7275 258994'),
('0005432527653', 'C469AF', '2425 772668'),
('0005432527742', '0BEB1E', '8148 579324'),
('0005432566607', '538B7B', '8796 851876'),
('0005432566661', '79C531', '8714 712410'),
('0005432566751', '357FE9', '2321 318250'),
('0005432566812', '42A159', '1159 671713'),
('0005432567125', '1371A5', '2302 941349'),
('0005432567192', '94602E', '0150 522132'),
('0005432567199', '8C59F4', '8307 382360'),
('0005432567518', '323C2E', '8327 860011'),
('0005432583663', 'E66F3E', '3057 368844'),
('0005432603756', 'B977DF', '5628 326041'),
('0005432604116', 'D11C5C', '8952 186021'),
('0005432604258', '075A7E', '2283 627574'),
('0005432609698', '9151FB', '4655 694788'),
('0005432609704', '417BD5', '6470 345798'),
('0005432621001', 'CE8195', '1732 904753'),
('0005432628804', '5DBA6B', '8041 811378'),
('0005432655340', '0DD792', '7951 170058'),
('0005432657412', '8CF778', '7922 181624'),
('0005432659686', '575C79', '8350 969833'),
('0005432659698', '741771', '8584 419726'),
('0005432664123', '323AF8', '3497 144240'),
('0005432666366', 'EFD881', '6531 801375'),
('0005432666374', 'D322EB', '6558 616616'),
('0005432674996', 'AE5C2E', '5147 322841'),
('0005432706347', '3B7396', '1925 664832'),
('0005432720558', 'FA4464', '1158 801613'),
('0005432720830', 'AB36AC', '5753 314011'),
('0005432727754', 'AEB3CE', '7097 994043'),
('0005432727734', '5EA09C', '1304 474518'),
('0005432747008', '3AFD47', '1158 402460'),
('0005432747066', '055CAB', '9492 372248'),
('0005432747210', '17548A', '2817 660374'),
('0005432747311', '33F421', '9485 774111'),
('0005432749760', '74D816', '5829 447713'),
('0005432749773', '7AA8AD', '9012 476475'),
('0005432782972', 'E4EE9A', '8883 318805'),
('0005432783193', '16292D', '9533 069698'),
('0005432783307', '1DB0FF', '3013 300080'),
('0005432783672', 'BC1998', '3802 531119'),
('0005432799172', 'AFB597', '4491 380970'),
('0005432799190', 'B72970', '5551 305300'),
('0005432799302', 'A2674B', '3103 366086'),
('0005432799386', '69353A', '5768 944533'),
('0005432802432', 'B5ECFB', '5460 831312'),
('0005432802439', 'D399CC', '5707 303013'),
('0005432817229', '7F0454', '0184 993370'),
('0005432817395', '17966F', '4437 405711'),
('0005432838526', '00380F', '6961 826241'),
('0005432838544', '3D9126', '8711 844754'),
('0005432838621', 'BB6EDD', '5002 969358'),
('0005432838639', '1D9419', '8701 247287'),
('0005432838729', '852F23', '7692 995904'),
('0005432838786', '0A527A', '7697 426248'),
('0005432838810', 'BB0EB7', '2218 285564'),
('0005432838934', '6C4581', '3166 388154'),
('0005432838980', '32F8FD', '6129 388822'),
('0005432848184', 'F430A4', '5957 322493'),
('0005432848255', 'FFB47E', '9637 177844'),
('0005432857928', '22A9EE', '7423 254548'),
('0005432862261', '393CEE', '9411 479996'),
('0005432862278', '3BE773', '6568 620389'),
('0005432880717', '3D34C2', '4356 883184'),
('0005432880718', '3D34C2', '5174 085429'),
('0005432890905', '3A690B', '4181 315445'),
('0005432890974', '9C8C9A', '2219 724792'),
('0005432901342', '7072C5', '8989 114505'),
('0005432901515', '9FB01B', '4333 885474'),
('0005432905031', '63E5A4', '2733 912312'),
('0005432919682', 'FF947A', '7506 001215'),
('0005432919785', 'E6F246', '7173 856643'),
('0005432919824', 'B59B7F', '4097 415514'),
('0005432922503', '6BB42E', '7122 597679'),
('0005432924996', '91D2FD', '1535 432431'),
('0005432927922', 'B656A9', '8639 545434'),
('0005432927948', '679456', '7115 331369'),
('0005432947879', '850B96', '1442 096106'),
('0005432947908', '393C31', '2959 923066'),
('0005432948063', 'D121B5', '3553 910889'),
('0005432948166', '70ABD9', '2411 857280'),
('0005432948223', '306715', '0286 807636'),
('0005432948333', '5AE22E', '8129 068686'),
('0005432948396', '980E34', '0158 536796'),
('0005432953797', 'A879DB', '0817 021112'),
('0005432953879', 'E09D1D', '5652 844081'),
('0005432966488', '54199E', '9288 149706'),
('0005432966609', '40727D', '0908 178710'),
('0005432966612', '5D351D', '1968 045122'),
('0005432984555', 'B7BF0B', '1871 361527'),
('0005432984928', 'AEE30D', '8043 420135'),
('0005432984984', 'F4DB23', '2068 757152'),
('0005433008346', 'E40A2C', '4272 007408'),
('0005433008421', '447CF2', '5925 492672'),
('0005433035465', 'E2E8EA', '9435 874585'),
('0005433035781', '6B53A0', '2742 314047'),
('0005433035832', 'B2E111', '1656 216515'),
('0005433036015', '615696', '9777 094930'),
('0005433036044', 'EAC321', '9992 793099'),
('0005433057433', 'E0C054', '3604 208878'),
('0005433057490', 'E440F6', '0549 215241'),
('0005433057713', 'DADF85', '2039 336776'),
('0005433057717', 'ED6AD7', '1968 194585'),
('0005433074464', '096AF2', '4647 619803'),
('0005433074468', 'E7766C', '2698 884876'),
('0005433074514', '23B2C1', '1585 793248'),
('0005433074523', '40C91F', '0121 683970'),
('0005433101798', 'C08B24', '2855 328916'),
('0005433101852', '1C175F', '7815 377170'),
('0005433109877', 'B1247E', '8795 738986'),
('0005433109909', 'FC88E1', '3812 186520'),
('0005433109993', '597AD5', '5585 025831'),
('0005433109994', 'C993DF', '7245 702990'),
('0005433111488', '21612C', '9935 429627'),
('0005433123676', '4BEC4C', '1227 989513'),
('0005433123686', '5F4955', '2207 816294'),
('0005433123838', '86E87A', '9135 079431'),
('0005433126812', '32B2CF', '6798 147193'),
('0005433129208', '2D579A', '1129 464578'),
('0005433131637', 'BEC463', '5943 470651'),
('0005433131649', '5F3531', '6542 258034'),
('0005433134061', 'F275F4', '8409 642235'),
('0005433150843', 'D60917', '2036 239179'),
('0005433150886', 'C8BD9C', '3137 726063'),
('0005433165670', '8D0F2B', '2935 941389'),
('0005433165725', '7DBDFC', '9522 532487'),
('0005433165778', '6B7C4F', '5545 818862'),
('0005433168304', '94824A', '3616 044583'),
('0005433168321', 'E4ADF4', '9592 042203'),
('0005433180685', 'AC2780', '3230 255960'),
('0005433180859', '8899AF', '5132 620753'),
('0005433186027', 'BF09EE', '5712 642122'),
('0005433193001', '6BE25A', '2997 491640'),
('0005433193013', '59AC5B', '2710 797597'),
('0005433194829', 'DB25F2', '8770 650126'),
('0005433202249', '9C7AB2', '7711 664525'),
('0005433233215', 'AA1561', '0166 791522'),
('0005433233221', 'B0DE37', '9789 074235'),
('0005433233371', '44458F', '0486 468178'),
('0005433233374', '6E3511', '1662 909822'),
('0005433233429', '903A27', '1609 398741'),
('0005433233549', '01367A', '9387 240119'),
('0005433233586', '722B9F', '1389 177357'),
('0005433250958', '2C507E', '9579 846850'),
('0005433251262', '9F8CD3', '7149 874072'),
('0005433251366', 'A60F68', '7638 975744'),
('0005433255067', '1A7DD4', '3968 536261'),
('0005433261497', 'FC7315', '7616 196156'),
('0005433266556', 'DA6E58', '8905 579374'),
('0005433266582', '08080E', '9971 025931'),
('0005433266604', '9ED337', '5159 477772'),
('0005433269661', '8CCAAE', '5121 402802'),
('0005433285076', 'FAF070', '3300 022734'),
('0005433285143', 'CAF15C', '5287 683953'),
('0005433289832', 'A13474', '3958 651732'),
('0005433341486', '56CE1D', '5306 063761'),
('0005433341609', 'B34A23', '6044 638855'),
('0005433341686', '249DD9', '6041 794849'),
('0005433341788', '3E7823', '1986 024163'),
('0005433341829', '6DA295', '4918 835823'),
('0005433341885', '812D32', '6563 059567'),
('0005433341933', 'ED27D6', '0612 109987'),
('0005433342012', 'D86A75', '8451 316494'),
('0005433342084', 'C530C9', '6499 680199'),
('0005433342150', '06C8AA', '1328 697467'),
('0005433342514', '009EF9', '5142 219952'),
('0005433342647', '9A14BF', '6607 669571'),
('0005433342660', '0E1980', '6290 540045'),
('0005433342687', 'ADB268', '2906 081062'),
('0005433342780', '8B13C9', '9297 989885'),
('0005433342790', '669F62', '6412 385028'),
('0005433342834', '5EB70A', '6641 907845'),
('0005433348916', 'FD71B2', '1654 238750'),
('0005433367331', 'C686E6', '8573 133642'),
('0005433367415', 'E0D2D7', '3250 437523'),
('0005433367500', 'F6838C', '7163 111101'),
('0005433367598', '168366', '6587 513830'),
('0005433367681', '18756D', '7901 683761'),
('0005433367687', '6BB8B1', '7255 732389'),
('0005433367749', '17EE16', '2319 429621'),
('0005433367768', '96B5B3', '8072 844251'),
('0005433373386', 'B78D4E', '3494 918664'),
('0005433373498', '08CBC3', '1749 462818'),
('0005433397503', '6CC3AF', '5401 464834'),
('0005433397584', 'EB3FB4', '4596 761589'),
('0005433397683', '153050', '7408 950746'),
('0005433397738', 'D8F2CA', '2308 900974'),
('0005433397800', '5C681B', '1874 116555'),
('0005433397876', '5E2C93', '0364 895584'),
('0005433397917', 'FF0096', '7659 833588'),
('0005433404682', 'FAA78F', '7250 459813'),
('0005433404771', 'D49FAF', '7294 433042'),
('0005433407549', '42C882', '6858 121537'),
('0005433415425', 'F59E20', '6899 305003'),
('0005433415559', '256BDA', '7855 566849'),
('0005433420256', 'ADFF0B', '3636 592719'),
('0005433420290', 'E0D9F2', '7939 876686'),
('0005433420336', 'B68C5B', '1653 306497'),
('0005433434523', '51E9CE', '6721 001347'),
('0005433449648', '79B96E', '2719 681212'),
('0005433449734', '994F4D', '2957 640565'),
('0005433449775', '787823', '3238 833907'),
('0005433452727', 'F923DF', '5927 762408'),
('0005433453759', '778EEA', '1247 822270'),
('0005433454843', '6B4E48', '1565 110327'),
('0005433459211', '5BCD51', '5702 003897'),
('0005433463895', '1398BB', '1290 977043'),
('0005433468204', '8A5A2E', '0110 481528'),
('0005433468243', '23E841', '8226 657224'),
('0005433468315', '80BE6B', '9005 412890'),
('0005433481078', 'AA63B7', '4522 585673'),
('0005433481147', 'EBB494', '5576 848577'),
('0005433496667', 'F625F9', '9224 378600'),
('0005433506903', 'A139DF', '6193 417990'),
('0005433507039', 'F1358D', '7064 173256'),
('0005433516872', 'C03460', '3617 588555'),
('0005433524923', '1D977D', '4867 733146'),
('0005433525006', '328CA0', '1438 764685'),
('0005433527201', '021E78', '6052 333661'),
('0005433529254', 'EAEE7B', '9033 327084'),
('0005433531270', '7BF76C', '4210 617325'),
('0005433533262', '659A58', '0801 100057'),
('0005433538749', '31EB3A', '8996 131042'),
('0005433538837', '1A0552', '6162 693612'),
('0005433568201', '0583BA', '4773 416527'),
('0005433568212', 'CFE41C', '0175 678586'),
('0005433568305', '2DBE25', '5860 653432'),
('0005433568324', '830285', '5578 080889'),
('0005433568358', '4879B0', '3974 801352'),
('0005433568539', '04C4F9', '1727 134340'),
('0005433568787', '795CC1', '7823 257118'),
('0005433577752', 'B3B685', '8367 204430'),
('0005433613390', 'F76371', '6817 257910'),
('0005433613445', 'E39D3C', '1595 062692'),
('0005433613492', 'C64AC1', '9059 048734'),
('0005433613697', '9329F4', '1284 732156'),
('0005433613709', '6E5601', '6461 875492'),
('0005433613898', '009FC6', '3472 713146'),
('0005433613933', '7DE06C', '0978 621031'),
('0005433613948', '3B7EF9', '3041 799004'),
('0005433613976', 'D6E6AF', '9321 152587'),
('0005433614081', 'FB407C', '6836 918999'),
('0005433614311', '7B530F', '0846 554877'),
('0005433614322', 'EBA0E6', '5829 831306'),
('0005433614573', 'C3AE98', '6689 522837'),
('0005433633333', '0276A4', '8522 757276'),
('0005433633341', 'E2D517', '7114 945384'),
('0005433633479', 'DB5454', '0642 856115'),
('0005433642254', '122341', '1425 519846'),
('0005433650478', '21E077', '3406 129142'),
('0005433650487', '97BB41', '6385 012750'),
('0005433650503', '6553FC', '8474 999747'),
('0005433650545', '5D6AE2', '9357 765350'),
('0005433680068', 'E7C324', '6035 205778'),
('0005433680278', '6B7072', '5674 358411'),
('0005433680287', 'C09925', '7602 849501'),
('0005433685491', '60CCE9', '7422 941275'),
('0005433715178', '520AC4', '6017 411573'),
('0005433715365', '508902', '0154 847205'),
('0005433715421', '122440', '7820 161549'),
('0005433715508', '090ABA', '5519 047416'),
('0005433719128', 'D4EC23', '9482 005900'),
('0005433724774', '1B712A', '2202 695346'),
('0005433724786', '17F075', '9583 267110'),
('0005433753351', '7807E7', '4159 938970'),
('0005433753974', '585C77', '0037 386670'),
('0005433762956', 'FBD168', '3336 086700'),
('0005433762961', '9CADA1', '0769 425637'),
('0005433763108', 'AEABD2', '8604 502796'),
('0005433763174', 'BDFE4C', '8293 879763'),
('0005433784329', '6E7F4A', '1547 735148'),
('0005433784385', '7DE8AD', '4476 299339'),
('0005433784621', 'EB689E', '9337 505588'),
('0005433784738', 'F464F8', '4952 193676'),
('0005433784769', 'FD7E39', '1457 892212'),
('0005433784816', 'E26003', '6895 334995'),
('0005433804931', '242035', '9134 646731'),
('0005433804990', '7C8A43', '0104 661282'),
('0005433805007', 'B0AE07', '7339 642929'),
('0005433805073', '20F8C3', '9973 606038'),
('0005433805105', 'FC8501', '1613 744910'),
('0005433805187', '242567', '7727 439841'),
('0005433805266', '77C5CA', '3641 809227'),
('0005433810537', 'A4388D', '1876 344616'),
('0005433815306', 'A18447', '0538 351623'),
('0005433815356', '3DFC7F', '7365 041210'),
('0005433845762', '2DCC15', '1862 240568'),
('0005433846172', '4CA2E1', '2669 798683'),
('0005433846293', '618AA0', '7295 063863'),
('0005433846394', '946E66', '5860 007233'),
('0005433846609', 'E6981B', '8908 625397'),
('0005433867746', '6187E3', '1729 894190'),
('0005433867834', '76F60B', '0583 995031'),
('0005433867866', '0AFCF2', '6386 065621'),
('0005433867902', '522F17', '6655 524361'),
('0005433867963', 'C63239', '1293 483557'),
('0005433868300', 'BBD858', '4457 106182'),
('0005433868343', '4E8FFB', '5235 572024'),
('0005433870697', '329452', '5657 830291'),
('0005433921879', '651E2C', '3465 626170'),
('0005433922090', '55BEFB', '5535 255196'),
('0005433922462', '2177F5', '8635 083793'),
('0005433922463', 'C4C3B3', '5256 804011'),
('0005433922420', 'DDCD8A', '5122 016548'),
('0005433922530', '664360', '2062 305751'),
('0005433922611', 'C6DF77', '8511 855320'),
('0005433923037', 'CD9FDF', '8785 951315'),
('0005433923082', '787C58', '9004 868261'),
('0005433923157', '3C84EC', '9958 182350'),
('0005433931443', 'BB0214', '7471 338480'),
('0005433959990', '32878C', '9692 000129'),
('0005433960186', 'E40671', '3141 065855'),
('0005433960193', '45C7D4', '2026 936222'),
('0005433960361', '2A0508', '8584 722800'),
('0005433960402', 'EBFB8E', '1989 501150'),
('0005433960518', '24F8E7', '7046 126813'),
('0005433985271', '42A315', '9292 016848'),
('0005433985469', 'ADEE59', '9305 413629'),
('0005433985598', '70B655', '6227 287808'),
('0005433985752', 'BF6462', '8398 686025'),
('0005434022589', '99269B', '7787 159419'),
('0005434022637', 'FDD4F2', '5496 474699'),
('0005434022747', '1241E3', '9425 416160'),
('0005434022867', 'E73782', '8408 564890'),
('0005434023198', '0441FE', '2113 768189'),
('0005434023281', 'DA39EB', '8800 237627'),
('0005434023503', 'EB0CE9', '1005 236168'),
('0005434066394', 'E648B0', '1448 617186'),
('0005434066652', 'BBF773', '4008 901621'),
('0005434066655', 'EC23DC', '7423 424623'),
('0005434066738', '133EF1', '2092 740859'),
('0005434066841', '1E7DC1', '1376 629223'),
('0005434066914', 'FA4BA0', '2947 798241'),
('0005434066917', '457E91', '3920 361984'),
('0005434066958', 'BD24D5', '3736 646005'),
('0005434067047', '17D4A9', '3797 879314'),
('0005434067111', 'A507E7', '2671 766323'),
('0005434081483', 'E163DC', '3933 470940'),
('0005434081686', '9F42F6', '6030 386971'),
('0005434081756', '4AECCF', '5600 419508'),
('0005434081787', '633BEE', '1419 233092'),
('0005434084855', 'F1A6D0', '8921 193957'),
('0005434084856', 'F1A6D0', '3699 851411'),
('0005434084890', 'F087BB', '0318 155429'),
('0005434084892', '60A8A4', '8463 771815'),
('0005434095062', '48546F', '2689 143719'),
('0005434095176', 'AABE47', '1053 465267'),
('0005434096726', 'F77842', '6661 889923'),
('0005434137098', '5B3EA5', '2029 379037'),
('0005434137178', '97FF5A', '0803 137150'),
('0005434137267', '4D0E16', '3688 597828'),
('0005434137287', '23D6B2', '2548 140936'),
('0005434137495', '0B2A81', '8657 828182'),
('0005434137596', '805F80', '5573 812647'),
('0005434137714', '8A2A4D', '2846 894455'),
('0005434137776', 'E4934A', '7837 386582'),
('0005434142583', '536FD5', '8412 435562'),
('0005434149632', 'CEC959', '9150 190233'),
('0005434149694', '464F05', '3391 685501'),
('0005434151657', 'ECD583', '3357 035352'),
('0005434157445', '35CF05', '9138 365015'),
('0005434158968', 'EC9484', '8281 625138'),
('0005434170966', '363442', '3844 165058'),
('0005434173451', '9B3B54', '9205 934899'),
('0005434181960', '4F3B83', '2241 651783'),
('0005434181961', '4F3B83', '4466 490991'),
('0005434182047', '66C681', '6147 141407'),
('0005434183559', 'C6819D', '1155 815392'),
('0005434183574', 'B99818', '5023 227121'),
('0005434191259', '02A438', '2403 758974'),
('0005434213713', 'BB73AF', '0131 812951'),
('0005434213894', '6B5849', '4905 460504'),
('0005434214016', 'F619FE', '1548 319742'),
('0005434214341', '2D08B2', '3431 272911'),
('0005434214357', 'CD34C4', '0178 622631'),
('0005434214443', 'E92358', '5596 517293'),
('0005434228996', 'E7F4F4', '7378 502189'),
('0005434244623', '4973B2', '6307 756297'),
('0005434244654', '359FCA', '0628 469171'),
('0005434244679', 'D88BB1', '3226 690758'),
('0005434244754', '886A1D', '0850 541743'),
('0005434244799', '86BF27', '0910 569247'),
('0005434244803', '0A93DF', '4993 042574'),
('0005434247118', 'DB6735', '7937 874347'),
('0005434247125', '1DA2DA', '0986 424393'),
('0005434264905', '9683B8', '6904 847478'),
('0005434265050', '906D3C', '5403 071643'),
('0005434265074', 'DC315E', '6655 300133'),
('0005434267884', '3AD109', '9189 024594'),
('0005434267916', '743132', '9166 339328'),
('0005434267929', 'E7E77B', '1014 705848'),
('0005434270195', '4BE270', '6833 595299'),
('0005434273054', 'E8636C', '8589 750162'),
('0005434287238', '1D74E1', '0719 037879'),
('0005434299406', '9E4844', '9770 010029'),
('0005434299451', '004C8E', '3050 502695'),
('0005434299501', 'D3E9AB', '2272 432417'),
('0005434299504', 'C835DD', '0329 114467'),
('0005434302443', '6C65F9', '1959 700846'),
('0005434309602', '67CEBE', '5714 300074'),
('0005434319203', 'D01C7D', '3262 844851'),
('0005434344106', '76207B', '9792 326321'),
('0005434344160', 'AE9E54', '6694 223621'),
('0005434374561', 'FFE28D', '4143 488089'),
('0005434407050', '89E786', '9940 590834'),
('0005434407111', '81BF85', '8035 714509'),
('0005434407574', '11707B', '4117 951396'),
('0005434407647', 'ABF10F', '4717 953825'),
('0005434411740', '33EBB1', '7130 410283'),
('0005434411757', '608031', '7364 534398'),
('0005434426368', '659AFE', '0876 684048'),
('0005434426442', 'AA351D', '5934 518497'),
('0005434426559', '7BD804', '2905 426503'),
('0005434434961', 'D3EA37', '0717 720010'),
('0005434458504', '4C08D2', '1144 807196'),
('0005434458590', '280EFC', '6487 214488'),
('0005434461613', '590C2A', '0403 130719'),
('0005434461631', '4FCA92', '6710 450268'),
('0005434466418', '4267FB', '6235 476756'),
('0005434479894', '839496', '2951 316589'),
('0005434480105', '37E38E', '2739 311934'),
('0005434503601', 'B518D8', '4093 317072'),
('0005434503605', '10B916', '0944 485682'),
('0005434503636', '54C616', '1130 548141'),
('0005434503645', 'BBF027', '1544 622863'),
('0005434503676', '25972D', '3907 185715'),
('0005434503755', '9FA238', '9227 677635'),
('0005434509063', '671914', '3309 207928'),
('0005434509132', 'F05CDC', '5827 804244'),
('0005434514943', '372309', '8096 001591'),
('0005434550324', '74B4EF', '9641 957925'),
('0005434550365', '3DAEB1', '5141 293666'),
('0005434550477', '886383', '9728 266795'),
('0005434550541', '0E07AE', '6904 947084'),
('0005434550647', '5A7BC7', '0223 645135'),
('0005434550852', '48C22D', '5908 060609'),
('0005434551024', 'A76FAC', '6965 957833'),
('0005434558199', '73CF7A', '5796 956985'),
('0005434565756', '335B13', '6673 976799'),
('0005434565760', '3537E8', '7419 730078'),
('0005434573256', '35958B', '2945 799307'),
('0005434573297', 'D0DC9E', '4413 657471'),
('0005434586198', 'D19DE7', '1748 405673'),
('0005434586214', '136672', '8580 324327'),
('0005434586248', '1F4A25', '8952 319566'),
('0005434586569', '1746BB', '2956 132362'),
('0005434586573', '39B2B8', '2644 206841'),
('0005434600373', '1530BB', '1828 390686'),
('0005434600543', '30DC08', '4883 587371'),
('0005434600640', '388EFF', '4372 753004'),
('0005434600664', 'B48A1D', '4903 150152'),
('0005434600670', 'B83798', '2756 126766'),
('0005434602884', 'CFEE8C', '9778 150966'),
('0005434620392', '6F1F23', '4108 931835'),
('0005434638886', '0433C2', '0059 460428'),
('0005434638962', '9A5F8A', '9108 057052'),
('0005434639046', '8C10CD', '2032 842548'),
('0005434639059', '901985', '8891 196682'),
('0005434639108', 'D23897', '3393 403928'),
('0005434654247', 'D2802B', '2734 627581'),
('0005434654273', '801E93', '6713 317696'),
('0005434654294', 'A49CBC', '5992 582742'),
('0005434654444', '7C0429', '8192 085296'),
('0005434664939', 'BCEB6A', '3686 423288'),
('0005434723472', '3C2875', '0990 849242'),
('0005434723541', 'D42F4D', '1790 580099'),
('0005434723826', 'D34220', '8797 192911'),
('0005434723828', '416268', '5990 153214'),
('0005434723914', 'E6DAC0', '1904 462649'),
('0005434724055', 'D15AEE', '7329 390501'),
('0005434724245', '8F2BDE', '7889 564330'),
('0005434724800', '32ED96', '1527 862717'),
('0005434724999', '4BAA21', '3282 718908'),
('0005434725042', '7C7973', '1886 706472'),
('0005434725083', '6824B7', '9307 789451'),
('0005434755807', '2DCBED', '5677 502269'),
('0005434755878', '183C74', '6156 648528'),
('0005434755990', '860D10', '3059 143350'),
('0005434756124', 'B3CF92', '4186 830405'),
('0005434756129', '2FC5D2', '5392 866951'),
('0005434756214', '1B2E87', '8301 920428'),
('0005434756297', '2C7A48', '7116 446804'),
('0005434821440', 'EB04E9', '8661 509863'),
('0005434821855', 'D2E57E', '7286 289149'),
('0005434821900', '6311E5', '9637 964339'),
('0005434821925', 'C6A27E', '8909 849379'),
('0005434821934', '05968E', '5112 908045'),
('0005434821977', 'FED104', '4013 467138'),
('0005434822082', 'AAC933', '9706 702880'),
('0005434822504', '9217DD', '0864 874629'),
('0005434822558', '9EB5E3', '5274 189022'),
('0005434822596', '179BF2', '0326 849559'),
('0005434822643', 'B5D6F2', '0830 862972'),
('0005434822644', 'DBC55B', '2569 713228'),
('0005434822673', '6476C2', '6447 250123'),
('0005434822681', 'FF89D7', '3661 356847'),
('0005434822919', '8F8070', '2093 954291'),
('0005434823164', '297116', '1560 913359'),
('0005434823303', '8B6061', '4461 390282'),
('0005434831069', '0C2CC4', '3589 403845'),
('0005434876561', 'BFFF44', '0865 115825'),
('0005434876564', '503CCA', '3858 375919'),
('0005434876704', 'A03CB9', '4792 289933'),
('0005434876750', '540B4A', '6215 586108'),
('0005434876971', '06B892', '7554 902868'),
('0005434876981', '9E4D4D', '3368 952214'),
('0005434877223', 'D2AEB8', '5992 227342'),
('0005434877426', 'FD4A0B', '4887 989116'),
('0005434877619', '60C980', '1474 492839'),
('0005434877655', '707054', '5211 761434'),
('0005434877792', 'A78F47', '7007 739693'),
('0005434877953', '755ABF', '2175 389342'),
('0005434877976', '70CB19', '1263 983901'),
('0005434878071', 'F59F19', '8632 271037'),
('0005434906522', '48FD2E', '4351 298380'),
('0005434906674', '791DCC', '1574 610315'),
('0005434906711', 'A255B0', '2848 157831'),
('0005434907075', 'FD2219', '5755 107092'),
('0005434907186', 'A5BEFE', '0427 331084'),
('0005434907202', '657951', '8796 087443'),
('0005434910092', 'B083BE', '8615 448210'),
('0005434925327', 'B2547B', '2991 951507'),
('0005434925702', '7A73DB', '1660 279596'),
('0005434925767', 'D8D14E', '5836 798385'),
('0005434937835', '33195E', '0080 825414'),
('0005434937852', 'DD123D', '8658 641233'),
('0005434937867', 'BE9983', '5197 951398'),
('0005434937880', 'CBC343', '1101 806582'),
('0005434938093', '6EAF95', '1785 041669'),
('0005434938107', '0E0B79', '8337 966599'),
('0005434943187', 'FED26A', '4543 564809'),
('0005434943202', 'B5DC93', '6773 027156'),
('0005434947911', '704C25', '1515 692087'),
('0005434947920', '164DE2', '6539 298201'),
('0005434947955', 'FD2A90', '6361 193307'),
('0005434948005', '1600D6', '1756 890440'),
('0005434979296', '27398D', '2571 647349'),
('0005434979401', '1D1E0B', '6775 890540'),
('0005434979424', 'E96C72', '7272 208879'),
('0005434979609', '3AE493', '5225 636882'),
('0005434979615', '861E08', '3798 728835'),
('0005434979727', '1F72AC', '8464 773704'),
('0005434988586', '9A3BD7', '8572 548386'),
('0005434993867', '86644E', '5052 978700'),
('0005434993988', 'F454CD', '1048 770190'),
('0005435006613', '256E84', '9153 697470'),
('0005435006795', '93546A', '7125 712899'),
('0005435038666', 'A9B53A', '5990 008449'),
('0005435038759', '54598E', '4223 739452'),
('0005435038949', '46B91D', '6447 470140'),
('0005435039109', '1FBB76', '0357 197864'),
('0005435039165', '4BB39B', '2018 109715'),
('0005435039284', '35AA0B', '6898 564141'),
('0005435039295', 'E3BDEF', '4593 209947'),
('0005435039409', '45A425', '1126 155144'),
('0005435039590', '2E532A', '5565 379554'),
('0005435068334', '705CC1', '5776 028119'),
('0005435068625', 'D493DD', '6922 562147'),
('0005435068701', '87ADF8', '4917 582004'),
('0005435068712', 'D2B806', '3034 776484'),
('0005435068771', '801E27', '2257 183367'),
('0005435068905', '114695', '9346 187234'),
('0005435086821', '54C25E', '7295 118051'),
('0005435086822', '54C25E', '5913 721773'),
('0005435091939', '7B6830', '6173 617409'),
('0005435091974', '9FD54A', '2655 187962'),
('0005435092053', '2DF64C', '4696 307865'),
('0005435097068', '6B43C0', '7819 436000'),
('0005435097117', '1126A7', '0000 931651'),
('0005435103857', '455FD3', '8161 917276'),
('0005435126024', '8E1DFF', '1458 013289'),
('0005435105943', 'F699F4', '9748 199382'),
('0005435125963', 'F52B8A', '6834 123958'),
('0005435126062', '833E6C', '8351 105899'),
('0005435126202', 'AD1688', '9858 278524'),
('0005435132711', 'B2F515', '3036 015195'),
('0005435135608', '465738', '7629 818580'),
('0005435142371', 'A3E832', '7390 962251'),
('0005435142504', '381704', '4975 786772'),
('0005435149812', '7D3FD7', '8983 007296'),
('0005435149879', '154A7D', '6735 942155'),
('0005435153656', '97953C', '4437 525494'),
('0005435153707', '929575', '0467 412150'),
('0005435154588', '587773', '4182 879281'),
('0005435160275', '9119F1', '5300 959461'),
('0005435176613', '689748', '3059 001070'),
('0005435176622', '71C082', '6350 915041'),
('0005435176719', '0877CC', '7108 589363'),
('0005435176761', 'B2722C', '5364 229749'),
('0005435176770', '925355', '2517 279125'),
('0005435176788', 'C3BE7B', '5253 169895'),
('0005435176815', '45BF98', '3259 303935'),
('0005435212388', 'F648E7', '7396 224361'),
('0005435212518', 'AD909A', '2198 942202'),
('0005435212702', '6F9820', '1718 332762'),
('0005435212770', 'F041E0', '2644 824181'),
('0005435212777', '5621A4', '0933 819664'),
('0005435212910', '795C80', '6520 425771'),
('0005435212965', '7A1C96', '5063 476824'),
('0005435213074', 'B78938', '9205 659874'),
('0005435213127', '7CACA5', '5275 965293'),
('0005435216567', 'FDD21F', '7213 159478'),
('0005435221048', 'A9AA59', '5665 660433'),
('0005435221050', 'AF4D8E', '5360 132380'),
('0005435225492', '3ABD08', '8932 495523'),
('0005435229312', '01EB85', '1596 553752'),
('0005435242429', '27ED54', '4261 488677'),
('0005435242458', '51D298', '1630 398147'),
('0005435242501', 'F54125', '7201 942056'),
('0005435242609', 'AA34C6', '4600 822588'),
('0005435242665', '14E42E', '0903 545544'),
('0005435252388', '5EB919', '8318 696408'),
('0005435252516', 'AE7E14', '0766 926202'),
('0005435252535', '8A7D63', '9206 165801'),
('0005435263497', '86AFBD', '2957 047860'),
('0005435266082', 'F93977', '9371 868872'),
('0005435269632', 'C38878', '9989 315501'),
('0005435297048', '11A817', '5199 376655'),
('0005435299717', '9F6E37', '7815 584728'),
('0005435310929', '24DCD2', '1376 419835'),
('0005435326502', 'BC26F7', '4029 300175'),
('0005435326503', 'ED7D62', '1865 257864'),
('0005435332252', 'A7624A', '3044 524653'),
('0005435340079', '305251', '0928 411808'),
('0005435340218', 'A121BF', '8641 880959'),
('0005435372187', '594B79', '5293 298005'),
('0005435372373', 'A027E9', '1211 785616'),
('0005435372467', '6579D7', '3124 836372'),
('0005435372647', '4E105D', '6216 783335'),
('0005435372824', '525434', '9450 525665'),
('0005435372975', '355983', '4280 725989'),
('0005435376343', 'DB12AE', '6566 937740'),
('0005435377551', '870711', '6360 609379'),
('0005435386490', '7492C3', '2157 227736'),
('0005435390148', 'FC8126', '8304 657569'),
('0005435390191', 'DF49A1', '3063 080149'),
('0005435423681', 'ADF311', '9219 134286'),
('0005435423754', 'CD30B9', '2959 351357'),
('0005435423785', '71C346', '1805 266186'),
('0005435423989', '665B57', '7300 299338'),
('0005435424270', 'DE2DDC', '8753 569386'),
('0005435424504', 'B28A4D', '6734 558296'),
('0005435424505', 'B28A4D', '4365 460579'),
('0005435424600', '3C7A6A', '9885 148180'),
('0005435424613', '6B39AF', '9309 780910'),
('0005435424625', 'A34382', '3677 050184'),
('0005435424698', '7FBCED', '8665 432631'),
('0005435437750', 'EE8E3F', '7533 474994'),
('0005435437773', 'F1DA46', '7297 458639'),
('0005435443281', 'A09ABD', '8594 652063'),
('0005435443287', '66ED62', '4341 674140'),
('0005435461781', 'A3740E', '9739 352891'),
('0005435461861', '1165B5', '9526 864382'),
('0005435462189', '269CEA', '0931 452820'),
('0005435472583', '43EBD0', '2999 379690'),
('0005435472678', '203A1C', '7119 429194'),
('0005435476691', 'A3C126', '2768 760664'),
('0005435487537', '4FBFA7', '3382 164912'),
('0005435487560', '4FA034', '1053 114639'),
('0005435487694', '0016DE', '1401 033124'),
('0005435487739', 'D41835', '6600 944905'),
('0005435501988', 'A07168', '0021 555098'),
('0005435502092', '7E43F8', '7208 060671'),
('0005435502168', '036A0E', '4879 385422'),
('0005435517730', '9B3803', '4014 091088'),
('0005435517830', '5D5628', '5879 907626'),
('0005435529096', '599112', '6806 721532'),
('0005435529128', '7148DA', '9362 568843'),
('0005435540742', 'A958F2', '3830 324192'),
('0005435540746', '63BCC4', '3657 796745'),
('0005435540862', '006157', '8986 947469'),
('0005435545646', '810239', '9093 267294'),
('0005435545664', '20AE1C', '6902 007711'),
('0005435551555', '47FA3B', '0558 150036'),
('0005435558077', '857893', '5058 495810'),
('0005435612097', 'B9963E', '7511 977149'),
('0005435612291', '987E22', '8421 641149'),
('0005435612376', '8EB97F', '5190 893421'),
('0005435612624', '3C0490', '9938 570020'),
('0005435612718', 'AA58FB', '9629 464270'),
('0005435612790', '83547E', '7663 529342'),
('0005435612854', 'F1C20E', '0917 914041'),
('0005435612884', '5E559F', '0021 690511'),
('0005435613000', '0655F4', '2662 078087'),
('0005435613311', 'ABBAFF', '5789 745128'),
('0005435613317', '36EF9B', '0789 941233'),
('0005435613450', '5D63FC', '2528 881351'),
('0005435626004', 'F2C3DA', '8988 054483'),
('0005435628706', 'D4098E', '3167 103282'),
('0005435629388', 'F0F96A', '4117 158149'),
('0005435652481', 'E1172D', '3158 694134'),
('0005435652527', '4C79F3', '8921 445479'),
('0005435652545', '320C68', '4793 324588'),
('0005435652578', '9EC58F', '6995 770112'),
('0005435652628', '3E58AD', '5961 772562'),
('0005435652763', '940323', '4866 564811'),
('0005435652859', 'A1AFA6', '2346 332899'),
('0005435660077', '572348', '2950 710961'),
('0005435681454', '833222', '0385 979739'),
('0005435681646', '17EEAE', '8219 441857'),
('0005435681907', '885CB1', '1810 612725'),
('0005435681928', 'B48E98', '9482 709832'),
('0005435681963', 'A7A776', '2214 951963'),
('0005435681984', 'E53D46', '9017 895012'),
('0005435682044', 'E357D4', '7273 898197'),
('0005435696896', '972D78', '3909 184278'),
('0005435696925', '8976B8', '7690 922164'),
('0005435696934', '6C8902', '9366 679715'),
('0005435696973', 'B25D4F', '1404 977310'),
('0005435697061', '7C1CC9', '1731 141709'),
('0005435706163', '453BC5', '1954 771882'),
('0005435706302', '71F5FA', '5641 914016'),
('0005435706329', '0C8AFD', '8131 792915'),
('0005435715402', 'CD6711', '1622 052336'),
('0005435732281', '99C56A', '9591 457775'),
('0005435732312', 'DE9441', '9993 970763'),
('0005435765200', 'C6EBAD', '5322 881176'),
('0005435765262', '3DECF6', '2537 800954'),
('0005435765302', 'C1E7E9', '8652 398846'),
('0005435765373', '76697E', '1106 869371'),
('0005435765385', '012A84', '3426 149629'),
('0005435765492', '16FB9A', '3312 540471'),
('0005435765635', 'BDDA61', '5253 085442'),
('0005435765636', 'BDDA61', '5829 435176'),
('0005435765652', 'EB6DAC', '5766 680265'),
('0005435765895', '9C8A5A', '7670 631432'),
('0005435766106', 'F02A0E', '2860 613274'),
('0005435766121', 'EBF910', '7086 415438'),
('0005435784793', 'C68627', '1499 629764'),
('0005435784921', '4E78B3', '7291 241185'),
('0005435784932', 'CF8762', '0048 502499'),
('0005435785088', '4B4592', '1983 931510'),
('0005435785186', '29E071', '9105 177447'),
('0005435787320', '6EC024', '1097 824509'),
('0005435790279', '52014F', '6014 436482'),
('0005435797369', 'FA0F6E', '1935 440924'),
('0005435797449', '31B8F8', '3212 682996'),
('0005435797452', '5E8251', '8475 832786'),
('0005435798942', 'F9CC6F', '9717 337689'),
('0005435803224', 'BDAB11', '9862 212913'),
('0005435808084', '620B01', '6939 928246'),
('0005435810985', 'BCC55E', '2369 572915'),
('0005435824510', 'ECCB44', '1851 375660'),
('0005435824521', '78B28F', '9872 462041'),
('0005435824556', '8FB1BD', '7503 977624'),
('0005435824577', '024623', '4914 004606'),
('0005435839096', '6A6491', '5486 914057'),
('0005435839184', '14D002', '3452 648059'),
('0005435839247', 'A3319E', '5914 386367'),
('0005435839400', '6D0C8E', '2649 947093'),
('0005435841083', 'B79C3B', '2531 243272'),
('0005435842318', '28BFEC', '0886 556822'),
('0005435844269', '186B43', '4320 188161'),
('0005435844296', '2A4198', '1632 721424'),
('0005435850839', '689916', '0693 549323'),
('0005435852560', 'ACD1BE', '6005 428392'),
('0005435853592', '1E30F7', '2804 689399'),
('0005435860462', '4A68E2', '3011 526527'),
('0005435884678', 'F2ABDD', '7798 758827'),
('0005435884713', 'C68B55', '9766 591299'),
('0005435884832', '54BD32', '8168 666601'),
('0005435884877', '5E2E56', '4574 927193'),
('0005435884916', '93FB74', '1546 840156'),
('0005435885029', 'E3A61A', '1047 314817'),
('0005435885141', '18B82F', '8003 724717'),
('0005435889833', 'EA5886', '0090 116557'),
('0005435902390', 'BEF831', '6454 323659'),
('0005435902515', '1242B0', '1094 066909'),
('0005435902553', '78D858', '4131 241456'),
('0005435902654', '7A948A', '9867 746588'),
('0005435902659', 'E875AC', '0860 038465'),
('0005435902668', '4C9CAA', '2120 348289'),
('0005435907499', '8BAC68', '9378 865129'),
('0005435911420', '5B6F2F', '3958 024196'),
('0005435913901', 'D3A7EE', '1373 539607'),
('0005435914686', '8302E3', '0682 524386'),
('0005435928117', '2E001D', '7527 539767'),
('0005435938855', '630B69', '8500 428105'),
('0005435957463', '2C0519', '6498 762889'),
('0005435957576', 'E77008', '5990 247126'),
('0005435981760', 'E86D6B', '7525 974786'),
('0005435981817', 'EF2EFF', '4220 282617'),
('0005435981962', '220F53', '2528 170932'),
('0005435982041', '25F824', '9526 133214'),
('0005435982091', 'E4A73D', '6900 115754'),
('0005435982098', '11F561', '2821 949981'),
('0005435982173', '1D3415', '9518 421321'),
('0005435982232', 'DD537B', '6710 370389'),
('0005435986672', '16863C', '3048 713042'),
('0005435990544', '8DF0D2', '3949 074144'),
('0005435990612', 'DE0715', '0316 213059'),
('0005435998984', '4C84F9', '1551 122805'),
('0005435999148', 'A14266', '1338 622396'),
('0005432002043', 'E5546D', '3499 600919'),
('0005432002065', '0B59DC', '1923 120553'),
('0005432005184', '431213', '9446 048067'),
('0005432019875', '8D9FBB', '4987 421380'),
('0005432019883', '34E0DB', '7013 870450'),
('0005432019979', '9CE988', '9068 391762'),
('0005432020117', '48699C', '0804 755038'),
('0005432020137', '3ACAEE', '8476 131174'),
('0005432034573', 'C763CB', '4459 627783'),
('0005432034887', '85017A', '1147 148873'),
('0005432042531', '60542A', '9552 889601'),
('0005432042661', '5ADC19', '5718 267320'),
('0005432047490', '88C6D9', '1699 870274'),
('0005432051086', '6F6623', '9857 448432'),
('0005432051102', 'C65832', '9265 834462'),
('0005432054279', '45FB50', '9997 679943'),
('0005432059473', '835531', '6252 796687'),
('0005432062179', '9613D4', '9238 235978'),
('0005432062210', '67C339', '6578 356747'),
('0005432069514', '6729FD', '4563 024867'),
('0005432069545', 'EA1E4F', '0537 574239'),
('0005432075174', '30EF3C', '9420 566713'),
('0005432081423', '461A13', '1888 730211'),
('0005432104717', '193693', '8931 641306'),
('0005432104741', '7C874B', '9506 177425'),
('0005432104803', '345C2E', '3069 354802'),
('0005432104886', '06F0CE', '6914 434836'),
('0005432105021', 'D4126C', '7726 586998'),
('0005432105099', 'BD7829', '4280 364188'),
('0005432105120', 'BCB8B1', '9825 994106'),
('0005432105448', '269A93', '1392 295733'),
('0005432105473', 'BABDE1', '6057 695856'),
('0005432121120', '1DBCF9', '7192 641878'),
('0005432121220', 'E25CC3', '6527 405082'),
('0005432133036', '3A56E6', '6489 148780'),
('0005432133110', '87606B', '7150 162725'),
('0005432140313', 'A2E2BE', '3983 330748'),
('0005432140329', '30475E', '9361 476129'),
('0005432140347', 'AD2BDB', '1672 040376'),
('0005432140396', '45793D', '7595 701912'),
('0005432143983', '7340AE', '4295 545442'),
('0005432150071', 'EE1625', '7855 104764'),
('0005432150137', 'B1710C', '0697 331308'),
('0005432153823', '70A5A1', '2592 201742'),
('0005432153857', '068BDF', '2174 893825'),
('0005432153906', 'EB8258', '4424 649351'),
('0005432159816', '61F349', '4715 730872'),
('0005432159831', '56C388', '7803 825002'),
('0005432161122', '82B5A1', '4459 418748'),
('0005432161123', '82B5A1', '1434 507367'),
('0005432164939', '84F002', '3965 897084'),
('0005432166888', '1405F9', '1866 991609'),
('0005432170271', '319E23', '2685 436752'),
('0005432170286', 'D45EEE', '0404 371678'),
('0005432170300', '2E38DA', '2110 222168'),
('0005432181497', '1847CF', '3636 757363'),
('0005432181680', '7304E9', '7149 193563'),
('0005432183453', '1AE489', '7661 652407'),
('0005432184945', '2BF018', '8731 693076'),
('0005432186835', '92C511', '3089 489127'),
('0005432186861', '7ED732', '3238 535166'),
('0005432188571', 'F84AB8', '1106 829680'),
('0005432194465', 'C090D1', '7060 499063'),
('0005432194494', 'ED7B5F', '5276 253190'),
('0005432199132', 'DB1D30', '3563 074177'),
('0005432203022', '112DE0', '4305 829857'),
('0005432203032', '305C34', '4601 437116'),
('0005432206161', '6F6F85', '9914 918518'),
('0005432207629', 'EC91EA', '3509 708521'),
('0005432213546', '3088EB', '0282 241228'),
('0005432213569', '9DB77C', '4676 779878'),
('0005432222708', 'C4C42A', '8914 419033'),
('0005432226008', '03A3EA', '1162 982839'),
('0005432226048', '2C8AA4', '0118 228826'),
('0005432238901', '9C4157', '6042 276639'),
('0005432238918', '25C7BC', '2729 763115'),
('0005432261089', 'F4C784', '6932 359385'),
('0005432261265', '511EA5', '2072 590091'),
('0005432261295', 'CACEC6', '1102 345624'),
('0005432261619', '2AB2F6', '9846 847847'),
('0005432261698', 'DCA83D', '3549 053629'),
('0005432277733', 'F0D9D7', '9834 335069'),
('0005432277771', '3940EC', '5482 099909'),
('0005432282806', '4C8EF0', '3980 862435'),
('0005432282812', 'A6B7B5', '7332 289522'),
('0005432297273', '8DA360', '6388 302882'),
('0005432300173', 'EE2285', '3097 395330'),
('0005432305711', '80C931', '1966 410434'),
('0005432305712', '4DFFE3', '3238 054157'),
('0005432327945', 'BBF2F8', '3593 044149'),
('0005432328019', '42C006', '9280 483714'),
('0005432328171', 'D5D916', '2621 657063'),
('0005432328178', 'E4C822', '7045 871449'),
('0005432328290', 'EAA59E', '5453 804204'),
('0005432328306', 'A3F80E', '3160 571101'),
('0005432328386', '5E8C71', '5815 084731'),
('0005432328482', 'B635E5', '6129 535016'),
('0005432328629', 'AF3FFC', '8031 375912'),
('0005432335851', '7C06E9', '5841 702314'),
('0005432359914', '551DC7', '5377 992758'),
('0005432359915', '1E8579', '3011 295963'),
('0005432360028', 'B0FD24', '3483 775908'),
('0005432360109', 'FF2072', '6721 473057'),
('0005432360177', 'BFC3A5', '2302 862081'),
('0005432360260', 'C5321D', '7255 109598'),
('0005432382896', '0566C2', '5253 165026'),
('0005432382938', 'ADAA51', '0607 227912'),
('0005432389958', '99A566', '6054 813827'),
('0005432389977', 'C33132', '8887 847064'),
('0005432423735', 'F6D2CF', '6332 442371'),
('0005432423759', 'E15848', '0847 936387'),
('0005432423837', '29B18D', '0656 317748'),
('0005432424065', '744515', '6049 486789'),
('0005432424324', '616C40', '6539 790676'),
('0005432430856', '4B43C2', '3634 921012'),
('0005432459201', '8532BF', '7639 907861'),
('0005432459615', 'F75AB7', '9885 979981'),
('0005432525897', '6B8C97', '5170 554791'),
('0005432526048', '3495D3', '8741 864618'),
('0005432526313', '4B330E', '0565 013012'),
('0005432526399', 'E5B7B4', '6681 747868'),
('0005432526412', 'A24BA0', '0412 225978'),
('0005432526466', '25299E', '7126 991089'),
('0005432526665', '0D0451', '4662 137642'),
('0005432526681', '6FD51B', '4450 316955'),
('0005432526840', '84791C', '2503 127621'),
('0005432526857', '1A1645', '1938 429945'),
('0005432526925', 'B0AB22', '6632 821204'),
('0005432526964', 'D69F02', '3855 708440'),
('0005432527568', 'DD8C14', '1794 522590'),
('0005432527703', 'EDFB9B', '4139 228771'),
('0005432533251', '71AF9A', '6499 610990'),
('0005432535752', '115CB0', '9794 019655'),
('0005432537055', 'A55FAF', '8074 440265'),
('0005432566653', 'C2D944', '4723 785131'),
('0005432566676', '822317', '3651 888012'),
('0005432566826', '8D4BFA', '9029 538269'),
('0005432567022', 'E4EF37', '2506 826317'),
('0005432567238', 'C5096F', '6292 295496'),
('0005432567305', 'CC19A9', '7015 505815'),
('0005432583781', '5AE829', '5484 539344'),
('0005432583807', 'F6B741', '5670 915548'),
('0005432583850', 'D18341', '8798 453071'),
('0005432603677', 'F967A5', '7523 931419'),
('0005432603891', '66E9AA', '3797 264038'),
('0005432603941', '569812', '3322 380603'),
('0005432604115', '3E582B', '2313 554248'),
('0005432604128', 'BEF27C', '2092 115544'),
('0005432604181', 'F9FC26', '8175 257981'),
('0005432609712', '60A48E', '8731 652330'),
('0005432611653', 'B75D1B', '2094 958538'),
('0005432611682', '302288', '0867 366922'),
('0005432613855', 'BAB922', '8865 687089'),
('0005432632678', 'EC8E31', '4231 862859'),
('0005432638994', '144240', '3775 134022'),
('0005432639041', '63EA5C', '3521 013854'),
('0005432645772', '1E48E0', '6416 193009'),
('0005432655380', '931751', '0938 071275'),
('0005432655376', '7276C5', '6043 977158'),
('0005432655462', '09EF22', '4840 594337'),
('0005432660799', 'C8DFD9', '2393 231699'),
('0005432666383', '3F575C', '3528 294638'),
('0005432667430', '93ADA7', '4199 866866'),
('0005432674920', 'DEEB0E', '4496 629961'),
('0005432675069', '38E64B', '1825 940961'),
('0005432677566', '82116B', '5903 828523'),
('0005432692851', '9816EF', '4518 867875'),
('0005432706480', '257B58', '8024 080453'),
('0005432706697', '37AA13', '1677 367462'),
('0005432720645', '7F8093', '6266 213642'),
('0005432720810', 'B9B7A6', '7024 854617'),
('0005432720811', 'BA1893', '3994 119841'),
('0005432720840', '3FE77C', '3361 562398'),
('0005432746933', '43E1FF', '9142 075379'),
('0005432747278', '835B9B', '7584 604878'),
('0005432747289', '5419D6', '0483 411644'),
('0005432747321', '975AD4', '4018 552697'),
('0005432747418', 'BED47D', '4160 685980'),
('0005432747435', 'FB7CE7', '7620 892864'),
('0005432749777', '3778FE', '5795 435944'),
('0005432782928', '154307', '5122 231940'),
('0005432782950', 'BBE912', '3188 318171'),
('0005432782976', 'E4EE9A', '5923 420006'),
('0005432783057', 'FE5DC6', '8091 897017'),
('0005432783124', 'CD0716', '7104 658476'),
('0005432783367', '35C164', '6371 182296'),
('0005432783371', '7A49D7', '0472 821054'),
('0005432783389', '1607D7', '0092 194809'),
('0005432798959', '66266A', '8313 004503'),
('0005432799173', 'AFB597', '5321 698012'),
('0005432799285', '84D346', '3087 117915'),
('0005432799340', 'BD4D6E', '4677 710044'),
('0005432799375', 'C0B960', '4402 126031'),
('0005432802497', '524F77', '4010 194465'),
('0005432816939', 'F51D2C', '2901 492158'),
('0005432816945', '7F0E21', '8841 094140'),
('0005432816997', 'B38AE7', '2522 875251'),
('0005432817013', 'A73008', '1399 069128'),
('0005432817029', 'C41A81', '6644 019739'),
('0005432817039', '8AEE7D', '5919 813252'),
('0005432817118', 'BB3B25', '1750 196041'),
('0005432817377', '09C400', '6245 912979'),
('0005432823445', '6C877A', '7979 657600'),
('0005432838562', 'EBC3AD', '7022 690646'),
('0005432838620', 'A8AAB4', '0228 906537'),
('0005432838761', 'B3A0D3', '1938 990931'),
('0005432838823', '2A0D09', '1505 104738'),
('0005432838854', 'E8FD9E', '3389 714585'),
('0005432848154', '9C41BC', '5540 427379'),
('0005432865985', 'AF8E24', '3310 207708'),
('0005432869476', 'CD9ECA', '6349 613798'),
('0005432873215', '814BC8', '9924 142848'),
('0005432880568', 'CAD320', '8166 440422'),
('0005432880704', '4C878F', '9399 508894'),
('0005432880731', 'A39889', '6608 067859'),
('0005432880741', 'D8E382', '7602 465157'),
('0005432880756', 'B4F484', '6006 164710'),
('0005432890841', '671ED3', '1078 610942'),
('0005432890954', 'FE3C61', '9414 010654'),
('0005432892726', 'B7F5F9', '2955 792385'),
('0005432901354', 'B799DA', '9033 470099'),
('0005432901412', 'CD43DA', '7423 060652'),
('0005432905061', '9DB736', '5097 416648'),
('0005432909261', 'C39035', '1888 881486'),
('0005432919630', '8A2670', '6200 807110'),
('0005432924988', 'BAC56C', '5398 996098'),
('0005432947796', '553FD1', '1924 271595'),
('0005432948067', '77F39C', '2983 955576'),
('0005432948098', '99CD45', '4640 471166'),
('0005432948370', 'BB8B0F', '3416 583594'),
('0005432953813', '47D846', '1527 752504'),
('0005432953869', '6B7786', '3855 634525'),
('0005432966547', 'CF0CF6', '2166 652353'),
('0005432966575', 'A7CD09', '4390 991716'),
('0005432984533', '1BB83B', '5096 747702'),
('0005432984600', '5E56FF', '8106 378289'),
('0005432984729', '2597D8', '2227 222563'),
('0005432984813', '1E316B', '4018 914880'),
('0005432984859', '22BDC1', '6784 219905'),
('0005432984898', '379556', '0506 724744'),
('0005432985013', '013C26', '9457 522671'),
('0005433008287', 'CF63AD', '6261 889837'),
('0005433008396', '6F2B20', '8593 970738'),
('0005433008548', '2BDD44', '9576 666051'),
('0005433035400', 'FEA8EE', '6434 882755'),
('0005433035442', '5F69A2', '8775 913974'),
('0005433035480', 'E75422', '8232 423827'),
('0005433035579', 'AC0D71', '3628 225151'),
('0005433035608', '2408AC', '8937 113416'),
('0005433035632', '711359', '9996 478051'),
('0005433035834', '8D15E7', '8293 456058'),
('0005433035884', 'F71240', '9478 240669'),
('0005433035994', 'D141B5', '2314 848252'),
('0005433036106', 'F51F90', '8296 318908'),
('0005433057381', 'F3A73E', '0408 137691'),
('0005433057524', '6B38B0', '9415 729683'),
('0005433057603', '1DE1F0', '7906 683947'),
('0005433074401', '0E172F', '4061 093876'),
('0005433074472', 'E65DC4', '7258 220324'),
('0005433074604', '1DDF79', '0060 307495'),
('0005433101214', '60C606', '1329 228829'),
('0005433101219', 'ED2515', '6385 549842'),
('0005433101394', 'EF1841', '9169 384057'),
('0005433101757', '916F32', '9901 188776'),
('0005433101866', '3C622D', '8229 983327'),
('0005433101870', 'A74A56', '5669 057149'),
('0005433109906', '788081', '1326 526308'),
('0005433109941', 'F1F035', '1536 806734'),
('0005433110031', 'F2D271', '6446 179665'),
('0005433123639', 'B5D49B', '6972 153141'),
('0005433123658', '74620D', '5844 641018'),
('0005433123659', '99EFC1', '5641 157777'),
('0005433123784', 'DE671F', '3083 098837'),
('0005433123884', '014831', '2594 860602'),
('0005433129248', 'B525FD', '8571 338405'),
('0005433129271', '16E92F', '1763 933087'),
('0005433131689', '8A177A', '9593 999228'),
('0005433150803', 'F9BA0B', '0577 425335'),
('0005433150817', '0B0004', '1813 009156'),
('0005433150950', 'D765B4', '0374 038487'),
('0005433150981', '575930', '9906 742187'),
('0005433151159', '52A940', '4292 071865'),
('0005433165799', 'D14652', '1909 763636'),
('0005433168320', 'ABB8CE', '6814 704848'),
('0005433180712', '6AC22A', '5959 230561'),
('0005433180970', 'F070E8', '3383 753788'),
('0005433180974', 'DAA699', '0903 244672'),
('0005433181001', '349E22', '1620 412050'),
('0005433202282', '8060E7', '4316 694472'),
('0005433233308', '1CB35E', '7794 862672'),
('0005433233443', '935CE6', '1360 928939'),
('0005433233685', '51CC47', '4270 171698'),
('0005433233707', '38FD00', '0146 505701'),
('0005433233747', 'AC46A9', '3214 882485'),
('0005433233788', 'C55577', '1024 836491'),
('0005433233829', '7BA01D', '3687 357486'),
('0005433234073', 'B4185B', '9048 230249'),
('0005433251061', '748936', '0900 772136'),
('0005433261500', '6B23C7', '4613 673731'),
('0005433261539', 'F6274B', '8291 907917'),
('0005433284929', 'A2ECC6', '8645 714235'),
('0005433284978', '94903B', '3231 039796'),
('0005433285126', '07EF26', '0222 754425'),
('0005433285196', '68184D', '4597 526928'),
('0005433285219', '8D40B5', '2071 921700'),
('0005433289787', '83F680', '0697 314547'),
('0005433341393', '1F0D69', '1763 583639'),
('0005433341403', '8A4525', '4227 211177'),
('0005433341429', '78B38A', '8042 541888'),
('0005433341442', '036B6E', '4705 973320'),
('0005433341461', '267D06', '8344 616298'),
('0005433341743', 'A2B20E', '5314 692226'),
('0005433341755', '42A11A', '4371 382569'),
('0005433341949', 'EDC2C9', '7643 890861'),
('0005433341963', '23056E', '6096 141116'),
('0005433342045', 'AE8643', '8758 203545'),
('0005433342061', 'CDEF20', '1388 527988'),
('0005433342439', '7C4937', '8878 843541'),
('0005433342550', '98EDF0', '9276 251396'),
('0005433342840', '6A70AE', '2673 245790'),
('0005433342912', '6BC720', '4203 620497'),
('0005433342917', '969D6B', '5703 319429'),
('0005433342953', 'E63842', '8829 600345'),
('0005433342965', 'A95CB6', '3301 161966'),
('0005433342977', '58E62E', '0861 083086'),
('0005433342983', '4D790C', '3057 328606'),
('0005433348965', 'BE3DC5', '4114 999070'),
('0005433367221', 'ADFA5D', '8055 616622'),
('0005433367409', '8653B3', '5372 729104'),
('0005433367496', 'D9C6F9', '0634 962577'),
('0005433367591', 'E2FB8A', '1103 234446'),
('0005433373446', '3070B7', '3306 109341'),
('0005433373455', '943FBA', '8731 283364'),
('0005433373464', '3EFBCA', '8839 452065'),
('0005433397243', 'F35E1E', '4544 169105'),
('0005433397263', 'B03321', '8858 486310'),
('0005433397323', '9F1EE3', '0116 197269'),
('0005433397612', '33C4E0', '1432 850978'),
('0005433397646', 'F48B9C', '5105 422513'),
('0005433397666', '263608', '9019 920433'),
('0005433397824', '1C72BF', '2908 201444'),
('0005433400940', '8E21CB', '5977 823620'),
('0005433400964', '2601E7', '6782 105648'),
('0005433407483', 'C8300B', '1650 372740'),
('0005433415513', '07A573', '0963 512990'),
('0005433415520', '2FD2E5', '2156 077170'),
('0005433415522', 'BADE16', '0646 331706'),
('0005433420316', 'A0D5F5', '2557 379754'),
('0005433420367', 'C69576', '7375 736534'),
('0005433434247', '501154', '7019 379077'),
('0005433434322', '742388', '6562 982074'),
('0005433434388', 'EBB078', '4064 793691'),
('0005433434442', '7BEBA3', '5864 526281'),
('0005433434516', 'B7FC15', '5689 074593'),
('0005433434551', '6A08D6', '6141 698571'),
('0005433438778', '642603', '3610 571176'),
('0005433438807', 'ADBFF4', '8747 670080'),
('0005433449638', '72CB99', '2791 041476'),
('0005433449689', '8A5898', '3568 579417'),
('0005433449748', 'B0799F', '0221 489002'),
('0005433449825', '4FCDF4', '4733 385322'),
('0005433449853', '0FA063', '5821 941790'),
('0005433449881', 'E93A51', '3065 295371'),
('0005433456940', '53F3C8', '7839 867622'),
('0005433468310', 'D55F53', '5738 977308'),
('0005433475657', '4E48DD', '8462 744503'),
('0005433481062', '6EEF02', '8033 882278'),
('0005433496779', '11EC20', '1535 442807'),
('0005433496915', 'A0FDA4', '1649 235143'),
('0005433506899', 'ED225B', '9550 230878'),
('0005433506935', '905487', '2280 352268'),
('0005433507019', '0C68B4', '9959 940510'),
('0005433507056', 'AE7F5E', '1376 393474'),
('0005433519406', '2867DD', '4286 160646'),
('0005433519416', '4CFDB4', '7131 141162'),
('0005433524870', '2FCD92', '3787 487123'),
('0005433524983', '36779D', '4387 340480'),
('0005433533267', 'F46EBF', '9906 243604'),
('0005433534490', '757921', '1672 699387'),
('0005433568291', '17F634', '4891 475319'),
('0005433568303', '1F6373', '2599 627135'),
('0005433568311', '2FC201', '9123 858725'),
('0005433568322', '3AE18A', '7026 469858'),
('0005433568454', 'D529E7', '3257 367145'),
('0005433568531', '30D495', '4022 760281'),
('0005433568608', '00DCE0', '9007 009319'),
('0005433568652', '5D6665', '0058 586477'),
('0005433568869', 'A14514', '0021 125760'),
('0005433577677', '16D8F3', '7786 799502'),
('0005433577754', 'FEA044', '1078 581399'),
('0005433614240', '2B3BC0', '3244 853367'),
('0005433614511', 'B732A9', '7214 649410'),
('0005433633406', 'E2CD13', '7865 190513'),
('0005433633446', 'F93309', '1909 000564'),
('0005433633460', '35B5FA', '1058 478512'),
('0005433633509', 'B0B710', '2092 023760'),
('0005433633522', '622C3A', '7982 118119'),
('0005433633531', '148787', '0028 142008'),
('0005433633653', 'B6D4C4', '3293 880766'),
('0005433633683', '953E86', '9169 962743'),
('0005433642196', '098DDE', '8431 091727'),
('0005433642203', '128C15', '6502 137274'),
('0005433642276', '4284D4', '9413 771967'),
('0005433650486', '97BB41', '0556 876830'),
('0005433650530', '470CAA', '2669 237188'),
('0005433654756', '278C6F', '1898 733509'),
('0005433679827', '2C8E3E', '0503 711897'),
('0005433680159', '70B08A', '1760 092621'),
('0005433687679', '71C4F6', '1867 057562'),
('0005433689900', '4BD1EA', '1651 694688'),
('0005433715105', '18AE1B', '2910 875449'),
('0005433715128', 'F92B73', '4783 756636'),
('0005433715152', '8CBE1D', '1150 078042'),
('0005433715465', '040547', '0092 680581'),
('0005433715581', '1C46D9', '4472 089903'),
('0005433722192', '009C80', '8708 852273'),
('0005433724761', 'EF3CE1', '7499 134506'),
('0005433724777', '96826E', '5885 455301'),
('0005433753330', '91E5F7', '6953 302983'),
('0005433753371', 'A1B203', '3744 332643'),
('0005433753529', '717387', '9012 868125'),
('0005433753577', '4C1400', '3828 812311'),
('0005433753594', '9E87B1', '2434 938490'),
('0005433753712', '6BAF15', '5562 517888'),
('0005433753721', '39E85E', '7760 711353'),
('0005433753867', '3B1731', '9785 070111'),
('0005433762999', 'E6B955', '4729 383017'),
('0005433763074', '2E5774', '1151 215199'),
('0005433763178', '8D1FBF', '5514 175020'),
('0005433764655', 'FD3B5D', '4500 636942'),
('0005433784296', '23CB72', '5541 486969'),
('0005433784594', '91A4F1', '1337 472277'),
('0005433784767', 'AD30BA', '4952 906147'),
('0005433784795', 'C9CC55', '1533 938959'),
('0005433804818', '1253C1', '3960 041937'),
('0005433805033', 'A8E7FD', '5506 164161'),
('0005433805069', 'A4D7C7', '9446 135941'),
('0005433805115', 'A90D4F', '0578 052972'),
('0005433805158', '18021D', '3357 405205'),
('0005433805190', 'F08A88', '9839 866491'),
('0005433805244', '0F1517', '8959 137485'),
('0005433811628', '87F3CF', '8961 996189'),
('0005433815312', 'F2FEC6', '6211 432086'),
('0005433815323', '74C20F', '1265 957753'),
('0005433845689', 'B96E30', '4146 927723'),
('0005433845801', '1BBFBA', '8049 822396'),
('0005433845913', '7E9D9F', '9458 601146'),
('0005433845988', '4B556B', '9709 532187'),
('0005433846083', 'DCF6F0', '8460 046863'),
('0005433846121', '799236', '7165 406167'),
('0005433846196', 'E64528', '1366 123011'),
('0005433846226', '588F3F', '2656 842013'),
('0005433867856', '04CE07', '4960 464757'),
('0005433868052', 'C3DEA1', '4021 019833'),
('0005433868301', '4923CE', '2750 952202'),
('0005433868321', 'DEC305', '9349 503356'),
('0005433868382', 'FCB17C', '8425 982793'),
('0005433874298', 'C196A9', '0546 632681'),
('0005433874332', '41DE08', '3750 832127'),
('0005433921780', 'CC65B4', '1651 431481'),
('0005433921794', '1DC193', '2565 445805'),
('0005433921892', 'DE66CE', '0676 020958'),
('0005433921944', '50F110', '9956 717228'),
('0005433922085', '7041F6', '7939 176146'),
('0005433922392', 'F64B0F', '5552 098347'),
('0005433922477', '6A8C45', '7014 775910'),
('0005433922596', 'CCFE45', '2867 003899'),
('0005433922623', '4831F7', '0766 582960'),
('0005433922635', 'B29D49', '4628 275268'),
('0005433922669', '2BE969', '5579 248805'),
('0005433922686', '598EBF', '1884 500249'),
('0005433923039', 'A36A48', '7139 535769'),
('0005433929575', 'E5BF8C', '5746 606752'),
('0005433929581', 'A9CB52', '8287 493147'),
('0005433959932', '0A94B0', '6276 215771'),
('0005433960110', '6A19C5', '1141 735855'),
('0005433960715', '6C0B5D', '5249 476909'),
('0005433985217', '5D281F', '4228 278687'),
('0005433985393', '058A94', '2436 953373'),
('0005433985455', '8B12F6', '5105 954325'),
('0005433985465', 'EA9B2D', '1608 846240'),
('0005433985675', '0D6B2B', '6968 545313'),
('0005433985821', '428411', '5843 367639'),
('0005433985823', '6598FD', '4206 796825'),
('0005433985833', '653D59', '5845 276753'),
('0005433989684', '490A04', '6264 814676'),
('0005433989687', '9DB48A', '1884 834782'),
('0005434022866', 'CE7766', '2378 261986'),
('0005434023080', '674B3B', '5925 866892'),
('0005434023116', 'A9CDBE', '1744 961025'),
('0005434023201', 'B6A8FA', '1570 609021'),
('0005434023352', '17D13C', '4159 958248'),
('0005434023385', '915FA3', '7456 941040'),
('0005434028260', '9FDF12', '1477 989182'),
('0005434031988', 'E6D220', '4785 909377'),
('0005434066368', 'A96142', '1151 182224'),
('0005434066424', 'E4F604', '2620 746421'),
('0005434066609', '9E767A', '9452 130185'),
('0005434066919', '29399C', '3995 319112'),
('0005434067168', '92FB4E', '7591 458560'),
('0005434067191', 'C7E06C', '8140 123855'),
('0005434067256', '9B1E26', '0733 194874'),
('0005434067304', '525EFB', '9042 482828'),
('0005434081475', '159507', '7608 549351'),
('0005434081666', 'EB4504', '9887 057304'),
('0005434081693', 'E5139F', '6053 195178'),
('0005434081763', '25EE16', '3183 101562'),
('0005434081805', '826576', '3488 501760'),
('0005434084923', 'A6CF61', '3664 403811'),
('0005434087483', 'EA3974', '4262 769894'),
('0005434095117', '483F69', '7372 044499'),
('0005434095189', 'E2F189', '1788 889082'),
('0005434095190', '601104', '5018 210035'),
('0005434136791', '4257C0', '0346 471776'),
('0005434136948', '4F6717', '9219 896664'),
('0005434137023', '34C133', '2794 617880'),
('0005434137226', '23A945', '3821 254399'),
('0005434137308', 'F67004', '8276 279906'),
('0005434137514', 'BC2630', '7062 224733'),
('0005434137765', 'A987FF', '6432 496305'),
('0005434138001', '4DD17E', '4106 210405'),
('0005434149578', '36EC74', '7959 059068'),
('0005434151675', '04FBF1', '0884 815980'),
('0005434163572', '2ACCC7', '8890 340005'),
('0005434170837', 'E10FD4', '4036 995248'),
('0005434181958', '7D6DAA', '3453 632713'),
('0005434182038', '876AFD', '8553 240999'),
('0005434182138', '411D36', '7275 858707'),
('0005434183550', '6DB056', '7248 491452'),
('0005434184649', '9293D8', '2883 588187'),
('0005434189103', 'C84485', '6307 448714'),
('0005434213725', '10BDB9', '7176 477931'),
('0005434213770', '6B181D', '4621 481853'),
('0005434213787', 'D05F88', '2334 548595'),
('0005434213885', '5827F0', '2875 768303'),
('0005434213893', '6B5849', '8198 992974'),
('0005434214324', '2E1601', '6832 053643'),
('0005434214329', '71473A', '1602 638240'),
('0005434214435', 'C43C1C', '7054 110797'),
('0005434217948', '224149', '1009 616708'),
('0005434229037', 'E94E21', '6869 066890'),
('0005434229048', '9AAEF7', '1093 118166'),
('0005434229113', 'A8413C', '3307 854945'),
('0005434229272', '22F475', '5553 733518'),
('0005434244531', 'E43439', '6998 806235'),
('0005434244829', '017E63', '7049 813945'),
('0005434244934', '09CB7B', '9853 136034'),
('0005434251816', '9D6B7A', '8451 193270'),
('0005434264992', '7B34E1', '9211 212353'),
('0005434264997', 'C12C79', '5065 754022'),
('0005434267924', '74642F', '0596 009321'),
('0005434271287', '2EC6F9', '6772 159593'),
('0005434272167', '7AF081', '4797 696918'),
('0005434272181', '95B279', '1022 712437'),
('0005434273049', '299945', '7490 104010'),
('0005434287077', 'E3354E', '6160 521767'),
('0005434299185', 'C5B9C3', '4638 237826'),
('0005434299471', '887B87', '3924 071157'),
('0005434299509', 'C3D7EF', '5694 032691'),
('0005434309654', 'B3B12D', '5612 573648'),
('0005434319208', '641362', '0862 408104'),
('0005434319300', 'E545E8', '6738 249331'),
('0005434325510', '827A09', '7311 055175'),
('0005434325539', '950A15', '6403 978661'),
('0005434343627', 'AC9E4C', '2066 806945'),
('0005434343669', '76C8A1', '7458 926935'),
('0005434343674', '07E585', '5532 226406'),
('0005434343993', 'AFE301', '2231 368445'),
('0005434344016', '057C3C', '5895 131389'),
('0005434351523', '61E287', '7596 579518'),
('0005434351602', '589847', '1844 307500'),
('0005434351668', '703106', '2916 203868'),
('0005434373923', '09C786', '5812 230464'),
('0005434374074', 'B04D21', '2283 806540'),
('0005434374083', '87E991', '9642 742908'),
('0005434374084', '719E83', '1380 133817'),
('0005434374118', '41BDA3', '8980 241038'),
('0005434374236', 'EABFD0', '0637 279664'),
('0005434374585', 'DB430E', '7077 363200'),
('0005434374537', '13379D', '0184 265174'),
('0005434374577', 'A48E3E', '7429 151519'),
('0005434406742', '1DDE8D', '3020 248056'),
('0005434406745', '3EC7A5', '4506 401045'),
('0005434406936', '0A17CB', '7586 584583'),
('0005434407128', '871037', '3650 336824'),
('0005434407208', '726126', '6362 425993'),
('0005434407471', 'EDE04A', '3076 222263'),
('0005434407646', 'ABF10F', '4105 969820'),
('0005434426235', '0AEBBC', '8234 134004'),
('0005434426252', 'A1B85B', '0809 397554'),
('0005434426358', '16A122', '9564 062510'),
('0005434426525', 'C0D0F1', '8762 780303'),
('0005434435115', '5BEC11', '6698 412708'),
('0005434443599', '2ED652', '0140 380886'),
('0005434448286', '72133E', '9574 735507'),
('0005434458597', '5EFEC6', '5233 963446'),
('0005434458649', '1BD164', '7218 617528'),
('0005434458655', 'DCA382', '6410 940211'),
('0005434458737', '77B87A', '6821 097514'),
('0005434460497', 'E957D5', '8616 876537'),
('0005434461608', '51F050', '1942 443523'),
('0005434463898', '9374E0', '9188 245425'),
('0005434479975', '33C52D', '7859 252585'),
('0005434484246', '64A037', '8441 630628'),
('0005434503689', '19A2FF', '7400 141993'),
('0005434503713', '863123', '9946 672875'),
('0005434503726', 'D62DB2', '8472 056967'),
('0005434503824', '9959D2', '1265 935243'),
('0005434503992', '03C3B3', '2709 817939'),
('0005434509053', '834B22', '8394 409296'),
('0005434509079', '2BBA28', '3349 117288'),
('0005434509081', '84A1DB', '8553 558153'),
('0005434512049', '2F019E', '4825 823251'),
('0005434512068', 'C4F672', '1448 681455'),
('0005434512075', '9FF807', '6954 585019'),
('0005434520143', 'AB898C', '5017 790470'),
('0005434522415', 'C42A17', '8655 112959'),
('0005434523749', '1616CA', '5911 147128'),
('0005434550452', '4011B5', '9913 491994'),
('0005434550533', '23C654', '1417 141516'),
('0005434558210', '376CF7', '6144 227534'),
('0005434558226', 'D245F8', '7570 510606'),
('0005434558248', '29964B', '5598 811197'),
('0005434565762', '19177E', '1102 661731'),
('0005434565815', '6FAFD3', '4052 690900'),
('0005434573140', '5F0E77', '4781 907627'),
('0005434573221', 'B62405', '1885 065945'),
('0005434573260', '166274', '4575 315987'),
('0005434586244', 'D8B2E4', '2456 103666'),
('0005434586388', 'AE7AA8', '0661 379542'),
('0005434586515', '7238BA', '8767 402865'),
('0005434606795', 'DC084C', '9310 404714'),
('0005434620537', '1EBA77', '6528 845472'),
('0005434620545', '927C9F', '8453 512202'),
('0005434625859', 'C73976', '3798 361425'),
('0005434625914', 'B797B1', '0365 597691'),
('0005434639084', 'E96879', '3012 951485'),
('0005434639093', '8EE642', '6998 340465'),
('0005434639193', '969CD5', '5854 682415'),
('0005434654345', '6A64C3', '7174 677038'),
('0005434654417', '53E143', '4413 168498'),
('0005434656549', 'D9464A', '1824 858181'),
('0005434663212', '2EA9FE', '4051 167272'),
('0005434663258', '2372BF', '4429 484015'),
('0005434663275', '66D4DC', '3044 905243'),
('0005434723480', 'DEECD3', '0623 122476'),
('0005434723511', '3ED724', '7866 591893'),
('0005434723766', 'F79E5F', '7152 522700'),
('0005434724051', 'A0DED8', '5417 802606'),
('0005434724301', 'E7FD15', '6002 088091'),
('0005434724430', 'A264C9', '6179 049330'),
('0005434724488', '92D091', '9769 484001'),
('0005434724695', '8912A8', '7031 651103'),
('0005434724972', '5236C1', '5539 673144'),
('0005434724979', '91D695', '7816 439827'),
('0005434725126', '89C0E5', '3727 405738'),
('0005434725160', '51EA2D', '9784 601985'),
('0005434725177', 'B56F03', '2613 231300'),
('0005434725183', '6F49AC', '6622 050133'),
('0005434725210', 'EF4B23', '7075 893888'),
('0005434755799', 'C2064B', '8574 940453'),
('0005434755838', 'F036E9', '4865 565139'),
('0005434755975', '8470B4', '2534 469655'),
('0005434756207', 'D78A8A', '4371 249224'),
('0005434758870', '5D7E03', '7644 079029'),
('0005434760190', '15EA20', '2254 608858'),
('0005434821751', '4CDABD', '6333 508315'),
('0005434821869', 'B6A601', '6104 858064'),
('0005434821947', '2F3526', '1743 175205'),
('0005434822043', 'AD9EB8', '2095 107340'),
('0005434822129', 'E009F8', '1117 234831'),
('0005434822150', '830760', '6495 953762'),
('0005434822212', '773380', '4553 511084'),
('0005434822700', '4C8509', '3072 391463'),
('0005434822792', 'EAAAD5', '2834 882251'),
('0005434823202', '9B0DC3', '6540 805831'),
('0005434823376', '4DD4F7', '9714 622428'),
('0005434876635', 'DA2F04', '0686 528454'),
('0005434876735', '4B3388', '5253 994292'),
('0005434876924', '8BB06E', '1854 424787'),
('0005434876926', 'FECD82', '4197 385870'),
('0005434877008', '2BF4A6', '2722 285944'),
('0005434877220', '83A09B', '2393 980534'),
('0005434877250', '0FA9AE', '7654 625694'),
('0005434877457', 'E0F9AE', '9113 022556'),
('0005434877535', '2F4F9F', '6627 619083'),
('0005434877565', 'CABB63', '1753 646484'),
('0005434877789', '309CC2', '8800 720553'),
('0005434877945', '2F7C08', '8361 018209'),
('0005434906591', 'C52783', '8863 789980'),
('0005434906631', 'F4B493', '5145 716867'),
('0005434906673', '791DCC', '8437 429715'),
('0005434906679', 'F064D7', '4514 427961'),
('0005434906691', '6643A1', '3615 103949'),
('0005434906930', 'F4579F', '4242 236322'),
('0005434907086', '325468', '1089 443494'),
('0005434907139', '6E0E89', '3440 196802'),
('0005434910097', '310118', '1340 684433'),
('0005434925310', '84BBD0', '3804 301630'),
('0005434925314', 'C9910A', '1728 310423'),
('0005434925395', 'F2916B', '6462 659510'),
('0005434925532', 'F5A1F5', '6868 175263'),
('0005434925714', 'A52D1D', '1038 636256'),
('0005434925759', 'CEF28B', '8203 538306'),
('0005434937838', 'BCC9F7', '6177 535956'),
('0005434938072', '02ECBD', '6450 313914'),
('0005434938089', 'A1799F', '2701 554944'),
('0005434943327', 'C1B51E', '0226 255120'),
('0005434948006', 'B144DE', '2861 323122'),
('0005434954594', 'E7B42F', '8241 802057'),
('0005434979418', '317E86', '3062 080480'),
('0005434979446', '87FB69', '3749 957307'),
('0005434979457', '147BA9', '7821 095239'),
('0005434979533', '7F5DE5', '7002 713894'),
('0005434988698', '4D8F2D', '4303 246227'),
('0005434993927', '26CBB5', '8353 153383'),
('0005435006764', '230286', '2128 705536'),
('0005435006772', 'CE04A4', '8803 449645'),
('0005435006840', '0CA15B', '0897 788979'),
('0005435006858', '7B17CF', '2807 027104'),
('0005435006932', '51D1C9', '1767 705360'),
('0005435038611', '7EFFB4', '7192 869644'),
('0005435038613', '867696', '8229 071537'),
('0005435039075', '11A1F3', '9822 665112'),
('0005435039199', 'F88469', '0547 209267'),
('0005435039225', 'ACD7B2', '3995 293073'),
('0005435039282', 'CF6A80', '1536 566261'),
('0005435039325', '712AC8', '7650 971659'),
('0005435039327', '1DB644', '4029 377346'),
('0005435068224', '33DF80', '1935 192937'),
('0005435068297', 'C96201', '3349 323623'),
('0005435068322', 'AEA82E', '6618 213698'),
('0005435068419', '3BB33C', '9126 072287'),
('0005435068571', 'EB3BA7', '7446 008795'),
('0005435068599', '922DFB', '8185 913994'),
('0005435068678', '316E25', '1454 495557'),
('0005435068778', '739A41', '3593 467341'),
('0005435078277', 'E096A6', '9921 454529'),
('0005435082671', '37756E', '3276 567111'),
('0005435092038', '2F34CC', '2469 491870'),
('0005435103822', '62E534', '5221 796138'),
('0005435105954', '718CC4', '0610 391371'),
('0005435125904', '45EA14', '1630 300696'),
('0005435125908', '05C688', '8541 766386'),
('0005435125957', 'A85472', '1483 736035'),
('0005435126086', 'D867E7', '9823 216596'),
('0005435126122', '7C3FFE', '9915 324244'),
('0005435132723', '921F9F', '1731 935114'),
('0005435132838', '928179', '1481 194877'),
('0005435149964', '4AD8D3', '5863 811836'),
('0005435153634', 'ABD82E', '8061 499502'),
('0005435153683', '695BB6', '9709 673296'),
('0005435160214', 'FDC0A2', '6166 827913'),
('0005435163188', 'CACB30', '2359 083616'),
('0005435176757', 'F181AE', '7965 020843'),
('0005435176883', '73EC62', '8598 796045'),
('0005435177000', '7CCCBE', '1957 302251'),
('0005435178485', 'D4FD59', '2577 147451'),
('0005435212336', 'A57FBE', '9862 946810'),
('0005435212505', '01AF4B', '0864 980422'),
('0005435212839', 'D9D5FD', '1162 517467'),
('0005435212990', 'E044DD', '6766 987519'),
('0005435213115', '60E134', '8757 412223'),
('0005435213266', 'F33CDE', '2391 227573'),
('0005435213334', 'FDFFBC', '5237 427164'),
('0005435213378', '9BED56', '7654 515742'),
('0005435213395', '1E5A8F', '0391 164633'),
('0005435217708', '94195E', '9564 701260'),
('0005435219188', '16221D', '1226 453252'),
('0005435225444', '97CAB9', '6861 118833'),
('0005435225481', '008461', '6529 419083'),
('0005435225534', 'F473F9', '0953 224633'),
('0005435242464', '708C4A', '5474 527397'),
('0005435242615', '07A898', '6844 431451'),
('0005435242814', '5D709C', '0843 918714'),
('0005435252474', '16F2F0', '1411 770227'),
('0005435252523', 'ED77B3', '5280 529043'),
('0005435252539', 'CE4BE0', '5980 847942'),
('0005435252597', '2C1A75', '1631 786845'),
('0005435254437', '7714C8', '6142 943789'),
('0005435257151', '5AC3BD', '9016 070518'),
('0005435259684', '764B0B', '3390 623059'),
('0005435263577', '1AD12F', '3346 823193'),
('0005435266106', '7F6F3D', '4427 675996'),
('0005435282116', '083F4F', '0979 541587'),
('0005435282150', '4DF472', '1191 032505'),
('0005435282319', 'FCF591', '8829 075246'),
('0005435282381', '77B921', '9212 397769'),
('0005435282444', '065500', '3078 576341'),
('0005435293210', 'F26F64', '8732 469625'),
('0005435296946', 'F8D1E2', '7700 134693'),
('0005435299773', 'DB961C', '2906 885108'),
('0005435302189', '299747', '4909 403875'),
('0005435311043', 'CC5EE4', '8292 000840'),
('0005435314778', '949F16', '7670 573951'),
('0005435319480', 'AE50FB', '9394 656034'),
('0005435319537', '9CCF35', '6070 279457'),
('0005435326513', '09A785', '2530 605823'),
('0005435326687', '0FB8D5', '0180 743344'),
('0005435326717', '07A52F', '8442 274036'),
('0005435340098', 'A36478', '9048 568295'),
('0005435372499', '7DB94B', '4354 943736'),
('0005435372633', 'DD58F5', '8091 479897'),
('0005435372728', '6F61B0', '9370 555376'),
('0005435372873', 'ECF541', '5181 975047'),
('0005435380233', '814546', '9501 076936'),
('0005435380275', 'BE6BA0', '4695 163783'),
('0005435386467', 'DEA7F2', '2142 812242'),
('0005435386512', '436D6B', '6843 315270'),
('0005435423691', '913DB9', '5982 894171'),
('0005435423762', 'B892D2', '3717 411009'),
('0005435423971', '05B379', '7688 941457'),
('0005435424021', '5F0643', '8826 690498'),
('0005435424086', '943E49', '4621 265508'),
('0005435424198', '2BD919', '1745 354588'),
('0005435424388', '91FF6A', '1609 970364'),
('0005435437586', '909D13', '7643 974539'),
('0005435437897', 'C58BBD', '8967 279345'),
('0005435443267', '2B7155', '8566 358751'),
('0005435461849', '7169E1', '3682 093593'),
('0005435461935', 'ED4C02', '2740 149673'),
('0005435462140', '5101CA', '6326 383376'),
('0005435462181', '373998', '9596 189518'),
('0005435462212', '33C003', '1905 993995'),
('0005435464488', '09631B', '5754 352233'),
('0005435472534', '333291', '0014 273951'),
('0005435472619', 'B93FB3', '7640 314539'),
('0005435472656', 'C9948E', '1456 239838'),
('0005435487548', 'A4167F', '2335 480539'),
('0005435487554', '5E569C', '1507 959285'),
('0005435487573', '6DBA86', '5671 022466'),
('0005435502009', '72CC43', '2063 524087'),
('0005435502046', '13218E', '3900 154861'),
('0005435502134', '444FEE', '9153 774228'),
('0005435502213', '5B219E', '8852 062989'),
('0005435502279', '4B35C1', '5609 028664'),
('0005435508192', 'F58955', '2929 893742'),
('0005435508254', '6AE7AE', '2437 887609'),
('0005435508324', '3AB116', '0560 862339'),
('0005435517671', '79AA6E', '7801 512370'),
('0005435517732', '574552', '2869 788990'),
('0005435517742', '777500', '1147 648670'),
('0005435517892', 'B0B808', '9705 086663'),
('0005435528935', '059503', '2028 768278'),
('0005435528974', 'A607C7', '0819 560489'),
('0005435529135', '9C3419', '8913 588662'),
('0005435540686', '09BA9B', '0019 884396'),
('0005435545654', 'C217CA', '7999 867722'),
('0005435548436', '7E2453', '5034 153947'),
('0005435551565', 'CC97CD', '3857 194692'),
('0005435556660', '422705', '0244 520582'),
('0005435611933', '08AB07', '6688 095378'),
('0005435612156', '60BFFA', '1021 881137'),
('0005435612287', 'EF811F', '5566 815437'),
('0005435612309', 'E2DAD8', '8753 650393'),
('0005435612629', 'CD4888', '2125 501128'),
('0005435612646', '9985B5', '7619 868807'),
('0005435612681', 'B3F8DC', '8788 783282'),
('0005435612695', 'FDB32C', '8079 432097'),
('0005435612785', '248A38', '5307 976599'),
('0005435612802', 'EA1F7E', '3332 272692'),
('0005435612952', '6BC9BB', '9203 316051'),
('0005435612953', '6BC9BB', '1105 754433'),
('0005435625914', 'C9316A', '4937 309791'),
('0005435625992', '62A49A', '3784 903595'),
('0005435652508', 'D5ED37', '2526 227506'),
('0005435652728', '93FAFF', '1017 323018'),
('0005435652812', '465A9B', '7610 298540'),
('0005435652861', '557481', '4722 071071'),
('0005435660022', '0457C5', '1618 972137'),
('0005435661898', '7B4120', '4244 466527'),
('0005435696874', 'B95E9E', '6247 807977'),
('0005435696979', 'D47887', '4956 915610'),
('0005435697087', '024DE1', '4475 129196'),
('0005435697139', 'DF718C', '4441 400279'),
('0005435697285', 'B27523', '0263 324914'),
('0005435706158', '1915D1', '8970 750004'),
('0005435706304', 'F42BF1', '7775 784829'),
('0005435706305', 'F42BF1', '6042 798039'),
('0005435715321', '82E0DD', '4644 767076'),
('0005435715399', 'F0A5EC', '3229 764630'),
('0005435718908', 'D072A5', '2207 574800'),
('0005435722014', '1C8598', '2508 842226'),
('0005435722039', '675606', '1307 277609'),
('0005435732163', 'BF0697', '5659 266998'),
('0005435732236', 'C53A7D', '1411 029900'),
('0005435732255', '1773A2', '3986 291429'),
('0005435732279', '20320B', '1277 273690'),
('0005435765170', '31BF6E', '1463 555433'),
('0005435765216', '0DBB64', '8171 223434'),
('0005435765311', 'E46D06', '1227 932226'),
('0005435765331', '1151F5', '1188 600124'),
('0005435765352', '89CD55', '3487 569150'),
('0005435765362', '39EA4B', '7190 102103'),
('0005435765596', 'EA7929', '6230 784690'),
('0005435765691', '8F4CB6', '3747 902456'),
('0005435785003', '5580CC', '9774 857821'),
('0005435797224', 'AC5503', '3176 276935'),
('0005435797241', '6C4556', '0668 234229'),
('0005435797269', '81FE82', '1185 856261'),
('0005435798915', 'BED88E', '3158 424252'),
('0005435801683', 'AE959F', '7803 608441'),
('0005435808199', '913C41', '6045 288325'),
('0005435808211', 'A9E6C7', '6226 426836'),
('0005435824317', '8F3108', '4835 516227'),
('0005435838986', '73757F', '5184 551332'),
('0005435839196', '89FB6C', '7984 649565'),
('0005435839257', 'FC1620', '8663 060138'),
('0005435839294', 'D18694', '7685 872908'),
('0005435846189', 'BBFBB6', '7386 107736'),
('0005435850873', 'DAF30E', '3335 183915'),
('0005435852542', '50E845', '8677 165685'),
('0005435858493', '2DB6D2', '4377 462495'),
('0005435884455', '25953E', '4603 551219'),
('0005435884492', '6F3966', '3243 718944'),
('0005435884531', 'F3D912', '5786 245886'),
('0005435884694', 'A05074', '5317 441329'),
('0005435884765', '01114C', '5161 540911'),
('0005435884849', '1FD742', '7182 256545'),
('0005435885037', 'A23741', '1818 030516'),
('0005435885077', 'DF4979', '3299 420957'),
('0005435889797', '515AF0', '6487 853205'),
('0005435893525', 'AF81D0', '4293 309704'),
('0005435893593', 'E52747', '3108 814940'),
('0005435918577', 'BCE6E1', '3587 505482'),
('0005435918634', 'ED66DE', '7631 045534'),
('0005435929636', '08BA19', '0352 803681'),
('0005435931595', 'D024B6', '1979 447322'),
('0005435935018', 'D4EA10', '2761 471343'),
('0005435937366', '0E2417', '5207 649579'),
('0005435947200', 'A7CB1D', '8079 108746'),
('0005435949767', '500AD6', '0627 697365'),
('0005435957514', 'D8D3DB', '7643 194500'),
('0005435959989', 'C87BF9', '9650 178522'),
('0005435981767', '86E7EC', '4584 940985'),
('0005435981842', 'CABE74', '3721 101173'),
('0005435982023', '820714', '1273 872698'),
('0005435982060', '2AD60B', '2279 164088'),
('0005435982068', '9BABB4', '3507 347825'),
('0005435982184', '441799', '3129 860613'),
('0005435986659', '243DEE', '2551 991026'),
('0005435986726', '88E4FE', '3472 103964'),
('0005435990590', '84C373', '6294 874518'),
('0005435999152', 'B9355A', '4380 092108'),
('0005432003647', '1FE8F6', '0990 692076'),
('0005432019782', '19EC55', '2393 392295'),
('0005432019800', '2F462D', '5574 393806'),
('0005432019930', '62D98B', '5825 247612'),
('0005432020124', '1766FA', '2203 103787'),
('0005432020200', '3490B1', '4248 850555'),
('0005432020203', '56FCD5', '7272 463654'),
('0005432034509', 'E5848E', '4423 540899'),
('0005432034510', 'C72E90', '9062 246688'),
('0005432034616', '2644B5', '9476 485745'),
('0005432034647', '0BFACA', '3264 176317'),
('0005432034746', 'F20284', '9876 117883'),
('0005432034767', '65CBF0', '4050 124535'),
('0005432034781', '77CBA0', '6623 625615'),
('0005432034792', '6F5E2D', '3203 874432'),
('0005432034812', '5D4781', '0728 452215'),
('0005432034817', '09890A', '3800 565547'),
('0005432034837', 'A5CA2D', '9119 531598'),
('0005432042657', 'EA4C65', '5561 949732'),
('0005432049429', 'E11268', '8854 302234'),
('0005432049441', '2696A6', '7389 959349'),
('0005432051084', '6B8F0D', '8924 804522'),
('0005432058364', '63D04E', '1107 976650'),
('0005432062145', 'F8EC04', '4358 682439'),
('0005432062217', 'B740C6', '4523 562652'),
('0005432069427', '36C747', '3985 124367'),
('0005432069477', 'A74A3A', '9019 155047'),
('0005432069588', 'E62F01', '0398 933150'),
('0005432071561', '4447CB', '8420 739049'),
('0005432078021', '27F269', '4991 244509'),
('0005432078026', 'F1FEA1', '7262 529614'),
('0005432081484', '633B4D', '4624 847070'),
('0005432104944', '149345', '7528 105941'),
('0005432104963', '8D98A8', '4086 732125'),
('0005432104997', 'CF5AC4', '2358 196537'),
('0005432105075', '1D3FE8', '7066 498178'),
('0005432105186', '554AF4', '7575 316416'),
('0005432105335', '240518', '2276 503137'),
('0005432105432', '94AF02', '6225 367828'),
('0005432109686', 'DC9E33', '0148 945675'),
('0005432114184', '9411DD', '6577 189462'),
('0005432121100', '0BA98C', '0223 790536'),
('0005432121118', '496EBE', '9771 864463'),
('0005432121291', '044F3E', '9736 880446'),
('0005432125323', '69A9E6', '1699 926071'),
('0005432140308', '47844E', '1545 082981'),
('0005432145083', '408AB9', '0458 505834'),
('0005432159849', '6F82B1', '1997 786015'),
('0005432164951', '6D8DC8', '2336 479449'),
('0005432170321', '182D6A', '0647 692633'),
('0005432181382', '92387F', '5172 336588'),
('0005432181637', '6012C9', '9563 204592'),
('0005432184916', '3732EB', '7985 206248'),
('0005432199225', '8F7CE0', '1061 031684'),
('0005432206133', '49D704', '7905 280483'),
('0005432206152', 'BB8E12', '8970 057351'),
('0005432214790', '0397AB', '3786 294999'),
('0005432219980', '5BED87', '1618 051699'),
('0005432222705', 'F55195', '9160 521655'),
('0005432225983', 'B5A031', '1058 930409'),
('0005432235562', '9B0349', '1501 673840'),
('0005432261172', '0F9B71', '3107 992351'),
('0005432261439', 'D79230', '0029 933112'),
('0005432261565', '78A82B', '4967 587796'),
('0005432261688', 'B7BDE0', '1837 395768'),
('0005432261789', '41DA7B', '0707 064043'),
('0005432282817', '33C944', '7455 968926'),
('0005432297270', 'D8DF17', '5864 957701'),
('0005432302269', 'C0450D', '1359 854563'),
('0005432302314', '76E068', '2695 764821'),
('0005432305736', 'D0BBA2', '8385 929796'),
('0005432305742', '1E884F', '5110 488762'),
('0005432327996', '546016', '6340 082157'),
('0005432328031', 'B89651', '8421 332488'),
('0005432328263', '9EE6FE', '9596 327547'),
('0005432328391', '032232', '1885 783200'),
('0005432328583', 'EA8CEB', '3666 305104'),
('0005432335934', '8533A2', '3297 587750'),
('0005432359574', '7C9273', '8980 547230'),
('0005432359605', 'C634C8', '0765 443483'),
('0005432360078', '013EF9', '0736 248577'),
('0005432360103', '5F0E86', '7688 063285'),
('0005432360111', '338393', '5050 767555'),
('0005432360119', '26BA41', '9091 778329'),
('0005432360273', 'C30AA6', '1053 659472'),
('0005432382538', '4E8AC5', '2914 326017'),
('0005432382543', '374422', '7772 104141'),
('0005432382568', 'A16F13', '2927 034234'),
('0005432382632', 'F4D196', '6444 486584'),
('0005432382749', '9981AF', '8647 436743'),
('0005432382806', '98C994', '5510 719547'),
('0005432390046', 'B7EEBD', '9219 725588'),
('0005432390069', 'EBB970', '9951 969026'),
('0005432391964', '92AD89', '1131 649870'),
('0005432396206', 'AE0E81', '4736 518684'),
('0005432423917', '3E574B', '9097 243918'),
('0005432423918', '3E574B', '2662 818031'),
('0005432423928', '921504', '3770 470157'),
('0005432423952', '57F43C', '9816 346117'),
('0005432423959', '948F4A', '5431 233209'),
('0005432423977', 'A0DB03', '4241 092882'),
('0005432424018', '818D42', '3417 134041'),
('0005432424055', '9DA77C', '5209 410784'),
('0005432424069', 'E4C748', '2773 076836'),
('0005432424089', '2B0E89', '3793 612245'),
('0005432424160', 'E59472', '2363 836961'),
('0005432424279', 'CF64BE', '4963 642560'),
('0005432427134', 'D0DCE4', '6407 767701'),
('0005432428906', '988BBE', '3223 594037'),
('0005432430828', '6ABF89', '8943 776547'),
('0005432430849', '83ED3B', '6793 122931'),
('0005432459058', '699BEE', '9706 567492'),
('0005432459064', 'AA5075', '9208 451231'),
('0005432459065', 'AA5075', '5550 652412'),
('0005432459121', '62E8CB', '0182 031899'),
('0005432459446', 'D94D3C', '9350 817028'),
('0005432459480', '915DA3', '5041 235001'),
('0005432459647', 'C30FBE', '7784 088962'),
('0005432459723', '59F652', '2998 795522'),
('0005432462482', 'AAC2A1', '6899 472635'),
('0005432462488', '097750', '4612 193903'),
('0005432525806', '209E0E', '3248 260104'),
('0005432526234', '6C0000', '2940 167672'),
('0005432526264', '40AAAB', '4733 315225'),
('0005432526341', 'D50C84', '0292 821616'),
('0005432526386', 'BD6981', '9740 692287'),
('0005432526417', '4A410A', '9799 920104'),
('0005432526458', 'FFE24C', '5275 621569'),
('0005432526508', 'D8D546', '8378 437419'),
('0005432526573', '45EAAE', '9072 506496'),
('0005432526744', 'A74469', '6213 683625'),
('0005432526758', '5D4D69', '6721 726953'),
('0005432526797', '962007', '2303 554458'),
('0005432526881', 'E38BB8', '0880 826401'),
('0005432526886', 'FA6BC0', '3121 339401'),
('0005432527087', 'E456CD', '3001 768255'),
('0005432527130', '13D9E0', '1434 985717'),
('0005432527250', 'D54381', '2712 235185'),
('0005432527466', 'BE3F21', '1932 691107'),
('0005432527503', '2BFA44', '5832 154809'),
('0005432527545', '41247F', '5687 054686'),
('0005432535816', 'B2D01C', '6367 562437'),
('0005432537034', '3B54BB', '9994 168772'),
('0005432566565', 'BCB526', '7868 059637'),
('0005432566617', '2E8CFD', '9490 303625'),
('0005432566744', '597866', '3606 650783'),
('0005432566801', 'CC3FEE', '2208 438728'),
('0005432566963', '632C31', '9072 499587'),
('0005432567051', '384003', '3994 944669'),
('0005432567152', '9D2F0F', '0854 718931'),
('0005432567273', '6F1438', '3833 233913'),
('0005432567311', 'F68B60', '4494 200462'),
('0005432567357', '65B0C3', '4923 255423'),
('0005432567379', '98CF56', '4033 340814'),
('0005432567382', 'DA16D8', '6315 481221'),
('0005432567425', '2BB3A4', '9639 551587'),
('0005432567479', 'E2433F', '9056 431329'),
('0005432583646', '115E11', '0028 765726'),
('0005432583685', 'CB083C', '7740 158861'),
('0005432583805', '9C2D5C', '5411 647842'),
('0005432603766', '87699A', '7850 970560'),
('0005432603886', 'CEA942', '6489 273530'),
('0005432604003', '1C9668', '6487 590124'),
('0005432604015', '215F5A', '2510 148269'),
('0005432604187', 'A6EE99', '9624 078300'),
('0005432620793', 'FD7F24', '1423 053495'),
('0005432620916', 'A02478', '5687 205910'),
('0005432621006', 'E39BE1', '6546 611497'),
('0005432628642', 'E5072D', '2649 780350'),
('0005432638999', '85DBA6', '8237 924730'),
('0005432639025', '3E59BB', '3347 787272'),
('0005432639082', '1F55CA', '0513 993482'),
('0005432645800', 'CF7871', '6525 852410'),
('0005432645853', '8DD012', '0724 078763'),
('0005432645882', '52D2DB', '6735 966243'),
('0005432649306', '700FA6', '1729 290778'),
('0005432655406', '82EAAE', '7785 791743'),
('0005432655415', '2CED12', '6036 761186'),
('0005432655419', 'CF53B8', '8872 143517'),
('0005432658565', 'CA038B', '0705 767968'),
('0005432665252', 'CA31AE', '7389 635502'),
('0005432674900', '9D5BFA', '3000 158495'),
('0005432674960', '3C53BA', '2290 045685'),
('0005432675009', 'A29BC8', '0939 686291'),
('0005432692591', 'F29856', '4075 406914'),
('0005432692593', '102B29', '7076 707404'),
('0005432692691', '118FBB', '2171 416439'),
('0005432692808', '7CB66A', '2983 543532'),
('0005432692893', 'F84F50', '8313 098938'),
('0005432693007', 'F2E172', '3477 171598'),
('0005432706529', '25AA8A', '7399 246915'),
('0005432706549', '905FE3', '7601 260157'),
('0005432706707', 'D7E5AF', '1184 893889'),
('0005432720588', '8C2ADB', '9135 448053'),
('0005432727745', 'D25615', '3001 618457'),
('0005432727771', '856573', '6651 430041'),
('0005432746959', '87B10E', '0814 797963'),
('0005432746970', 'F60BF6', '2298 400743'),
('0005432747043', '1A98DC', '2746 650859'),
('0005432747302', 'F91137', '0187 652301'),
('0005432747360', 'A8EDB1', '6758 978946'),
('0005432747376', '6722CF', '7752 360074'),
('0005432747474', '6AF423', '5636 645033'),
('0005432751481', '74B0AD', '5665 841077'),
('0005432783020', '11017B', '7103 599448'),
('0005432783203', '2FCAE4', '3610 611129'),
('0005432783523', '9AEDAD', '5454 579763'),
('0005432783549', '36D6E9', '9117 814117'),
('0005432783581', '58FEED', '8436 727845'),
('0005432798958', 'FA4B5B', '1019 941515'),
('0005432799162', '66EC52', '9760 107976'),
('0005432799235', '6053D2', '8407 525940'),
('0005432799306', '5504AC', '7938 496804'),
('0005432799414', '86FC9F', '4222 222255'),
('0005432817127', 'F8A65B', '0595 715271'),
('0005432817362', 'A53BEA', '5612 586353'),
('0005432822187', '80B439', '6182 262483'),
('0005432823417', '936C77', '3370 370512'),
('0005432838567', '800A19', '8309 986954'),
('0005432838781', 'B8EB4F', '0530 443954'),
('0005432838828', 'D3A48B', '3546 514262'),
('0005432841007', '44E6CA', '4731 082597'),
('0005432848112', 'E56A44', '6016 670005'),
('0005432851879', '9F0ED8', '1396 726889'),
('0005432857897', '2CA657', '2285 281833'),
('0005432857961', '43450A', '2199 276831'),
('0005432865983', '5E63C1', '1129 057962'),
('0005432880679', '135FDB', '5708 709259'),
('0005432880724', '041B10', '9563 289280'),
('0005432901386', '7A63FA', '2825 230233'),
('0005432901455', '512B98', '8757 757331'),
('0005432901482', '58A79E', '4381 171375'),
('0005432919666', '4E9D47', '3603 749734'),
('0005432919676', '37D330', '9932 293932'),
('0005432922480', '80048E', '8755 610745'),
('0005432924974', '500904', '6765 871770'),
('0005432925013', '614148', '1125 501815'),
('0005432927891', '963796', '2791 638334'),
('0005432947906', '1EF8A6', '0769 920952'),
('0005432948114', 'E1EE87', '1177 636227'),
('0005432948366', '500EBC', '9210 834499'),
('0005432953845', 'CA5AEC', '1201 867131'),
('0005432966642', '0DC254', '6298 465604'),
('0005432984541', 'DFA631', '7517 721428'),
('0005432984552', '10A939', '5908 865096'),
('0005432984558', '7EF28B', '3980 168657'),
('0005432984731', '62EA69', '1023 217442'),
('0005432984732', '4E60C7', '6248 740991'),
('0005432984832', '4B4AB4', '2227 010871'),
('0005432984834', 'B3BEC5', '6868 525705'),
('0005433007872', '61C04F', '3356 455114'),
('0005433008135', '384583', '9814 686481'),
('0005433008185', '2FDA45', '9326 452122'),
('0005433008288', 'E784FA', '5135 168693'),
('0005433008424', '6E5985', '1195 241875'),
('0005433008441', '00BCEC', '2207 585505'),
('0005433035503', 'FE80A4', '4036 480296'),
('0005433035614', '560B39', '7937 160609'),
('0005433057372', '887F66', '3158 880159'),
('0005433057457', 'BD46DF', '6796 882885'),
('0005433057462', '594A74', '9246 195758'),
('0005433057473', 'E89239', '4198 866394'),
('0005433057479', 'E3AA69', '8418 840426'),
('0005433057563', 'C00CBB', '3861 102642'),
('0005433074362', '44AC35', '7937 469793'),
('0005433074448', '51D5CE', '8492 351409'),
('0005433074582', '0E411D', '1840 832807'),
('0005433074624', 'D9F2FF', '0654 190774'),
('0005433074642', 'D3355E', '3853 781316'),
('0005433101263', '46DF20', '5397 434014'),
('0005433101340', '37E92E', '0435 962981'),
('0005433101384', '81274C', '9502 923714'),
('0005433101620', '68105A', '1728 317635'),
('0005433101640', '62956D', '9288 183727'),
('0005433101815', 'A403F5', '9048 754941'),
('0005433102061', '6E9A96', '5422 215639'),
('0005433109975', '8E3959', '3121 689610'),
('0005433111484', 'DA13BD', '0765 309766'),
('0005433123590', 'A867F9', '7796 167830'),
('0005433123591', 'A867F9', '8434 197350'),
('0005433123796', '6DBF39', '4464 044733'),
('0005433150820', '9E91C6', '4708 002034'),
('0005433150935', '5BF3A5', '2238 900096'),
('0005433150996', '48D235', '6199 406057'),
('0005433151029', 'E52D01', '0162 839664'),
('0005433151050', '10FEA2', '8169 535610'),
('0005433151071', 'F46666', '3444 122370'),
('0005433151202', '7EC6C4', '0608 045918'),
('0005433151214', '9A41BC', '2521 236211'),
('0005433151247', '29197A', '3995 421014'),
('0005433156601', '889B5E', '5625 863712'),
('0005433156692', '2DED02', '4818 120719'),
('0005433158121', '42B80E', '0325 345870'),
('0005433165775', '2B3F8E', '2357 874102'),
('0005433180800', 'CBD558', '4206 791118'),
('0005433180852', 'B783D9', '3016 689542'),
('0005433180935', '1AE71E', '8867 447906'),
('0005433186074', 'E8C475', '6390 022147'),
('0005433192934', '1A0BD2', '6653 144658'),
('0005433192974', '8D584B', '8759 194089'),
('0005433194825', '98015D', '7842 724075'),
('0005433202147', 'EFB226', '0581 280376'),
('0005433202309', 'C2D4CC', '2025 221585'),
('0005433233218', '7D8216', '4089 786480'),
('0005433233384', '5FD899', '5519 000045'),
('0005433233450', '20C6FF', '0672 900912'),
('0005433233952', '869CA0', '3279 030800'),
('0005433251345', '181B07', '1521 481671'),
('0005433251374', '30997E', '3124 740207'),
('0005433251399', '914E5F', '5511 959537'),
('0005433251406', '0C2D2F', '5059 570565'),
('0005433256409', '4037EA', '3252 003727'),
('0005433284899', '6E9EC1', '1928 688000'),
('0005433285055', '89D8AC', '2582 484974'),
('0005433285115', 'A6BC87', '1375 623183'),
('0005433285122', 'BCF60F', '0932 662910'),
('0005433285209', 'AD51FF', '5840 312366'),
('0005433285216', '976CDE', '9971 867791'),
('0005433289822', '1A6D66', '3566 703662'),
('0005433293193', 'D74A5F', '3186 768313'),
('0005433341679', 'AA25C9', '4616 650047'),
('0005433341720', '401140', '1818 143862'),
('0005433341816', '4A40CD', '8591 588646'),
('0005433341870', '64071B', '1954 884543'),
('0005433341921', 'D06EED', '6982 168754'),
('0005433341987', '67C1F8', '8312 299798'),
('0005433342134', 'D377FE', '6400 656562'),
('0005433342190', 'B7829B', '8016 540522'),
('0005433342228', 'A537A0', '3192 108139'),
('0005433342492', '634738', '2240 940800'),
('0005433342578', '0730E3', '0873 211559'),
('0005433342771', 'C739BA', '9839 682618'),
('0005433367522', 'FD3071', '0371 459923'),
('0005433367600', 'C50BD2', '8575 739663'),
('0005433367633', 'FF58CA', '1109 475731'),
('0005433373436', 'BF1968', '3671 664980'),
('0005433397225', 'AD5C9B', '9881 303074'),
('0005433397313', 'D21A8E', '6056 060125'),
('0005433397365', '7B291F', '6352 126137'),
('0005433397371', 'C094EE', '1693 483090'),
('0005433397430', 'C7F117', '1812 130041'),
('0005433397441', '6C62C3', '9976 465233'),
('0005433397451', '755AD6', '5188 789381'),
('0005433397496', 'B240EE', '9833 971829'),
('0005433397562', '7FCD98', '5597 092992'),
('0005433397632', '7D2B4C', '2194 811101'),
('0005433397766', '2E4FCE', '9673 717477'),
('0005433397861', 'F62DB3', '4244 152590'),
('0005433400955', '04F975', '1679 258337'),
('0005433415458', 'E2C9AF', '3365 289541'),
('0005433434320', '4D52B4', '3677 696083'),
('0005433434321', '44C415', '2583 256753'),
('0005433434361', 'ABFA4A', '2798 948852'),
('0005433434451', '4BE32C', '6278 078676'),
('0005433438773', 'C9920E', '6869 543320'),
('0005433449639', '3249D9', '5580 811583'),
('0005433449858', '520320', '6199 684757'),
('0005433452716', '5C4314', '6431 734179'),
('0005433454860', '6518E9', '3783 815857'),
('0005433456920', '8CC303', '0789 203638'),
('0005433468202', '3C3C60', '6317 890192'),
('0005433468217', '8F5E70', '5340 307949'),
('0005433473171', 'F091F9', '0877 335919'),
('0005433473227', 'AE69CF', '0515 473253'),
('0005433496692', '7ADC25', '8208 499102'),
('0005433496799', '9EC670', '9775 636828'),
('0005433496850', 'E04DEA', '1498 637169'),
('0005433506912', '94708C', '3015 964861'),
('0005433507018', 'A76B17', '7863 167611'),
('0005433519435', 'CEA5A1', '2082 130394'),
('0005433524936', '021707', '7785 424230'),
('0005433524978', '2F14DB', '9714 684423'),
('0005433531272', 'C7D924', '8301 658515'),
('0005433531274', 'C2A49B', '7711 043007'),
('0005433533284', 'F017CB', '2990 276528'),
('0005433534480', '86240D', '6473 796868'),
('0005433538764', '3C188B', '3007 264645'),
('0005433538791', '1D097A', '1183 819617'),
('0005433538813', 'CC4175', '5129 746431'),
('0005433568425', 'D8B1CE', '0146 873621'),
('0005433568444', '51CEBD', '5930 543430'),
('0005433568806', '07D56F', '4821 093257'),
('0005433568911', 'A3F127', '1878 380432'),
('0005433568987', '5274F0', '4481 412832'),
('0005433613524', '62A59D', '5685 048513'),
('0005433613673', '562113', '2030 769590'),
('0005433613873', 'B651FC', '1745 271164'),
('0005433614195', '6DEBA6', '1390 670313'),
('0005433633265', 'B97BD7', '9981 467403'),
('0005433633398', '71281F', '6888 628154'),
('0005433633404', 'D19B8C', '6511 803200'),
('0005433633465', 'C7435F', '8793 233641'),
('0005433633466', '5288A8', '7491 626625'),
('0005433633523', 'DAB809', '3833 174184'),
('0005433633615', '0FD2BE', '6505 400374'),
('0005433642082', '3FA1CA', '7809 277325'),
('0005433642171', 'E13C7D', '9180 882948'),
('0005433642223', '843FE7', '7525 813186'),
('0005433642250', 'D71F14', '3987 015462'),
('0005433642300', '2B5434', '5331 043037'),
('0005433654649', '72E758', '0346 281259'),
('0005433654714', 'A26E77', '6812 889386'),
('0005433654742', '2C810D', '8389 828285'),
('0005433679823', '7FE6AD', '1137 626886'),
('0005433679966', 'B8CD82', '3489 013801'),
('0005433679983', '11C6DD', '2461 644947'),
('0005433680012', 'C7F9C3', '5794 316870'),
('0005433680252', '9E020C', '4295 751011'),
('0005433680410', 'FB6167', '7475 079543'),
('0005433683325', '536243', '7349 708678'),
('0005433715082', 'A2D867', '9864 871033'),
('0005433715451', '6DF8E9', '8162 853986'),
('0005433715560', 'E0E84D', '9722 899361'),
('0005433715696', '0DB5F1', '0741 472370'),
('0005433715735', '3FBA21', '3248 031749'),
('0005433715736', 'DAE56E', '5550 710458'),
('0005433753450', 'D22D15', '0319 561099'),
('0005433753466', '3AF458', '1318 249766'),
('0005433753541', 'E0B322', '1830 748596'),
('0005433753999', '3C5E91', '9167 534650'),
('0005433763091', '1E0315', '0063 361686'),
('0005433764671', 'BCB4B1', '8286 256580'),
('0005433766580', 'A49BF9', '3973 165626'),
('0005433784750', '1414F8', '7180 988685'),
('0005433784752', '3D9513', '0518 074801'),
('0005433784760', 'C70C8C', '6665 900091'),
('0005433804805', '132CF9', '9558 506567'),
('0005433805006', '9FF445', '0579 499402'),
('0005433805076', 'A33C62', '1265 967923'),
('0005433805085', '1C9DE1', '1771 325621'),
('0005433805149', '11B60A', '2200 489362'),
('0005433805181', '82459A', '9752 068112'),
('0005433805215', 'C9CA34', '5429 477325'),
('0005433810506', '272448', '7347 900798'),
('0005433810531', 'D53B35', '9955 128401'),
('0005433811622', 'DE3CCB', '9259 879711'),
('0005433817458', '4FB342', '3497 515981'),
('0005433845678', '005C0B', '6968 556049'),
('0005433845715', '58A5E5', '4712 233591'),
('0005433845727', '0562D8', '1326 523988'),
('0005433846041', 'F7DDEB', '5819 132729'),
('0005433846322', '280D9E', '9249 134828'),
('0005433846445', '9C5547', '6354 067121'),
('0005433846454', '0FEE52', '9632 696456'),
('0005433846527', 'EB8B04', '9329 422828'),
('0005433846543', '716B56', '3168 166626'),
('0005433867858', 'D60D22', '7993 609848'),
('0005433868176', 'D6AF4C', '9105 522977'),
('0005433868385', '10B573', '8006 557106'),
('0005433872448', '48BFBE', '6445 329192'),
('0005433875366', '1BBA49', '1212 502372'),
('0005433921753', '7A8E0B', '2172 765605'),
('0005433921811', 'AFC34B', '4573 226532'),
('0005433922021', '4B9CEB', '8359 036412'),
('0005433922299', '142451', '8385 536561'),
('0005433922363', 'B85A52', '1610 778435'),
('0005433922500', '0120B8', '8001 472588'),
('0005433922526', '6BF561', '8542 506044'),
('0005433922755', '18056D', '1694 882916'),
('0005433922928', '6B450F', '6595 262892'),
('0005433922933', 'C59C94', '5328 092364'),
('0005433923057', '717DC6', '3701 032216'),
('0005433923130', '41D56C', '3102 162035'),
('0005433931442', 'A19B16', '6574 723067'),
('0005433960097', '8336F1', '8441 480685'),
('0005433960105', '4BBFAF', '8010 233342'),
('0005433960113', '6E20A1', '3007 179848'),
('0005433960349', '7AF4EF', '6931 581157'),
('0005433960378', '8B1B29', '9915 137805'),
('0005433960657', 'E69BFE', '3509 991911'),
('0005433960731', 'D10D4B', '3003 727278'),
('0005433985507', '65DE7F', '6410 827872'),
('0005433985844', '915813', '0878 700926'),
('0005434022883', '000769', '8265 551713'),
('0005434022905', '32F859', '8703 736646'),
('0005434022923', 'B7C139', '9894 710705'),
('0005434023233', 'FB7AAD', '6087 919329'),
('0005434023335', 'D1D35A', '3120 124440'),
('0005434023432', 'E88850', '3080 902920'),
('0005434066407', '6608F4', '5386 615237'),
('0005434066430', 'CFC0CE', '3575 549416'),
('0005434066491', 'CC05C5', '3266 187626'),
('0005434066607', 'A13627', '0400 788614'),
('0005434066720', 'CACB81', '1615 360398'),
('0005434066904', '693EA9', '7353 764456'),
('0005434067107', '9FD6B7', '0716 659325'),
('0005434067323', 'E0634B', '1727 625317'),
('0005434067380', '8419F7', '9155 167734'),
('0005434081517', 'EDC2D3', '3310 366306'),
('0005434081639', '879F7C', '4790 869150'),
('0005434081646', '69CCE0', '1688 379563'),
('0005434081706', '1E0F0E', '0333 456321'),
('0005434081714', '562412', '3436 984294'),
('0005434081717', '685F7B', '8720 533086'),
('0005434081724', '64829F', '0271 923606'),
('0005434095219', 'A269E1', '3771 046878'),
('0005434136721', 'DBC8F9', '0244 736806'),
('0005434136923', 'BCD8B6', '4119 060834'),
('0005434137001', '278360', '3556 400034'),
('0005434137061', '47C8D1', '5265 609997'),
('0005434137223', '3FEEB2', '9015 461568'),
('0005434137662', '836286', '2824 161823'),
('0005434137873', '2192AB', '6310 683272'),
('0005434137887', '2985C7', '9359 596967'),
('0005434137964', '6D92E6', '1726 663441'),
('0005434149575', '03CC5A', '8875 345546'),
('0005434149644', '1ECBE3', '9071 746806'),
('0005434151665', 'F09F21', '5345 565273'),
('0005434152775', '4E4EF6', '9237 774669'),
('0005434157387', '5EE693', '4350 646009'),
('0005434157397', '93874A', '2495 139266'),
('0005434157398', '784C78', '9084 960925'),
('0005434163467', '30EE07', '5238 366331'),
('0005434170808', '10F548', '1535 698549'),
('0005434170874', '0C11F6', '2896 592768'),
('0005434170884', '26C0EF', '7905 170521'),
('0005434175699', '99B28D', '4425 732921'),
('0005434182074', '78177F', '1596 944250'),
('0005434213737', '372C8C', '1977 430436'),
('0005434213760', '84CEE0', '6382 228444'),
('0005434213923', 'BA7E3C', '2660 010672'),
('0005434213951', 'F89D0F', '3545 947211'),
('0005434213952', '652659', '9644 146828'),
('0005434214028', 'C7EA0A', '8203 719961'),
('0005434214143', 'FA1DDC', '9840 067573'),
('0005434214206', '4BE926', '5833 216469'),
('0005434214251', '173E9F', '9592 046544'),
('0005434214260', 'F93294', '8321 920247'),
('0005434214386', '613786', '0927 584013'),
('0005434214425', 'B9EC15', '9681 217703'),
('0005434217942', 'B6CD5F', '9664 473163'),
('0005434228978', '773CB3', '1672 419294'),
('0005434229124', 'D5A6B1', '3672 657267'),
('0005434229234', '563DD8', '6157 698400'),
('0005434229326', '50300B', '4819 015965'),
('0005434244791', '78B3CD', '7186 680189'),
('0005434247120', 'D6CCB3', '8638 184917'),
('0005434264790', 'CE5D55', '9820 780048'),
('0005434264984', 'FBF9CC', '7654 595760'),
('0005434265021', '72EE9F', '6079 387359'),
('0005434269093', 'C0B1A4', '4427 440001'),
('0005434269094', 'C485AD', '7705 706992'),
('0005434273047', '75FC18', '4308 968914'),
('0005434286999', 'C1003D', '5498 903567'),
('0005434309669', '0340E6', '8433 465221'),
('0005434319260', '66F7D0', '8969 004528'),
('0005434319369', '1FFA7B', '8527 081875'),
('0005434326264', 'E59122', '5753 728085'),
('0005434343682', '74B06E', '9166 737091'),
('0005434343691', '1362AE', '1114 164652'),
('0005434343727', 'B68425', '1047 528562'),
('0005434343732', 'B7032E', '8838 989326'),
('0005434343839', '26B94B', '2047 299603'),
('0005434343867', '6A8E3C', '6965 163358'),
('0005434343956', '033B29', '3262 852084'),
('0005434343997', '53E411', '6165 857890'),
('0005434351570', '15F1EC', '9546 992014'),
('0005434373913', '8B352E', '3889 915226'),
('0005434374078', '85313E', '9801 232362'),
('0005434374281', 'B5D8E3', '9842 131271'),
('0005434374376', 'D72DCD', '9307 070526'),
('0005434406719', 'F8E8F0', '0877 455105'),
('0005434406830', 'D7A0F7', '6117 220367'),
('0005434406874', '7ADC9C', '5663 470443'),
('0005434406923', 'F750D8', '9400 371420'),
('0005434406949', '0A50A6', '1059 281358'),
('0005434406971', 'C910B5', '2590 524811'),
('0005434406974', 'C54C04', '1019 908867'),
('0005434407004', '856056', '4444 772968'),
('0005434407089', '90E371', '4794 916249'),
('0005434407391', '3AE63D', '4414 707010'),
('0005434407602', '2E0864', '9847 126371'),
('0005434411719', '9B9A02', '8379 030131'),
('0005434411748', '97722A', '9633 162727'),
('0005434426094', '79F7A1', '2197 344716'),
('0005434426165', '81FF05', '4939 425037'),
('0005434426255', 'FA34FC', '9179 062816'),
('0005434426262', '42BD03', '1660 412314'),
('0005434426459', '8E876F', '8551 673389'),
('0005434434941', '113267', '2993 352959'),
('0005434434985', '76D150', '1819 134405'),
('0005434435110', 'D1218B', '5174 165328'),
('0005434443603', 'CB98C7', '1108 483756'),
('0005434446476', '447B34', '4326 923834'),
('0005434458668', '128FE8', '6897 291512'),
('0005434460474', '405DAD', '7882 940461'),
('0005434463921', 'C7F0F1', '1045 680901'),
('0005434466384', 'B87850', '7531 761174'),
('0005434466397', '6549CA', '0261 672420'),
('0005434479940', '4C9E8B', '5851 074094'),
('0005434480041', '4A5054', '4916 713711'),
('0005434480125', '02FB09', '2910 347844'),
('0005434480220', '8EE9FC', '1774 293415'),
('0005434503598', 'AC5A84', '1957 315951'),
('0005434503642', 'DFF993', '4729 004420'),
('0005434503783', '549910', '3688 120992'),
('0005434503856', '90875B', '4643 291674'),
('0005434503890', '00B99F', '1003 869492'),
('0005434503899', '99D16C', '0403 010193'),
('0005434503946', 'A55DFD', '9222 954003'),
('0005434503964', 'BC2533', '5891 527256'),
('0005434509029', '901719', '5335 418135'),
('0005434512110', '6E8055', '5935 158927'),
('0005434516067', 'C692FD', '9721 837664'),
('0005434550363', '5CE2DC', '3857 262105'),
('0005434550426', 'A7CA49', '4887 474516'),
('0005434550614', '8AD2D1', '7720 681907'),
('0005434550725', '921E46', '7016 600851'),
('0005434550794', '594623', '5250 812093'),
('0005434558229', 'A76A04', '5376 885792'),
('0005434565754', '4DCF91', '4331 854621'),
('0005434565782', '924D6C', '6209 880507'),
('0005434565813', 'A49FBA', '4035 964898'),
('0005434565829', 'D4E175', '8356 990081'),
('0005434573200', '963470', '7273 048758'),
('0005434586466', 'D54EC0', '8900 900970'),
('0005434586478', '58B61D', '5020 353124'),
('0005434586539', 'FDA29B', '4549 214225'),
('0005434600684', '878B6E', '9411 404396'),
('0005434600717', '145B02', '4789 169404'),
('0005434608284', '7A2E9B', '1842 012215'),
('0005434610189', 'A94227', '8725 310668'),
('0005434610197', '569BA2', '5499 799522'),
('0005434620298', '75C939', '8507 534493'),
('0005434620398', 'E6E824', '8493 326576'),
('0005434620507', '029FAF', '5910 510385'),
('0005434620541', 'A03A01', '5239 890967'),
('0005434625918', '91A6D8', '8656 846628'),
('0005434638956', 'DE00CB', '2126 363804'),
('0005434638998', 'F1CC35', '3427 011606'),
('0005434639094', '8EE642', '0308 651790'),
('0005434639132', 'FE86B0', '0175 868612'),
('0005434654237', '2F1F72', '6170 857655'),
('0005434654369', '95B9BC', '8462 736219'),
('0005434654508', 'D4293C', '3114 468149'),
('0005434663375', 'EC7096', '9261 225632'),
('0005434723767', '421E72', '8331 936903'),
('0005434723776', 'DE4EAE', '1772 511477'),
('0005434723829', '7FE25A', '3009 354362'),
('0005434723900', 'FD8617', '2491 185974'),
('0005434723919', '271311', '3003 810277'),
('0005434723988', 'A8E1D7', '8533 958923'),
('0005434724072', '13F59D', '8199 437302'),
('0005434724316', 'E89131', '0849 455750'),
('0005434724371', '266501', '6732 865292'),
('0005434724646', '66A917', '5979 359223'),
('0005434724756', 'AF2B06', '1376 388759'),
('0005434724804', '627682', '3376 292919'),
('0005434725032', '2A6B60', '4788 880320'),
('0005434725245', '20510C', '3557 160371'),
('0005434731112', 'C91C23', '6089 882959'),
('0005434731119', '2C637C', '0532 815622'),
('0005434732938', '457728', '8277 462601'),
('0005434735634', 'CBAB23', '3986 811953'),
('0005434755857', 'FC6B82', '2629 003604'),
('0005434755979', '3041B0', '9715 624968'),
('0005434756020', 'A696E1', '8496 716715'),
('0005434756049', '6218D4', '9395 862306'),
('0005434756291', '680595', '8625 661381'),
('0005434821451', '835102', '1186 851973'),
('0005434821477', '2AD9E7', '0407 590776'),
('0005434821548', '44FB3B', '9755 091140'),
('0005434821552', '05E45B', '0018 817136'),
('0005434821710', 'CCEFE3', '1209 239796'),
('0005434821843', '48D2D3', '1613 732522'),
('0005434822016', '5EBF4F', '9429 597931'),
('0005434822052', '87512C', '6761 709069'),
('0005434822389', '533DCA', '3761 424769'),
('0005434822421', '26B6B9', '0930 867190'),
('0005434822631', '95A4B2', '4975 907707'),
('0005434822656', 'E13B4D', '6950 779101'),
('0005434823184', 'C8F430', '8068 983799'),
('0005434823384', '13DCF2', '3317 418722'),
('0005434876614', 'D143F9', '6090 510052'),
('0005434876698', '723070', '8066 520684'),
('0005434876723', '825E8C', '0580 838376'),
('0005434876848', '0B7ABD', '8983 512960'),
('0005434876907', 'CDD3E0', '4660 846940'),
('0005434877173', 'EDE6DD', '3610 275755'),
('0005434877447', 'B90845', '6498 013762'),
('0005434877694', 'F5168D', '7086 171901'),
('0005434877811', 'DA5CEF', '1244 746142'),
('0005434878018', 'A139C7', '5896 539397'),
('0005434906385', 'EC2BB7', '1499 022863'),
('0005434906578', 'C4F357', '4667 224482'),
('0005434906586', 'B2D099', '4156 166972'),
('0005434906588', '824CB6', '3995 982412'),
('0005434906654', '284C68', '3826 699895'),
('0005434906855', '39EB71', '9939 521596'),
('0005434906875', 'CD00C6', '4547 017537'),
('0005434907088', '48C685', '2259 431775'),
('0005434907097', '79360F', '3921 353581'),
('0005434907156', '3A381E', '0553 289665'),
('0005434907174', 'D2E363', '9034 901220'),
('0005434925373', 'F98103', '5888 611933'),
('0005434925380', '0F271F', '4673 431322'),
('0005434925499', '936539', '0941 944584'),
('0005434925577', 'C0A70B', '7601 476612'),
('0005434937826', '11DB0A', '5965 433045'),
('0005434943330', '15C537', '0896 596405'),
('0005434947964', '1CF4E6', '9993 378274'),
('0005434950491', 'FB4607', '4999 096684'),
('0005434952524', '1FDDEB', '3490 282411'),
('0005434954541', 'A846B4', '2192 510336'),
('0005434963951', '7FEE98', '4557 314756'),
('0005434964021', '6279E3', '0977 546025'),
('0005434964089', 'FE059E', '5189 889768'),
('0005434979478', '072658', '2963 228806'),
('0005434979677', '7E9BB1', '5739 245230'),
('0005434979689', '718F16', '3921 835539'),
('0005434988569', '95D163', '5293 619296'),
('0005434988589', '68831B', '3994 683038'),
('0005434988668', '071BB2', '8900 694046'),
('0005434993860', '139743', '0104 660566'),
('0005434993962', '70D181', '0494 641543'),
('0005434993987', 'D7C196', '0205 070872'),
('0005435006625', '497545', '9490 108936'),
('0005435006681', 'CBB794', '2303 437163'),
('0005435006890', 'ED0ADA', '3924 536740'),
('0005435006901', '1F984F', '8926 530761'),
('0005435006952', 'F5D5B6', '7666 666235'),
('0005435038668', '6307B9', '3665 050501'),
('0005435038972', '53B820', '4486 629937'),
('0005435039082', 'CCE69A', '5345 311734'),
('0005435039100', '879972', '1672 432716'),
('0005435039257', '741C83', '6180 538107'),
('0005435039343', 'F7F25C', '3499 983654'),
('0005435039361', '415640', '6114 240063'),
('0005435039434', '5F43DF', '9962 078746'),
('0005435039597', '036F02', '4935 040275'),
('0005435039634', '476ED9', '2480 736261'),
('0005435068279', '10059E', '3604 802187'),
('0005435068481', '15BD4B', '9890 042629'),
('0005435068620', '71D4D2', '9016 156046'),
('0005435068680', '91B96E', '3430 859891'),
('0005435068826', '3C93F2', '5896 488196'),
('0005435068913', '43599B', '9695 591539'),
('0005435068949', 'C249DF', '9243 919604'),
('0005435078093', '2A677A', '1260 433730'),
('0005435078133', 'A589B3', '3092 914092'),
('0005435078268', '27A435', '5664 197637'),
('0005435078278', 'E096A6', '3113 594841'),
('0005435078311', 'EFD97F', '2847 388029'),
('0005435086712', '72275F', '3396 503882'),
('0005435091930', 'A9DE4A', '8872 016949'),
('0005435091966', '3711D1', '4304 699000'),
('0005435092026', '28903B', '5500 285216'),
('0005435103861', '1BE803', '3941 624660'),
('0005435103869', 'AE59BD', '3680 476623'),
('0005435103875', 'BD69E3', '7912 757835'),
('0005435105945', '277DDE', '7594 387827'),
('0005435126060', '016DE2', '1372 406283'),
('0005435126127', '5B5BB9', '6275 426142'),
('0005435126189', 'D31B3D', '2698 321931'),
('0005435132726', 'D1EE87', '8552 156339'),
('0005435142378', '1143E3', '7535 793557'),
('0005435142498', '3CD654', '4756 258175'),
('0005435142503', '381704', '1085 404890'),
('0005435142529', 'B233A8', '0122 174745'),
('0005435142533', '971CC4', '6679 641586'),
('0005435149985', '832AAD', '5302 605139'),
('0005435160137', '9A5E4A', '7812 752808'),
('0005435160145', '8C48E8', '1461 115353'),
('0005435160159', '7A60D2', '3674 253258'),
('0005435160267', '81E571', '1944 844958'),
('0005435163160', 'C6DCF2', '9412 698441'),
('0005435176699', '3912CD', '4394 860974'),
('0005435176763', '6D187E', '8289 297503'),
('0005435176818', '23A5D9', '0483 279911'),
('0005435176886', 'C2C5F2', '8529 036760'),
('0005435212495', 'C17CC2', '2488 367523'),
('0005435212644', '9D7524', '1761 164611'),
('0005435212697', '534509', '1648 693042'),
('0005435212934', '9200ED', '7311 703010'),
('0005435212956', '1FB5C5', '8960 545582'),
('0005435212988', '8564FE', '9822 459836'),
('0005435213075', 'CBC269', '1409 463046'),
('0005435213401', '9013B8', '3612 096096'),
('0005435213425', 'FD8443', '8935 433377'),
('0005435216553', '4E20FA', '0057 593939'),
('0005435218100', '07961B', '3124 010342'),
('0005435225526', '568728', '1016 746115'),
('0005435225560', '731EDE', '6304 315193'),
('0005435229343', 'E4A5AD', '0015 715535'),
('0005435229406', 'ED7F0F', '3066 523256'),
('0005435242571', 'C72EB0', '6123 056844'),
('0005435242636', 'ED8358', '8957 128233'),
('0005435242777', 'B8D8B2', '1864 216427'),
('0005435252412', '4940A8', '9782 070186'),
('0005435252587', 'FBA005', '1169 902763'),
('0005435252658', '248F27', '7056 274382'),
('0005435252675', '506F16', '9697 738740'),
('0005435257212', 'E0516F', '0988 166843'),
('0005435257214', 'AA9A15', '2523 842504'),
('0005435263565', '5C3F83', '5831 007748'),
('0005435266075', '9C1AEA', '8941 814526'),
('0005435269639', '38AA4C', '0687 517632'),
('0005435282080', '5546F7', '0195 651189'),
('0005435282092', 'A28AB3', '4956 676802'),
('0005435286608', 'EE2C76', '8089 212514'),
('0005435296964', '2B331C', '4209 263044'),
('0005435297034', '47576E', '1794 264874'),
('0005435299757', '0BC366', '0213 200523'),
('0005435302148', '22F256', '3551 792145'),
('0005435305002', 'E55183', '2804 077307'),
('0005435310851', 'B0F791', '8137 407581'),
('0005435326558', '5D0BB5', '5973 645060'),
('0005435326586', 'E2DD8B', '8396 436859'),
('0005435340063', 'B47CD1', '7319 116329'),
('0005435340226', 'C2D030', '3515 956438'),
('0005435372178', '8924E9', '1776 036647'),
('0005435372231', '2FA85B', '9216 278402'),
('0005435372256', 'FBC09E', '2860 081555'),
('0005435372351', '37ED0A', '1893 664235'),
('0005435372393', '64EE40', '3287 690328'),
('0005435372498', '1E0DA0', '4884 511233'),
('0005435372517', '4C9505', '5492 285001'),
('0005435372519', 'CC1D1A', '2713 951415'),
('0005435372580', 'C5E0A6', '9711 371405'),
('0005435372607', '7AD953', '8558 051586'),
('0005435372644', '381924', '4681 463872'),
('0005435372895', '049DF8', '8391 842160'),
('0005435372968', 'A808D5', '6304 333730'),
('0005435373052', '222F03', '5489 357478'),
('0005435373123', '3474C8', '8455 992631'),
('0005435386545', 'C085CA', '1261 705216'),
('0005435390118', '96E95C', '1212 464844'),
('0005435390154', 'E9E39D', '3515 371957'),
('0005435390177', '975B65', '8346 768206'),
('0005435390179', 'E29C63', '4502 354671'),
('0005435423838', 'DDC24B', '1021 409156'),
('0005435424080', '7E4332', '9006 843067'),
('0005435424463', 'BE94CF', '4159 316857'),
('0005435424502', 'D4C26E', '6465 585218'),
('0005435424659', '6ADC21', '1600 831321'),
('0005435424697', 'B4C3C7', '0846 814080'),
('0005435437908', '0C7F40', '7263 794762'),
('0005435443156', '04CB82', '7577 906813'),
('0005435461931', 'C51B9C', '9747 976970'),
('0005435462034', '574E3B', '8404 192921'),
('0005435462176', 'E77D49', '7343 983261'),
('0005435462198', 'F80C36', '4313 104530'),
('0005435462331', '832607', '2568 174862'),
('0005435472621', '6C0909', '2545 895056'),
('0005435487556', '54523C', '8496 256796'),
('0005435487597', '4C4773', '3957 831069'),
('0005435487662', '906F4A', '5701 766424'),
('0005435487717', '5F826F', '3447 674716'),
('0005435490200', '88CB60', '3481 352553'),
('0005435491419', '45A528', '6830 201734'),
('0005435502006', '057873', '3639 334626'),
('0005435502138', '1DEA5F', '9422 784660'),
('0005435502280', '4B35C1', '9797 614479'),
('0005435508280', '0296B3', '8930 793225'),
('0005435517678', '0F6A68', '9501 983475'),
('0005435517703', '4B8F02', '7557 663259'),
('0005435517740', '4E2B3A', '4275 528066'),
('0005435517803', '9DB8DF', '7169 208182'),
('0005435517889', '0BAFB8', '0072 132709'),
('0005435540975', '882E0C', '1890 002801'),
('0005435548441', 'A020CC', '2773 205369'),
('0005435551492', '7E1D8D', '9896 265932'),
('0005435551536', '1F9ACD', '7157 782018'),
('0005435556662', 'B71113', '1070 256189'),
('0005435556675', 'CE5629', '2311 159072'),
('0005435558050', '719972', '0211 033120'),
('0005435558055', '38E6C3', '1061 474974'),
('0005435558071', '999A85', '1375 354134'),
('0005435611966', '1D9D6E', '6945 856018'),
('0005435611983', '3A15F8', '7283 714596'),
('0005435612756', '6BEAC7', '0355 929730'),
('0005435612865', 'A40F4C', '5984 633376'),
('0005435612994', '76302F', '3842 682485'),
('0005435613207', '2E7667', '4391 384336'),
('0005435613332', '863C90', '6046 778084'),
('0005435625873', 'A76773', '1344 945322'),
('0005435625920', '01C265', '8937 780168'),
('0005435626015', 'CABD94', '6805 362515'),
('0005435626140', '37D057', '5349 623968'),
('0005435630934', '9C0B92', '9524 601583'),
('0005435652428', '2FA9D0', '1796 328779'),
('0005435652551', '01272A', '2131 806121'),
('0005435652596', '297F76', '6274 553550'),
('0005435652617', 'AF311E', '4241 590421'),
('0005435660034', '4403BD', '5772 950121'),
('0005435660044', '3DF32E', '1668 174846'),
('0005435660073', '0B0974', '4662 532982'),
('0005435681475', '63FC34', '8172 782083'),
('0005435681636', 'B7CE5A', '8898 957080'),
('0005435681836', '4E9F9B', '8073 047150'),
('0005435681889', '3F957D', '1049 789248'),
('0005435681909', '1786EB', '9048 057723'),
('0005435696960', '86246C', '6700 343040'),
('0005435697292', '7A79C1', '4220 998267'),
('0005435706155', 'FED0F2', '4120 553110'),
('0005435706197', 'B529A8', '0109 228521'),
('0005435706275', '1B17E7', '2429 147703'),
('0005435715161', '6FC996', '2628 109830'),
('0005435718841', '9EF92D', '9555 488452'),
('0005435718858', 'F76D11', '1640 645343'),
('0005435718913', '434F85', '9878 141943'),
('0005435719551', '80FAFD', '8794 053532'),
('0005435732164', '52CBC5', '5100 507185'),
('0005435765246', '20EC0E', '1852 860946'),
('0005435765488', '457494', '5551 462927'),
('0005435765765', '523508', '9414 682479'),
('0005435765799', '855D76', '7079 789860'),
('0005435766021', '0C10EA', '9758 171243'),
('0005435784867', 'AB8E1E', '0539 634849'),
('0005435784926', '7A2C69', '0885 022463'),
('0005435785022', '8BD406', '9888 154068'),
('0005435785175', 'DEB3FF', '1174 786482'),
('0005435788743', '077513', '3410 659947'),
('0005435808073', 'F3761D', '2407 828430'),
('0005435811051', '507D04', '6073 986557'),
('0005435824296', '257606', '5100 824850'),
('0005435824357', '83C648', '4409 856375'),
('0005435824499', 'ACCC62', '2752 629576'),
('0005435824579', '3C8F43', '0282 272006'),
('0005435839050', '82BD3C', '7243 223258'),
('0005435840358', 'C8BB58', '3319 465640'),
('0005435846195', '3F6C55', '7260 712235'),
('0005435852553', '38DBA5', '7791 082983'),
('0005435853591', '855C39', '5779 555811'),
('0005435853595', 'BFD436', '3010 863441'),
('0005435884580', '2F0D72', '6545 307982'),
('0005435884593', 'FE5701', '6582 333566'),
('0005435884631', '388612', '5911 250203'),
('0005435884871', '360139', '8297 192699'),
('0005435889884', 'DA664A', '5877 261137'),
('0005435902421', 'CAB0E4', '7060 304187'),
('0005435904371', '2E713D', '5683 471031'),
('0005435907449', 'D27193', '5025 860032'),
('0005435911328', 'E826BE', '3802 924140'),
('0005435911408', 'BF1E7B', '9853 669663'),
('0005435911414', 'C6C2B3', '9885 119060'),
('0005435913893', '186CCD', '6554 163856'),
('0005435916120', '6CBA77', '5831 563759'),
('0005435918612', 'F9824B', '8538 768656'),
('0005435925246', 'C2A849', '9393 026380'),
('0005435935028', '4F0851', '5739 267178'),
('0005435957451', '872ACB', '3394 757403'),
('0005435957502', 'B36776', '0524 340705'),
('0005435957584', '4B3141', '3127 833637'),
('0005435957617', 'F7970B', '1876 889594'),
('0005435960040', '778243', '2357 298563'),
('0005435981801', '1FD6BF', '1410 210379'),
('0005435982073', '234D85', '3850 180750'),
('0005435982109', '33DEC0', '0702 656268'),
('0005435982236', '0A9428', '1439 965209'),
('0005435986716', '41947F', '4615 560227'),
('0005435998985', 'D0EBA4', '7936 626943'),
('0005435998988', 'F98191', '2671 833036'),
('0005435999055', '24D6C1', '4932 580616'),
('0005432003682', 'E776F1', '9195 526669'),
('0005432006737', 'E98D1F', '3363 585338'),
('0005432019781', '6BF8A7', '4814 810320'),
('0005432019969', '3D7323', '1635 158539'),
('0005432019976', '2E77DE', '7674 784482'),
('0005432020062', '88A821', '5870 976109'),
('0005432020076', '173A57', '9403 843878'),
('0005432020152', '52467A', '1178 422533'),
('0005432034482', 'E866CD', '3913 923279'),
('0005432034521', '269DB1', '3848 186139'),
('0005432034665', '176294', '5965 988319'),
('0005432034895', '5A111D', '7733 964140'),
('0005432042507', '20681A', '7122 107444'),
('0005432052734', '0DD2FC', '6167 429036'),
('0005432054271', 'B84489', '2227 393571'),
('0005432056292', '64F130', '8863 699105'),
('0005432069553', '145559', '6415 240541'),
('0005432069596', '63E84B', '9956 110270'),
('0005432071529', 'A6869B', '9872 060350'),
('0005432071565', 'ACF5D1', '1944 569012'),
('0005432073367', 'A89CD1', '1525 720888'),
('0005432075195', 'B87401', '4253 256530'),
('0005432078034', 'C5F2A1', '7327 720868'),
('0005432104718', '9D13FE', '9472 466236'),
('0005432104723', '88DEC8', '8074 120812'),
('0005432104752', '79F3EB', '1554 697421'),
('0005432104812', '3EEACB', '1358 476833'),
('0005432105172', '86DCF0', '2041 241061'),
('0005432105251', '074002', '3867 604661'),
('0005432105301', '888AB5', '8371 643600'),
('0005432105355', 'D1EFD7', '8107 432742'),
('0005432109699', '0DBE13', '6581 151096'),
('0005432125334', '74F31A', '4016 881604'),
('0005432125438', 'D73D9C', '8350 079734'),
('0005432132958', 'AE00C4', '2020 281293'),
('0005432136103', 'EE9017', '5628 455764'),
('0005432140324', 'F906B0', '1880 833229'),
('0005432140426', '71FF94', '6310 574823'),
('0005432142211', '80F2AE', '2559 836514'),
('0005432146187', '332510', '8164 528764'),
('0005432150105', '59B7A3', '0363 235141'),
('0005432150138', 'FACAA0', '3335 286879'),
('0005432150147', 'B55BA4', '0593 295683'),
('0005432153893', 'B23BC1', '9661 620904'),
('0005432157483', 'AE328E', '4139 363526'),
('0005432181379', '9096F5', '1818 253151'),
('0005432181449', 'BA1609', '9595 426042'),
('0005432181510', '894CA5', '4571 476124'),
('0005432181532', 'EB14D7', '6957 378659'),
('0005432181646', '775E9F', '5288 331209'),
('0005432192275', '28F28B', '4446 589374'),
('0005432195668', '2E3971', '4598 995569'),
('0005432199156', '8964FB', '3713 499168'),
('0005432203008', '8CC74F', '7124 574316'),
('0005432206182', 'FA2429', '8688 238375'),
('0005432207633', 'D58202', '4199 768050'),
('0005432207652', 'D2B17F', '0591 660456'),
('0005432211436', '50D197', '1318 483494'),
('0005432217748', '467FFA', '2537 980687'),
('0005432219946', '44FFA0', '0623 684468'),
('0005432231423', 'D2F2C4', '6851 237619'),
('0005432231437', '23EAA5', '3630 055737'),
('0005432231483', 'CFD18D', '7959 836556'),
('0005432238854', '626A90', '1659 913267'),
('0005432261143', 'AB8A98', '9118 652912'),
('0005432261288', '2A6854', '8381 710593'),
('0005432261446', '57C8CC', '1688 694904'),
('0005432261495', 'DA42B5', '4514 452497'),
('0005432267802', '19EA7D', '1281 978347'),
('0005432267861', '38CCB4', '0701 796712'),
('0005432269460', 'A08336', '3603 628465'),
('0005432269471', '440332', '2016 998852'),
('0005432277656', 'D20D3B', '0650 910274'),
('0005432282834', '082A9E', '1404 456057'),
('0005432291912', '6E39EE', '1590 548383'),
('0005432302300', '51F4D0', '3291 337923'),
('0005432304361', 'B1DD1D', '5062 417938'),
('0005432304384', '959794', '5785 107955'),
('0005432327968', 'E2E72F', '4780 152646'),
('0005432328095', '6A5310', '2305 808637'),
('0005432328271', 'A6A070', '5996 260743'),
('0005432328377', '08498B', '0222 673415'),
('0005432328466', 'F098DB', '9517 271648'),
('0005432328471', '6EC147', '6109 169810'),
('0005432328489', 'FCFF9B', '4029 606546'),
('0005432335884', '53ABAE', '7398 706492'),
('0005432359891', '2FB0DD', '7775 811089'),
('0005432360116', '0731D5', '8961 063946'),
('0005432360183', '192649', '6763 923286'),
('0005432382542', '374422', '3290 012518'),
('0005432382617', 'D4D54A', '7889 102577'),
('0005432390061', '2E3F82', '0645 284472'),
('0005432396181', '0A14D7', '9495 230309'),
('0005432396208', 'CB568A', '8520 947699'),
('0005432423699', '50A7D8', '1639 682401'),
('0005432423827', '18CCF5', '2307 714052'),
('0005432424083', '0DE1F9', '1519 997514'),
('0005432424199', 'E84738', '1063 221842'),
('0005432459257', 'C517D0', '3144 667332'),
('0005432459543', '4B699F', '3396 051006'),
('0005432459688', 'FF48A1', '6152 330029'),
('0005432459743', '69611E', '0410 272105'),
('0005432459807', '49C65C', '5195 700700'),
('0005432525964', '0A147A', '2198 115774'),
('0005432526006', 'C29AFA', '8709 524959'),
('0005432526206', '2F5588', '9038 519074'),
('0005432526422', '4B1B9C', '1816 247327'),
('0005432526575', '2F146D', '7766 488464'),
('0005432526622', '1613AE', '4198 155842'),
('0005432526719', 'F3A79B', '2537 809784'),
('0005432526927', 'BE930A', '3957 239060'),
('0005432527387', 'F84AA8', '4535 664739'),
('0005432527442', 'EE158F', '6586 335236'),
('0005432527609', '1AA95B', '8130 290433'),
('0005432527617', 'CA957E', '5107 832398'),
('0005432535751', '115CB0', '0700 518192'),
('0005432535759', '22C6E2', '8353 461010'),
('0005432535763', '91FB94', '0937 093518'),
('0005432537038', '69E617', '3727 812602'),
('0005432566789', '438E86', '7834 203939'),
('0005432566896', '61054D', '7199 270434'),
('0005432567111', 'C40762', '8837 711846'),
('0005432567294', '7E0227', '8563 596455'),
('0005432567301', '973C9A', '6584 537841'),
('0005432567381', 'D1A366', '7812 452145'),
('0005432571315', '7D63B3', '4827 627727'),
('0005432583677', '5D519A', '7468 466408'),
('0005432583700', '9F3E5E', '8200 602536'),
('0005432583724', '167774', '6173 927162'),
('0005432583923', '5BB01C', '1832 970344'),
('0005432583934', 'A95DFD', '8741 322258'),
('0005432603694', '5B9BA2', '4987 109988'),
('0005432603714', 'BC8828', '6750 179687'),
('0005432603878', '556AD3', '0475 253146'),
('0005432603938', 'A88A61', '7650 002844'),
('0005432604232', '89EB10', '7988 219283'),
('0005432607524', '0CE55F', '1791 223963'),
('0005432609699', 'E0F2A4', '4207 659871'),
('0005432613802', 'E46419', '9557 534138'),
('0005432620835', 'B92C17', '2443 956140'),
('0005432620972', 'E2A397', '5619 411590'),
('0005432632628', '0A24FA', '2463 792001'),
('0005432632711', '4C2C13', '4711 381361'),
('0005432638973', '6F2A27', '6082 001193'),
('0005432649313', '6839E9', '0603 989675'),
('0005432649377', 'FD30F5', '8970 993623'),
('0005432655351', '542391', '7437 816928'),
('0005432655452', '16497C', '3889 047911'),
('0005432655489', 'D0E1E1', '4720 550506'),
('0005432657444', '7B427A', '1692 375560'),
('0005432658557', '6D32E8', '7338 508142'),
('0005432658577', '140BEB', '4556 275392'),
('0005432663040', '4480CC', '8336 720223'),
('0005432664124', '323AF8', '1042 226605'),
('0005432664126', '26A2D4', '9272 846015'),
('0005432674912', '58571E', '7115 784082'),
('0005432674998', '20255C', '7066 049125'),
('0005432675000', '25A60C', '0762 515407'),
('0005432692680', '499159', '1895 607831'),
('0005432692802', '453E6E', '1437 575755'),
('0005432706322', 'AD5CB8', '8706 673058'),
('0005432706465', 'AB674E', '3343 851042'),
('0005432706655', 'FDECC4', '7437 451424'),
('0005432706695', '1B18A7', '8888 241588'),
('0005432720683', '7353D1', '8080 615723'),
('0005432720723', '3C9CFC', '1303 275822'),
('0005432720748', '560114', '0023 630224'),
('0005432727788', 'F80299', '2708 458748'),
('0005432747185', '01574D', '8143 332039'),
('0005432747465', '5596AB', '7299 726527'),
('0005432751473', 'A7B60A', '9092 530218'),
('0005432783204', '47E243', '8343 644332'),
('0005432783334', 'BDAF59', '6486 512513'),
('0005432783358', '497C29', '1636 619010'),
('0005432783497', '57F8D3', '4592 867281'),
('0005432783607', '943045', '5662 917211'),
('0005432799155', '119A4A', '8334 043744'),
('0005432799196', 'A9B940', '2373 780903'),
('0005432799368', '4BE534', '4305 216601'),
('0005432817032', '847279', '0202 217654'),
('0005432817047', '2B918F', '8111 357484'),
('0005432817080', 'E65B9F', '8313 000892'),
('0005432817090', '20B164', '9800 134384'),
('0005432838685', '1781D6', '1915 175927'),
('0005432838674', '5E82FE', '2742 828500'),
('0005432838701', '9AFB49', '8329 952553'),
('0005432838768', 'F8B13F', '7781 603320'),
('0005432838805', '9ECA6C', '1968 859785'),
('0005432838921', '3750B5', '1797 306302'),
('0005432848215', '7D2881', '1037 086764'),
('0005432851838', '4D1BDF', '1235 039542'),
('0005432851896', '840DC5', '6584 177986'),
('0005432857984', '237E4D', '2578 186697'),
('0005432858042', 'C5A462', '4963 439027'),
('0005432862210', '6A444A', '0445 860529'),
('0005432869471', 'FAC630', '0934 687909'),
('0005432880630', '0D673F', '7835 588759'),
('0005432892742', '999552', '6936 070891'),
('0005432892743', '999552', '7144 888304'),
('0005432901353', 'A7E96D', '3216 268005'),
('0005432901422', '1FCADC', '0202 880333'),
('0005432901440', 'E9D50C', '6833 804028'),
('0005432901532', 'C4910A', '7138 073465'),
('0005432901539', 'A927AB', '4560 819994'),
('0005432901559', '122289', '9043 176471'),
('0005432905019', '698A40', '1810 358055'),
('0005432909222', 'AAD587', '5717 754987'),
('0005432919663', 'BEA5B5', '6280 171038'),
('0005432919778', '0AAFAE', '8001 522524'),
('0005432919830', '2719BA', '0294 725853'),
('0005432924997', 'FDBBCE', '6350 599629'),
('0005432927955', '1621D0', '1876 595223'),
('0005432947779', 'D56C31', '0263 749879'),
('0005432947811', '6B2CE6', '9778 813184'),
('0005432947820', '31FEB2', '5859 427293'),
('0005432947844', '50C8B8', '7024 861888'),
('0005432948072', 'CF7C88', '2862 899709'),
('0005432966519', '6064ED', '6475 423074'),
('0005432966653', '30D367', '1696 574322'),
('0005432966673', 'CB3A3D', '3838 025533'),
('0005432966734', '82E3AE', '0132 032107'),
('0005432968820', '9F0132', '4098 744370'),
('0005432984592', 'DF8591', '5203 767014'),
('0005432984767', '4C3B1B', '2196 054037'),
('0005432984887', 'A669F3', '4124 833221'),
('0005432984991', 'C888CA', '3921 021324'),
('0005433007839', '9566D7', '2967 133604'),
('0005433008221', '8CEE84', '8941 328802'),
('0005433008242', 'F34B89', '5465 997778'),
('0005433008457', '1A5392', '7859 717822'),
('0005433035413', '6BC480', '3531 064560'),
('0005433035529', 'EC4D84', '3446 378979'),
('0005433036005', '85BF75', '0215 900704'),
('0005433036115', '5716C6', '2365 008962'),
('0005433036158', '69146E', '3644 024551'),
('0005433036194', '60B32F', '2688 248956'),
('0005433057508', '3B70EC', '3657 852471'),
('0005433057570', '248F66', '8247 002383'),
('0005433074265', '071AA6', '6800 978778'),
('0005433074485', '79DCDF', '5311 816406'),
('0005433074533', '140F37', '4894 570966'),
('0005433074560', '626889', '4924 320250'),
('0005433074597', '1D3F3B', '7500 971406'),
('0005433074620', 'EDE5E6', '4484 773244'),
('0005433101299', '3CC985', '5680 473150'),
('0005433101210', '44688B', '8198 035444'),
('0005433101298', '4DF904', '5226 023525'),
('0005433101304', '5E19C6', '2357 647531'),
('0005433101404', 'A2DEC9', '8329 474596'),
('0005433101656', 'C02D86', '3737 665933'),
('0005433101892', 'AF5BE8', '2620 998512'),
('0005433101985', '82A229', '5998 455805'),
('0005433102031', '9843A8', '3601 068760'),
('0005433109894', '655F1B', '6453 335028'),
('0005433109903', '2B3260', '3324 078840'),
('0005433110017', 'B4A1DB', '6442 171403'),
('0005433123807', '6E48D2', '3691 295148'),
('0005433123837', '9EFBAC', '6940 983199'),
('0005433131699', '853FD7', '8913 933421'),
('0005433151004', '599638', '6791 429815'),
('0005433151153', 'AEE9F7', '1979 829513'),
('0005433151192', '95A2CC', '5145 305463'),
('0005433156602', '0D6B8D', '2225 965148'),
('0005433165678', '6BEE74', '2239 661026'),
('0005433165822', '841CF0', '7029 117841'),
('0005433180690', '115D61', '4474 505221'),
('0005433180700', '012430', '7494 914409'),
('0005433180703', '4F3658', '6439 759718'),
('0005433180729', '467493', '8368 223343'),
('0005433180831', 'FE0286', '6068 550992'),
('0005433180961', '21BCAE', '9731 970440'),
('0005433186057', 'C8578E', '6865 220616'),
('0005433192811', '3A14C7', '1583 970670'),
('0005433192921', '5D3449', '8987 776880'),
('0005433202163', '60D573', '0653 482537'),
('0005433202318', '64F836', '7573 780186'),
('0005433233288', '0AE568', '6472 854404'),
('0005433233428', 'FFD0DA', '1882 063929'),
('0005433233484', '076DEE', '7011 535377'),
('0005433233498', 'B58459', '3743 350970'),
('0005433233644', 'C461AA', '5943 891390'),
('0005433233649', 'D192FC', '5703 772000'),
('0005433233735', 'C01441', '6621 888024'),
('0005433233797', 'B981DF', '0150 096756'),
('0005433250939', '0878B4', '2841 806176'),
('0005433251260', '583002', '8235 629449'),
('0005433251370', 'C39388', '0375 214834'),
('0005433255100', '9B95EB', '8149 365918'),
('0005433261480', '3243A5', '6151 950777'),
('0005433269703', '749042', '5495 173123'),
('0005433284814', '76AF45', '3851 996843'),
('0005433285160', '85D55D', '4683 414040'),
('0005433285217', '4B042D', '3431 515192'),
('0005433341603', '937F17', '6969 674656'),
('0005433341618', '91C083', '4338 629294'),
('0005433341657', '13D8AB', '0964 481332'),
('0005433341693', '350B3C', '4601 241610'),
('0005433341911', '864879', '9362 904552'),
('0005433342009', '0EA749', '0917 912836'),
('0005433342096', 'B6DCC9', '1048 881133'),
('0005433342107', '9CCF29', '7883 508687'),
('0005433342208', '57A672', '8644 054428'),
('0005433342241', '5ABC62', '2827 843824'),
('0005433342405', '280B2F', '1612 219719'),
('0005433342414', '39A31E', '0019 640272'),
('0005433342474', '125F3C', '9209 423765'),
('0005433342582', 'A3CEB6', '1067 874580'),
('0005433342860', '2CFB71', '0044 060818'),
('0005433342959', '91E4C6', '7242 022557'),
('0005433348981', 'E71642', '4111 474813'),
('0005433367336', 'C02655', '0905 998984'),
('0005433367366', 'DA968F', '3392 781215'),
('0005433367461', 'B84AB7', '0866 623708'),
('0005433367466', '506F32', '7864 914556'),
('0005433367551', '1750ED', '0680 814870'),
('0005433367671', '119077', '5603 584220'),
('0005433367682', 'F7DDCA', '5727 592045'),
('0005433367766', '7080DF', '8803 247845'),
('0005433373376', '57CD50', '3080 758018'),
('0005433397390', '43895F', '3644 097593'),
('0005433397404', '9C2CA9', '8438 122081'),
('0005433397406', '272812', '5844 485362'),
('0005433397574', 'AEBEE0', '3229 947992'),
('0005433397656', '18AF5A', '7422 985669'),
('0005433397676', 'D7396A', '8586 543415'),
('0005433397722', '29EE47', '5026 884210'),
('0005433397811', '5C0B27', '7612 660637'),
('0005433397854', '156EE4', '3891 519356'),
('0005433400935', 'F0889A', '3925 254506'),
('0005433415592', '07DF1A', '4352 705020'),
('0005433420339', '7DA84B', '0880 939681'),
('0005433434182', '3457BF', '9054 598524'),
('0005433434221', '657929', '0860 830887'),
('0005433434493', '96BB32', '6595 819363'),
('0005433434557', 'B06FA0', '4550 205851'),
('0005433434610', '09F3A5', '0058 892531'),
('0005433434657', '9693E8', '1518 484495'),
('0005433438822', 'F6F59C', '5856 750277'),
('0005433438823', 'C2C19A', '4069 640400'),
('0005433449762', '16839B', '0300 734135'),
('0005433449927', '0CEF96', '9401 204862'),
('0005433449938', 'EEC70B', '4416 522827'),
('0005433459212', '5BCD51', '1414 430692'),
('0005433463867', '13F3A0', '2592 221508'),
('0005433468287', 'BECCCA', '4821 739503'),
('0005433475665', '9EC3BF', '3021 226674'),
('0005433481126', '8C98B7', '5998 632860'),
('0005433496505', 'ED8DC8', '9678 768933'),
('0005433496857', '132DA5', '3650 301839'),
('0005433507081', 'DBEE6E', '5699 967136'),
('0005433507132', 'C2293A', '6800 363182'),
('0005433511821', '889F6D', '1871 496073'),
('0005433511887', '52BB29', '0992 453558'),
('0005433516731', '41FD3F', '7876 254484'),
('0005433516737', '8086DA', '1690 604520'),
('0005433524981', '135C23', '4467 113662'),
('0005433529236', '5C58A3', '4827 771462'),
('0005433533272', 'EE3A53', '6774 729796'),
('0005433568172', '01BF27', '9337 728916'),
('0005433568623', '3B471D', '2846 526694'),
('0005433568744', 'D38683', '0271 710338'),
('0005433568847', 'DA199C', '7987 427860'),
('0005433568982', '4C42D4', '0305 269055'),
('0005433577654', 'A0D2E8', '3689 962642'),
('0005433613802', '741FD6', '0270 960510'),
('0005433613931', '7DE06C', '4526 890726'),
('0005433613966', 'E60255', '6619 285382'),
('0005433614092', '5843BB', '1226 079102'),
('0005433614252', '5D6DBB', '2668 519012'),
('0005433614305', 'A07B50', '1763 553149'),
('0005433633607', 'A80D5B', '0369 288545'),
('0005433633636', '45C681', '4354 975825'),
('0005433633689', '82BFEE', '7905 434673'),
('0005433633744', '4361B7', '0176 066630'),
('0005433642161', '801FBC', '7757 550374'),
('0005433642265', '55DB50', '6665 995229'),
('0005433642277', '9E7B80', '5624 550465'),
('0005433650388', '3FE6BA', '6993 933397'),
('0005433650528', 'B59D39', '1121 335113'),
('0005433650543', 'FE5AB9', '2026 884762'),
('0005433650552', '292AD8', '0319 515562'),
('0005433654717', '67BA5E', '3497 010103'),
('0005433654750', '47BBA7', '5323 023740'),
('0005433656625', '8787C6', '5514 955460'),
('0005433656633', '81642E', '2648 690184'),
('0005433679863', 'F07BC5', '8270 604372'),
('0005433679867', '0BB555', '1104 768773'),
('0005433679991', '0A332D', '6942 454723'),
('0005433680299', 'F5B5A6', '5016 811786'),
('0005433680300', '5DA70B', '7798 447588'),
('0005433680340', '76A61A', '5669 013806'),
('0005433687690', '46C2F4', '6211 952581'),
('0005433715100', '04CB2C', '3327 543195'),
('0005433715139', 'C06DFC', '2690 950914'),
('0005433715260', '3DE23D', '8572 929110'),
('0005433715381', '1E447F', '1572 052590'),
('0005433715476', '19C407', '2087 700031'),
('0005433715587', '679BD9', '5108 396786'),
('0005433715743', 'E6718A', '2627 661267'),
('0005433724782', '10B62C', '2166 810805'),
('0005433753349', 'D2116C', '7761 828922'),
('0005433753532', 'BCCE2E', '3382 819700'),
('0005433753660', '5D3E65', '3749 256899'),
('0005433754060', '5E5C6B', '7800 110787'),
('0005433784295', '5C43DB', '6977 143621'),
('0005433784386', '7DE8AD', '1080 154700'),
('0005433784487', 'C00329', '5952 643240'),
('0005433784610', 'B7D7B4', '4685 559948'),
('0005433784713', 'FBB3E2', '6178 830663'),
('0005433788150', '7F6E6E', '7586 230699'),
('0005433788186', 'CC6784', '5791 152608'),
('0005433804945', 'D4B7F5', '9445 963867'),
('0005433805162', '9CE3D8', '8887 751094'),
('0005433808343', 'E5B1FE', '3160 269314'),
('0005433815324', '956C73', '5343 107141'),
('0005433815376', 'DAB2C7', '7411 750827'),
('0005433817429', 'BBE47E', '8301 100008'),
('0005433845781', '9280CF', '7307 124895'),
('0005433845926', '8754CE', '9294 349977'),
('0005433846163', 'D35568', '4649 609015'),
('0005433846363', 'C10C13', '8506 272955'),
('0005433846444', 'CA1F17', '3764 171966'),
('0005433846549', '4A920B', '3993 128049'),
('0005433846593', 'EB941F', '4886 553139'),
('0005433867775', 'A09316', '0849 049105'),
('0005433867923', 'D3E681', '8154 305754'),
('0005433867976', '34B915', '6109 240099'),
('0005433868116', 'AA283E', '9363 329386'),
('0005433868267', '5C7BA6', '4296 353256'),
('0005433868386', '10B573', '8502 023693'),
('0005433875365', '483C06', '2630 802111'),
('0005433921732', 'C5AEED', '7553 767204'),
('0005433921737', 'A7A7F1', '2209 074850'),
('0005433921810', '80D0B0', '9741 855055'),
('0005433922054', 'F9D3A6', '3941 841252'),
('0005433922079', '2A5AAB', '0506 616599'),
('0005433922142', 'B6CF2F', '4460 437119'),
('0005433922454', '60CB50', '8199 958531'),
('0005433922160', 'C3CBF4', '6829 022340'),
('0005433922258', '9B700A', '7840 864572'),
('0005433922473', '816D3D', '2649 585706'),
('0005433922492', '1F1D90', '4277 308629'),
('0005433922511', '0899AB', '9805 374298'),
('0005433922658', '4B4741', '9199 986277'),
('0005433922670', '7B9941', '1734 325536'),
('0005433922733', '4C5F92', '9664 357002'),
('0005433959858', '7D432D', '4435 716364'),
('0005433959896', 'DE1019', '8943 746758'),
('0005433959938', '162AEE', '3061 490102'),
('0005433960133', '8E88E8', '4206 447104'),
('0005433960263', '7693BE', '4434 322061'),
('0005433960463', 'B0D4BB', '9681 783561'),
('0005433960498', '57A7D1', '8132 913333'),
('0005433960511', 'C6CD8F', '3334 435269'),
('0005433960686', '035255', '9559 675841'),
('0005433960784', 'EE569D', '0717 741700'),
('0005433985213', 'B777C2', '9026 076464'),
('0005433985408', '79C8B4', '6328 321888'),
('0005433985504', '93F178', '5036 820137'),
('0005433985558', '7469E8', '3671 809986'),
('0005433985563', '1654D0', '4108 405195'),
('0005433985713', 'F92B30', '9809 368926'),
('0005433985764', '593252', '2298 020078'),
('0005433985766', '8A996F', '3545 426146'),
('0005433985864', '172D93', '2636 344363'),
('0005434022571', 'E8A164', '0144 741961'),
('0005434022591', 'E4B24D', '9093 046661'),
('0005434022615', '97F916', '3127 265203'),
('0005434022664', '6A35B1', '3127 488940'),
('0005434022679', '182623', '0946 973685'),
('0005434022695', '7E6271', '9224 594157'),
('0005434022725', 'C6ACD1', '9127 272389'),
('0005434022729', 'BC3B47', '8625 541444'),
('0005434022802', 'DF8916', '7546 582780'),
('0005434022879', '49884E', '5193 010523'),
('0005434022882', 'ECFB2D', '4639 999201'),
('0005434023054', '99E8DA', '5740 706255'),
('0005434023084', 'CF38D0', '1064 780126'),
('0005434023296', '9B05EB', '6574 516103'),
('0005434023329', 'A4FC03', '3225 964315'),
('0005434023441', '98E57A', '0123 749665'),
('0005434023443', '696DCC', '0009 873402'),
('0005434023540', '4A7E36', '9016 289470'),
('0005434023542', '4F740D', '6445 670609'),
('0005434023564', '787242', '8607 548788'),
('0005434066415', '961EFD', '4449 875830'),
('0005434066481', '5EBEFA', '4366 098388'),
('0005434066486', 'C3A9DD', '1120 930477'),
('0005434066559', '19D0EE', '2662 614369'),
('0005434066657', 'FF7DC8', '0977 249635'),
('0005434066677', 'C7D669', '9296 433346'),
('0005434066807', '4C2027', '2984 775792'),
('0005434066928', '04D22C', '6514 343425'),
('0005434067032', '4BCBA5', '9731 339441'),
('0005434067060', '87BC65', '4610 330126'),
('0005434067381', 'EE34C6', '9841 366209'),
('0005434067416', '068304', '4634 268203'),
('0005434081533', '3FC668', '3248 069065'),
('0005434081668', 'B8B905', '2054 741653'),
('0005434081729', '6047DE', '4244 130466'),
('0005434096716', '5F869F', '9468 637044'),
('0005434097467', '85B303', '6779 965062'),
('0005434136709', 'E30B37', '5207 190279'),
('0005434136839', '518D00', '0095 277076'),
('0005434136896', '3E5CFE', '7261 422761'),
('0005434136946', 'E73680', '5126 565300'),
('0005434136958', 'F48ECF', '2824 063949'),
('0005434137143', 'D87533', '7707 036825'),
('0005434137146', 'AD63A0', '1283 612092'),
('0005434137200', 'E5984E', '7761 520785'),
('0005434137252', '0E00C5', '5497 925420'),
('0005434137258', '8D6D3D', '4189 281562'),
('0005434137332', 'D946DC', '5743 252970'),
('0005434137383', '15A936', '2604 529695'),
('0005434137559', '913138', '4221 866506'),
('0005434137603', '15797C', '6553 972390'),
('0005434137649', '7899CF', '1823 410624'),
('0005434137816', '545CA4', '8670 777066'),
('0005434137858', '0A1727', '1366 806568'),
('0005434137949', '4911CC', '3057 658633'),
('0005434137963', '64FBAD', '6477 189667'),
('0005434142594', 'FCFA31', '6946 931160'),
('0005434149526', 'B3656B', '3977 532230'),
('0005434149686', 'E03D43', '3783 819764'),
('0005434157381', '794C55', '3942 152827'),
('0005434158962', '89BDB7', '1742 598210'),
('0005434163475', 'C43BB5', '3941 024088'),
('0005434163604', '2F295D', '7528 772669'),
('0005434170965', '363442', '7510 869462'),
('0005434173506', 'ADD4FC', '2793 568000'),
('0005434182010', '932F5A', '8542 345233'),
('0005434183548', '1A1DF4', '3327 717045'),
('0005434183549', '1A1DF4', '2791 420107'),
('0005434183576', '811F35', '5501 713422'),
('0005434186179', 'FA46C0', '4064 914968'),
('0005434213722', '369214', '0429 345943'),
('0005434214017', 'B0AFE3', '4026 107709'),
('0005434214031', '418A12', '2661 900887'),
('0005434214191', '42B6B4', '7056 766958'),
('0005434214315', '9E1E8B', '9597 748619'),
('0005434229110', '69ED01', '2730 804569'),
('0005434229281', '3DEA3E', '7738 971484'),
('0005434229308', '77F19B', '5478 515659'),
('0005434244883', 'C2B0CC', '9206 748631'),
('0005434244906', '615468', '6586 229290'),
('0005434247134', '8DFDA5', '7957 327663'),
('0005434251937', '7E4820', '4499 800543'),
('0005434251951', 'C39F3F', '6543 746278'),
('0005434269082', 'C8C496', '3482 046808'),
('0005434271281', '51F6F3', '3080 969769'),
('0005434271295', 'E62658', '4700 873123'),
('0005434273059', '5715FA', '0159 715890'),
('0005434273067', '5A7AE8', '8784 737829'),
('0005434275947', '6BE56F', '2481 565483'),
('0005434276015', 'B61E8C', '5289 992478'),
('0005434286983', 'E78D32', '2115 209308'),
('0005434287063', 'A8DC16', '5953 191516'),
('0005434287131', '421F58', '2353 512575'),
('0005434299229', 'DC8EDF', '5137 956638'),
('0005434299234', 'AF5E31', '8234 828125'),
('0005434299355', '45E1C5', '7267 657306'),
('0005434302865', '080706', '5511 986612'),
('0005434319251', 'F6905A', '7803 665251'),
('0005434325477', 'D4F0FE', '0214 721282'),
('0005434343713', '62F336', '2680 102449'),
('0005434343759', '5CA88E', '9032 695296'),
('0005434343768', '09287C', '5826 039799'),
('0005434344150', '6B7BF4', '8668 144907'),
('0005434351662', '503E7A', '7499 119794'),
('0005434373946', 'E02EE3', '0634 975281'),
('0005434373957', 'CA9F9B', '9157 142543'),
('0005434374122', '841378', '6435 767198'),
('0005434374299', '0016D0', '4109 298344'),
('0005434374367', '7A1BBD', '9422 899386'),
('0005434406692', '574B94', '2275 079249'),
('0005434406765', 'BBE1AC', '8697 446747'),
('0005434406813', '12A0DD', '1232 902595'),
('0005434406884', 'B10BF9', '9792 987344'),
('0005434406895', 'C6CB4E', '3965 019196'),
('0005434407043', '7610D2', '9963 534494'),
('0005434407309', 'D6AFD6', '7484 906840'),
('0005434407348', '62B356', '2596 822534'),
('0005434407379', 'BF0D1D', '0353 848237'),
('0005434407403', 'EE0B58', '7385 557420'),
('0005434407430', '28965C', '9476 598545'),
('0005434407452', 'BB3AD2', '8402 359763'),
('0005434407593', 'B4E9EE', '5279 995955'),
('0005434407616', '591473', '5860 869773'),
('0005434426193', 'A1FAE7', '1743 643370'),
('0005434426198', '0090DA', '7195 418527'),
('0005434426244', 'CB67C6', '0283 786985'),
('0005434426249', '9CAA90', '5292 553794'),
('0005434426259', '682838', '3371 500933'),
('0005434426407', 'DDAED2', '2952 227119'),
('0005434435059', 'D0DB6D', '1232 851705'),
('0005434443652', '4EDAC0', '4595 507327'),
('0005434443685', '61E7BD', '1414 058339'),
('0005434448274', 'E034FC', '3093 364515'),
('0005434458513', 'AB19D0', '4349 199694'),
('0005434458518', 'AC1772', '0219 779268'),
('0005434458598', '524541', '5108 943168'),
('0005434458674', '036ACD', '7513 140652'),
('0005434480047', 'A66A4E', '6328 064209'),
('0005434480099', '8BA90F', '0330 569994'),
('0005434480118', '2353CE', '2307 784333'),
('0005434503502', 'FE004B', '8322 124807'),
('0005434503513', '6E2D82', '2541 830712'),
('0005434503799', 'B3E94B', '5060 969969'),
('0005434503884', '54BBBA', '5994 550279'),
('0005434503933', '97C3E0', '7694 548482'),
('0005434503935', '5DB96D', '5891 056797'),
('0005434504000', '6F70F2', '4152 357669'),
('0005434509065', '9DF249', '2483 474235'),
('0005434509120', '2F4478', '0258 009044'),
('0005434512037', 'B0EE5A', '9538 760110'),
('0005434512099', 'B7C406', '2226 777074'),
('0005434520212', '262864', '6897 898228'),
('0005434550320', '30B87B', '9608 752882'),
('0005434550367', '705838', '4969 091298'),
('0005434550437', '209E08', '6229 887973'),
('0005434550465', '5ECF74', '8115 278451'),
('0005434550505', 'D32352', '7331 617449'),
('0005434550731', '97F3A0', '6161 499275'),
('0005434550844', '90F6E7', '0267 144668'),
('0005434550898', '28FC0C', '0069 330739'),
('0005434550951', 'D2DCE9', '9542 942224'),
('0005434550964', '386024', '9983 185562'),
('0005434550995', '30FC37', '5632 253932'),
('0005434550998', '0E8209', '5647 930246'),
('0005434551054', '20BE67', '2256 480324'),
('0005434558196', 'AB59B2', '6965 541154'),
('0005434559085', '414A29', '7239 940453'),
('0005434565778', 'A371CD', '2268 141483'),
('0005434573270', '1D404C', '4623 127494'),
('0005434586287', '15C3A9', '9469 093630'),
('0005434586332', '34E949', '7025 188407'),
('0005434586350', '7AC129', '8449 616103'),
('0005434586368', 'A110B8', '5644 774836'),
('0005434600643', 'DC7E1D', '3497 074096'),
('0005434600460', '7F27A5', '6203 694581'),
('0005434604884', '06D676', '4762 626828'),
('0005434606769', 'C62F3D', '9588 270140'),
('0005434608294', '236C03', '8525 160911'),
('0005434620346', 'B0ADDA', '7045 690911'),
('0005434620370', '21B2B5', '1656 912793'),
('0005434625822', '4A3885', '5666 366976'),
('0005434639136', 'A9D1F0', '7416 200627'),
('0005434654197', 'E5F3F8', '4337 673402'),
('0005434654318', 'F2516F', '1633 119215'),
('0005434654447', 'F442AF', '9234 334577'),
('0005434654628', '2EA1E8', '0958 974191'),
('0005434664938', 'CC0FDB', '7012 088405'),
('0005434723435', '54E5E1', '8422 929419'),
('0005434723443', '5D3F66', '8572 657638'),
('0005434723565', '143202', '4944 089492'),
('0005434723656', '29248C', '3626 169503'),
('0005434723731', '0B452E', '8739 145919'),
('0005434723923', 'D3DA49', '1913 157585'),
('0005434724023', '881B52', '6398 737366'),
('0005434724030', '7D47E2', '7272 487612'),
('0005434724049', 'F6633E', '4015 546799'),
('0005434724074', '13F59D', '5483 500499'),
('0005434725075', '977E5A', '5175 469684'),
('0005434725142', '5B1C6E', '5716 627384'),
('0005434725198', '907E81', '1116 916229'),
('0005434731159', '191F54', '3015 296156'),
('0005434732953', 'DDFE4E', '1562 761905'),
('0005434755761', '58719F', '4578 437045'),
('0005434755962', '646EBB', '7171 694006'),
('0005434756114', '0F0096', '0154 614517'),
('0005434756155', '438906', '9739 357848'),
('0005434756173', '2141FF', '5763 349066'),
('0005434821454', '819B45', '3801 391046'),
('0005434821456', '819B45', '4360 370709'),
('0005434821565', '6DD6F6', '6778 162197'),
('0005434821630', 'A3094C', '0515 512296'),
('0005434821808', 'D9D016', '9350 646191'),
('0005434821831', '1D5F61', '2914 356831'),
('0005434821954', 'E7D349', '1117 393748'),
('0005434821972', '3E2FCC', '4623 146917'),
('0005434822293', 'E9EB90', '9463 852001'),
('0005434822362', '0E404B', '1505 736483'),
('0005434822723', '93E028', '7445 656802'),
('0005434823068', '69B6EF', '7089 799670'),
('0005434823097', 'F49FB9', '5483 289760'),
('0005434823135', '667498', '7530 557825'),
('0005434823208', '5281E4', '7389 220436'),
('0005434823363', '13173C', '6050 737406'),
('0005434828667', '0B86D5', '5208 929901'),
('0005434831082', '2B2623', '0504 342504'),
('0005434831090', '12C342', '7404 060441'),
('0005434877023', '65D22F', '5845 893120'),
('0005434877328', '98DC9F', '4734 175758'),
('0005434877349', '53DC2A', '9567 851533'),
('0005434877428', 'F52019', '0365 421899'),
('0005434877695', '0035EF', '1593 007951'),
('0005434877717', '616250', '9332 638341'),
('0005434877749', 'EF0C57', '6294 522967'),
('0005434877781', 'F993AF', '6778 900460'),
('0005434877790', '309CC2', '7868 176049'),
('0005434877890', '157613', '0936 227681'),
('0005434877912', '7BFC3F', '1187 095967'),
('0005434906429', '809792', '3021 708324'),
('0005434906465', '78EF17', '9438 583721'),
('0005434906502', 'C8087D', '9655 249623'),
('0005434906599', 'E1ED0C', '8129 207644'),
('0005434906879', '206FD9', '9450 251289'),
('0005434906944', '62BA75', '4061 095541'),
('0005434907013', 'A3FE41', '7734 630559'),
('0005434907040', 'B9ADCE', '2792 158149'),
('0005434910103', 'A8EC6D', '6238 890881'),
('0005434925628', '3C9D74', '1357 675675'),
('0005434928269', 'E7943B', '0423 155862'),
('0005434937812', '26B505', '7499 648782'),
('0005434938111', 'A82615', '5088 214872'),
('0005434964056', 'E4822A', '1722 259241'),
('0005434964083', 'F66DD9', '8516 299416'),
('0005434964136', '147566', '6601 596605'),
('0005434964157', 'BD4B65', '7799 019628'),
('0005434979295', '6A3834', '6894 335640'),
('0005434979387', '40F9FE', '9636 434280'),
('0005434979555', '939196', '9007 522747'),
('0005434993912', 'E90287', '9449 977216'),
('0005434993969', '5B713F', '0545 774681'),
('0005435006675', '41F5F5', '3276 239816'),
('0005435006941', '67B9D4', '9862 954151'),
('0005435006976', '385A7C', '3058 238465'),
('0005435038871', '53B3E7', '1166 335607'),
('0005435039025', 'B3E758', '8305 145925'),
('0005435039050', 'FD5CA9', '9799 202914'),
('0005435039459', '17B1AD', '1313 513178'),
('0005435039485', '2BFCF9', '9954 442861'),
('0005435068231', 'AB3843', '1782 602115'),
('0005435068309', 'B43888', '9438 531362'),
('0005435068316', '527477', '3551 426515'),
('0005435068542', '39B4CB', '3362 854091'),
('0005435068595', 'E040EA', '9871 256158'),
('0005435068724', '7F291A', '4372 498498'),
('0005435068756', '844604', '7665 438673'),
('0005435078129', 'B7B2F9', '5650 673296'),
('0005435082651', 'C332E8', '5322 863563'),
('0005435086788', '4C8FE1', '8179 161447'),
('0005435097103', 'BFCC17', '0790 947706'),
('0005435097169', 'EE473A', '4724 966956'),
('0005435103906', '3FEF7E', '6626 693322'),
('0005435125913', '565C4C', '7365 516413'),
('0005435132794', '769763', '8795 016174'),
('0005435135656', '3748E8', '5321 708121'),
('0005435142438', '8F74D3', '4971 255757'),
('0005435142440', 'ABFF7F', '5023 716504'),
('0005435142446', 'FF5E39', '1605 714339'),
('0005435149953', '52778B', '4592 982703'),
('0005435176885', '9A2AC6', '3024 382560'),
('0005435176951', 'FE1EE3', '3647 012420'),
('0005435178978', '6535D5', '5274 205147'),
('0005435212559', '835B89', '0850 418656'),
('0005435212779', '072ABF', '0775 575190'),
('0005435212780', 'CB2BA8', '7009 346229'),
('0005435212818', '68F093', '2606 612071'),
('0005435212895', 'EBA125', '1244 216665'),
('0005435212896', '463417', '8065 048936'),
('0005435213028', 'C37CC4', '5688 100918'),
('0005435213078', 'DE3CA0', '9224 032955'),
('0005435213375', 'D26308', '2948 357632'),
('0005435220489', '0328BE', '6809 103935'),
('0005435229323', 'B6A057', '1212 920973'),
('0005435242440', '667CAC', '7738 744564'),
('0005435242523', 'A2F24E', '6404 054266'),
('0005435242606', '589D82', '0418 010292'),
('0005435242699', '99B6C9', '6030 719742'),
('0005435242767', '22AABE', '5964 045391'),
('0005435242797', '150B7C', '2373 211335'),
('0005435252436', '7F545A', '0112 802764'),
('0005435252509', '362B59', '8935 847056'),
('0005435257189', 'AE3896', '1451 209666'),
('0005435257220', '1D6526', '0408 667036'),
('0005435259687', '745305', '6604 268647'),
('0005435263580', 'CE1EF2', '9534 698433'),
('0005435282233', '21428F', '3655 732613'),
('0005435282240', '9A3C32', '2906 873717'),
('0005435282262', '290550', '2269 801241'),
('0005435282473', '8E160A', '6838 994880'),
('0005435286602', '251E50', '4861 243437'),
('0005435286616', 'C195A3', '0682 392019'),
('0005435299696', 'D9386A', '4168 644139'),
('0005435302150', '30E625', '6799 898040'),
('0005435310950', '873F6C', '1980 668052'),
('0005435310951', 'AC92AE', '5431 816333'),
('0005435310978', 'F00C0C', '9499 879112'),
('0005435314795', '58EE28', '5999 510255'),
('0005435319432', '7DDF4F', '0728 094196'),
('0005435319528', 'AF0BF0', '0421 541613'),
('0005435326652', '14417B', '0094 367076'),
('0005435332192', 'FC999B', '0331 671509'),
('0005435340066', '880FE4', '4092 815370'),
('0005435340206', '80D089', '4224 391962'),
('0005435372202', '8EB0D9', '0078 536117'),
('0005435372478', '5EDF06', '2332 622313'),
('0005435372784', 'EA4C44', '2066 498880'),
('0005435372915', 'A8D5E1', '7077 208966'),
('0005435376332', 'EC30CF', '6588 409486'),
('0005435376336', '4C4339', '7744 689558'),
('0005435377556', '68AC68', '8403 854533'),
('0005435386531', '3D42D7', '0298 746985'),
('0005435423723', '64AED8', '7336 520287'),
('0005435424123', '972B0A', '3585 616199'),
('0005435424163', 'A67F17', '0781 815968'),
('0005435424223', 'C567F7', '9461 836637'),
('0005435424460', '57BB2B', '1123 790496'),
('0005435424533', '8F3CB1', '7049 888106'),
('0005435437566', 'B719BA', '7248 800081'),
('0005435437700', '8135E5', '0238 674352'),
('0005435437833', '320EED', '4965 024237'),
('0005435443148', '6DEC79', '6162 881184'),
('0005435461775', 'F7C64F', '9354 243977'),
('0005435462326', '3EF042', '4426 569052'),
('0005435462370', 'F61015', '0741 850622'),
('0005435472521', 'FD843E', '6347 747955'),
('0005435472522', 'FD843E', '7150 684536'),
('0005435472691', 'B87F2B', '7458 997440'),
('0005435472778', '79806D', '0289 716713'),
('0005435487536', '4FBFA7', '6597 116325'),
('0005435501967', 'EB0095', '5370 933147'),
('0005435502076', '2B72EE', '2097 570839'),
('0005435502128', 'A4553A', '7671 521874'),
('0005435502162', 'BEEFAF', '4672 876007'),
('0005435508244', 'A1C34B', '5982 258849'),
('0005435508335', 'AF1C42', '8128 808046'),
('0005435517748', '540F65', '9098 941229'),
('0005435517857', '14629A', '3135 577119'),
('0005435517859', '6CF72E', '9860 998080'),
('0005435528917', 'D82E71', '1635 350224'),
('0005435529152', '9BACBD', '1844 543328'),
('0005435529169', '352C61', '6531 737189'),
('0005435529195', 'DEDB09', '3234 090277'),
('0005435540819', 'B6F026', '5469 199374'),
('0005435540823', 'A9A7DA', '8817 509864'),
('0005435545672', 'F745EF', '4125 388699'),
('0005435548454', 'B613E0', '4441 081130'),
('0005435551521', '3C667E', '6904 372086'),
('0005435551572', '379D77', '6409 200159'),
('0005435554172', '16E031', '6081 961035'),
('0005435555353', 'A74929', '8350 401243'),
('0005435555367', '129252', '4346 154039'),
('0005435611790', '64D043', '6660 835764'),
('0005435611844', '2A1FD6', '4240 669082'),
('0005435612044', '7F6FE1', '7308 953498'),
('0005435612072', '100B7F', '7889 648969'),
('0005435612211', '38BD80', '9747 061054'),
('0005435612302', '93AF4D', '0202 986321'),
('0005435612507', 'A86D9F', '3443 747857'),
('0005435612702', 'BDEE8F', '1494 559228'),
('0005435612789', '2F52B6', '1494 032467'),
('0005435613084', 'C09DA7', '8718 421030'),
('0005435613141', '3C8B46', '6325 650228'),
('0005435613356', '853BE9', '2103 000053'),
('0005435613454', 'C3EBBA', '4738 425524'),
('0005435613459', '9D1943', '0685 392191'),
('0005435625944', '1652CA', '9233 617302'),
('0005435626038', '8E94FD', '0903 140704'),
('0005435626113', '971C7C', '4661 024285'),
('0005435630919', '6A29F2', '0921 864490'),
('0005435630946', 'E1E9E0', '8264 165581'),
('0005435652836', '6C5A95', '3513 806886'),
('0005435659985', '19E363', '6088 005353'),
('0005435661903', 'ED8E01', '2719 491761'),
('0005435681586', '2F1FBF', '4445 639602'),
('0005435681688', 'BE668E', '0175 791578'),
('0005435681697', '2BD952', '8095 372633'),
('0005435681892', 'BAC037', '3574 368930'),
('0005435681971', 'E01677', '5210 524822'),
('0005435682053', '4AD4B0', '7576 171741'),
('0005435696916', 'DD78FD', '1351 589003'),
('0005435696917', '02E7AD', '8925 059960'),
('0005435697028', '7A836F', '9891 451757'),
('0005435697058', 'E8F4F6', '7018 832954'),
('0005435697111', '7A9CBC', '3083 667755'),
('0005435697130', '48D859', '3572 587423'),
('0005435697158', '2D7931', '0912 993656'),
('0005435697277', '356BE7', '2527 303857'),
('0005435706117', 'B7AEFD', '8640 763322'),
('0005435706252', '2A01A0', '1535 081907'),
('0005435706272', '96CB13', '7622 579450'),
('0005435715426', '9B031D', '1817 332509'),
('0005435718844', '937A5D', '7100 921809'),
('0005435718848', '44CDFE', '9756 314434'),
('0005435718871', '6FC41B', '8402 276319'),
('0005435735112', 'AF2133', '6135 087571'),
('0005435765150', '50D50C', '4588 869187'),
('0005435765154', '564493', '4414 802324'),
('0005435765344', '995B35', '5057 281727'),
('0005435765549', '946AF6', '7654 415985'),
('0005435765613', 'F2C756', '2897 746517'),
('0005435765734', '1A3D14', '5044 810320'),
('0005435765745', '632D26', '3200 093687'),
('0005435765972', '588301', '6974 959998'),
('0005435784864', 'C97AAE', '3568 871697'),
('0005435784933', 'CF8762', '4112 107187'),
('0005435785044', '790542', '1007 921032'),
('0005435785045', 'A4FF65', '3146 176721'),
('0005435785074', 'CCC9ED', '5223 519403'),
('0005435785102', 'A65650', '1707 613636'),
('0005435785111', '78256F', '1797 245068'),
('0005435797426', '8FF829', '4891 439268'),
('0005435808158', '309D69', '4921 078221'),
('0005435808214', '4CEF98', '3122 387163'),
('0005435824480', '18243B', '5329 226818'),
('0005435839253', 'A38D54', '2174 562468'),
('0005435839064', 'BAA0A7', '6735 675923'),
('0005435839067', 'CDB9C8', '6495 501104'),
('0005435839136', 'F1974A', '4788 390746'),
('0005435839263', '012E23', '0600 826275'),
('0005435839358', '7CC87F', '5382 060627'),
('0005435839412', '2ACDB3', '2027 940729'),
('0005435841469', 'F7626D', '4957 984094'),
('0005435844276', '28E76C', '8384 875274'),
('0005435850774', '8B82E7', '6265 247385'),
('0005435850835', 'B9CFB6', '7587 982198'),
('0005435850841', '63C7C0', '2246 980227'),
('0005435853605', '3AB695', '8534 303571'),
('0005435856146', 'E057ED', '2789 008090'),
('0005435884470', '474A89', '1135 236961'),
('0005435884540', '5C7972', '0427 307377'),
('0005435884548', '76D484', '3141 383861'),
('0005435884596', '17E093', '6854 094554'),
('0005435884749', '2CF59A', '8847 121726'),
('0005435884946', '48EBC3', '5530 048676'),
('0005435885068', '17B54C', '3596 941705'),
('0005435885151', '576C57', '8852 937973'),
('0005435893618', 'EE456C', '6835 448874'),
('0005435902500', '1ADC15', '5450 603830'),
('0005435902610', '8BCC13', '9332 845067'),
('0005435902665', '90A4E2', '0304 270866'),
('0005435911395', 'B69B56', '5918 593696'),
('0005435916129', '6F20D0', '8796 613146'),
('0005435925112', '37B99B', '8357 730586'),
('0005435929601', 'E679F8', '3217 940808'),
('0005435931591', '2BEEA3', '1309 846193'),
('0005435938874', '7E184D', '3392 718178'),
('0005435947113', '6905F4', '1395 108366'),
('0005435957488', '656B13', '6866 882074'),
('0005435957558', 'AD008F', '1756 664781'),
('0005435957651', '948327', '5536 793562'),
('0005435957656', '439DCD', '9429 592829'),
('0005435957657', '544CB3', '4723 771695'),
('0005435981585', '43F873', '2204 587925'),
('0005435981645', '0ED9A0', '2474 601489'),
('0005435981668', '430B8A', '0781 039886'),
('0005435981682', '20EC99', '6142 073626'),
('0005435981867', '21D4A6', '2998 493217'),
('0005435982224', '089997', '2220 162423'),
('0005435986669', '5BC8B5', '3349 941233'),
('0005435990596', 'A45A5E', '5407 877324'),
('0005435990599', '9E87BE', '6742 263970'),
('0005435999000', '567C54', '7608 878741'),
('0005435999020', '0B87C7', '3059 983280'),
('0005435999146', 'CB3FE2', '2376 705423'),
('0005435999197', 'FB39ED', '2735 201394'),
('0005432003655', 'B68857', '3166 908684'),
('0005432019993', '4A1CAC', '2301 081926'),
('0005432019994', '09549C', '6523 938774'),
('0005432034613', '9ADFBD', '9236 819734'),
('0005432034654', '8F9ECA', '9366 867862'),
('0005432034760', '0439B8', '5336 523437'),
('0005432042568', 'B8CB46', '9847 969825'),
('0005432042615', 'E12523', '7463 857674'),
('0005432045592', '477FBD', '8827 398405'),
('0005432047504', '0E25CD', '8460 882068'),
('0005432051087', '329E6E', '1068 330063'),
('0005432069532', '031570', '8578 100895'),
('0005432069559', 'E49890', '2351 173645'),
('0005432078016', '727888', '0490 763993'),
('0005432078058', 'C50A85', '4752 820360'),
('0005432104871', '7DD1EC', '2507 097995'),
('0005432104982', '87E5CD', '2686 952071'),
('0005432105055', 'F68B9D', '0747 519884'),
('0005432105111', 'BBCA26', '4362 533178'),
('0005432105366', '12B296', '2728 793686'),
('0005432105423', 'E4C9B8', '1881 814054'),
('0005432108207', 'EB8FE0', '6963 431889'),
('0005432108241', '0FB557', '2392 901123'),
('0005432112502', '79FD5A', '1115 621036'),
('0005432114162', '515B6B', '2854 228493'),
('0005432114171', 'CA22D3', '6716 575226'),
('0005432125404', '463F5A', '5788 199502'),
('0005432125420', '227543', '6122 866145'),
('0005432132964', 'B9B1B1', '8295 791045'),
('0005432132995', 'DE6DF8', '0728 561177'),
('0005432140340', '413A7D', '2148 938536'),
('0005432153816', '04A144', '4824 296405'),
('0005432153842', '417582', '1641 576110'),
('0005432159794', '1039AF', '4850 855013'),
('0005432159836', 'F49911', '8742 087304'),
('0005432170274', '778925', '8085 561684'),
('0005432170341', 'E60996', '4072 598499'),
('0005432170355', 'A804BB', '9720 660201'),
('0005432181527', '498954', '4124 079816'),
('0005432181573', '231C5E', '3889 518723'),
('0005432181612', 'B2B200', '6860 029616'),
('0005432181614', '6C40E2', '1795 406071'),
('0005432183429', '9D0373', '7535 783651'),
('0005432183438', '06CDDF', '1509 964258'),
('0005432184907', '5B35C2', '1032 748307'),
('0005432186833', 'F6F161', '0427 425667'),
('0005432188556', '3F196A', '3676 309656'),
('0005432190614', '48B34C', '3452 353374'),
('0005432202969', 'EB6AB0', '6544 903426'),
('0005432206108', '96F672', '6383 016098'),
('0005432206109', '96F672', '2092 600298'),
('0005432207654', '4705BF', '0143 302999'),
('0005432213540', '4FA88A', '4123 978396'),
('0005432213560', '5A511A', '3097 984568'),
('0005432213576', 'F69B4D', '1906 752230'),
('0005432219943', 'C314F5', '2554 874717'),
('0005432235526', '83CD0A', '9510 592135'),
('0005432261241', '6040DB', '5410 517811'),
('0005432261351', '85D6AF', '1537 197555'),
('0005432261482', '986B39', '1367 931315'),
('0005432261616', 'B1FA99', '6919 037576'),
('0005432261734', 'A269CD', '5689 837881'),
('0005432261774', '898564', '4807 304232'),
('0005432261807', '761307', '2813 466493'),
('0005432264444', 'BEA6FD', '0217 189931'),
('0005432264453', '3162A9', '8159 659998'),
('0005432277641', '595638', '8388 990700'),
('0005432277732', 'F4C588', '9637 643462'),
('0005432277772', '55C675', '5928 982062'),
('0005432290602', '11E68F', '1286 872177'),
('0005432290609', 'DBF72A', '5448 095809'),
('0005432290614', '22E502', '7124 666534'),
('0005432291909', '1D40E1', '5364 759813'),
('0005432293203', 'F78D5C', '7399 850171'),
('0005432302274', 'DD7FB4', '6420 311691'),
('0005432328157', '9DE9D9', '3714 046018'),
('0005432328203', '1DE2CB', '1455 706305'),
('0005432328445', 'EE892E', '3851 947929'),
('0005432335991', 'B32A12', '8619 663748'),
('0005432359771', '5140C5', '4403 797597'),
('0005432359781', '3D67FA', '2241 869915'),
('0005432359858', '888788', '3046 729144'),
('0005432359864', '6AED1D', '2239 287680'),
('0005432359983', '383AC7', '0918 268435'),
('0005432360218', 'A8A54E', '0478 150068'),
('0005432360251', '37D72B', '2438 119781'),
('0005432363402', '382993', '0810 336217'),
('0005432382626', 'E0E89E', '3762 116847'),
('0005432382696', 'B51E84', '5242 654418'),
('0005432382956', 'E97CEE', '9611 397050'),
('0005432382995', '42CFF6', '0746 242618'),
('0005432383060', 'C4127C', '4491 949331'),
('0005432383103', 'EA4A67', '5721 270275'),
('0005432383107', '803184', '7946 081659'),
('0005432390058', '409770', '4930 649595'),
('0005432396215', 'BD6701', '6315 066860'),
('0005432396228', '21D962', '3016 303074'),
('0005432400102', '85DB65', '0388 237015'),
('0005432423767', '85C05C', '0426 202625'),
('0005432423768', '85C05C', '9026 400462'),
('0005432423834', '18EC11', '3299 938561'),
('0005432423898', 'C00751', '6845 330001'),
('0005432423963', 'DC8A15', '3890 955480'),
('0005432424278', '0DC746', '0943 233018'),
('0005432424311', 'BAED62', '4855 348677'),
('0005432459089', 'C5E5B7', '1084 793331'),
('0005432459204', '2384C6', '3781 283987'),
('0005432459309', 'D7A037', '8913 101911'),
('0005432459324', '9F5E11', '8417 166324'),
('0005432459350', '5751B5', '1586 779746'),
('0005432459393', '50CC8B', '6173 396050'),
('0005432459494', '6C46E2', '1874 444217'),
('0005432459513', 'C0A72A', '6306 631358'),
('0005432459558', 'AC7267', '2392 515177'),
('0005432459583', 'B9BA75', '8876 145187'),
('0005432459588', '2A9868', '6349 819474'),
('0005432526069', '896478', '1789 739395'),
('0005432526192', '0421D0', '4683 752326'),
('0005432526245', 'EC7CD0', '5717 457938'),
('0005432526427', 'E683AC', '5153 833455'),
('0005432526511', 'A9A4E8', '0062 368184'),
('0005432526715', '7CFFA6', '3304 915289'),
('0005432526741', '107E4F', '8292 892113'),
('0005432526768', '9AA3D0', '5595 095300'),
('0005432526779', '420C2A', '3945 455607'),
('0005432526883', '7C6E3C', '0119 651428'),
('0005432527221', '01BE65', '0675 917147'),
('0005432527253', '594098', '0406 936890'),
('0005432527273', 'DAD837', '7840 532386'),
('0005432527324', '3C2FBA', '5607 278027'),
('0005432527443', 'EE158F', '4880 461707'),
('0005432527544', '87CE52', '8740 807697'),
('0005432533286', '2B6058', '2778 550161'),
('0005432535755', 'F9C8AC', '9067 170432'),
('0005432566562', '8B22B5', '1599 426179'),
('0005432566628', '592A3A', '1439 905988'),
('0005432566782', '94455B', '0226 787102'),
('0005432566980', '4D7715', '6455 720323'),
('0005432567388', '3BDE65', '5845 948882'),
('0005432567398', 'EDBB4A', '6211 804342'),
('0005432567452', 'C86C81', '3866 088342'),
('0005432583654', '4D23AC', '7103 912059'),
('0005432583760', 'F9F4DA', '2417 516838'),
('0005432603837', 'D0698E', '3398 728121'),
('0005432604066', '178F29', '1158 086049'),
('0005432604084', '5AB387', '2470 128375'),
('0005432604095', 'C1C951', '3164 807898'),
('0005432609702', 'E9EF1F', '5852 511447'),
('0005432620885', '3858A6', '2320 007441'),
('0005432620899', '3BEE41', '5236 488472'),
('0005432628674', '64CCCE', '7353 773567'),
('0005432628686', 'D7A87E', '3543 755993'),
('0005432628735', '1D5E11', '5479 510907'),
('0005432632659', 'E1194A', '4878 368869'),
('0005432638931', 'D317EA', '6021 491907'),
('0005432639023', '4B0931', '4150 221617'),
('0005432639092', 'C61AFA', '6335 262670'),
('0005432645798', 'E88DB2', '2123 077600'),
('0005432645890', '351E69', '9785 652714'),
('0005432645906', 'E2D5AF', '7145 641046'),
('0005432649324', '57C14E', '6543 912220'),
('0005432655404', '4228EE', '9226 956479'),
('0005432655436', 'D71C54', '0011 944698'),
('0005432658582', '9D1E14', '0718 538801'),
('0005432661902', 'E21958', '1712 467810'),
('0005432665245', 'ABE7B4', '2581 250658'),
('0005432667425', '164706', '8703 308876'),
('0005432674922', '9F2D2C', '6335 873128'),
('0005432692574', 'B6C554', '6484 471091'),
('0005432692653', '417C1C', '6544 707799'),
('0005432692716', '431333', '9006 131578'),
('0005432692857', '06F969', '9201 893057'),
('0005432692860', '7AD0B2', '1817 641316'),
('0005432692977', 'F3AA9B', '5071 244213'),
('0005432693027', 'EFEF68', '8874 728760'),
('0005432706351', 'ACD254', '0039 119069'),
('0005432706403', '12297F', '7340 616098'),
('0005432706478', 'A5CF53', '8412 587267'),
('0005432706631', 'B86CD4', '4212 942017'),
('0005432727918', '87C128', '1077 789417'),
('0005432746912', '2DC539', '5328 995951'),
('0005432746938', '6397AB', '0630 799815'),
('0005432746977', 'E52E3E', '2259 975696'),
('0005432747280', '4C534C', '4053 003277'),
('0005432751506', '4E0802', '7992 619699'),
('0005432782897', '50C987', '1154 481502'),
('0005432783013', '07465F', '3401 216078'),
('0005432783066', '74F039', '8068 212193'),
('0005432783234', 'FC5109', '6154 687165'),
('0005432783331', 'DA6318', '8607 042633'),
('0005432783430', 'BDF66E', '0769 473232'),
('0005432783448', '8251D9', '7255 467919'),
('0005432783478', 'AE1BF1', '4557 856932'),
('0005432783493', '6F42A8', '1455 242262'),
('0005432783642', 'CF92DB', '4576 372980'),
('0005432816965', 'A7EBD4', '4064 758761'),
('0005432817251', '353689', '8161 582586'),
('0005432817379', '007BE6', '9032 960747'),
('0005432822155', '5EDC23', '0992 320907'),
('0005432838539', '92826A', '0475 064808'),
('0005432838561', 'EBC3AD', '0114 795148'),
('0005432838630', 'D9CDAB', '5541 097621'),
('0005432838808', 'EABB97', '6549 015236'),
('0005432838836', '60E839', '9404 164606'),
('0005432848232', '63D2E6', '6576 432287'),
('0005432848265', '042524', '0476 501532'),
('0005432851837', 'ECFEAB', '4380 788576'),
('0005432857882', '208EEB', '0315 634202'),
('0005432857890', 'FAF930', '6772 715649'),
('0005432857909', 'B63F2A', '7801 115891'),
('0005432857946', '48191F', '6637 427412'),
('0005432858037', '88C87C', '4950 989565'),
('0005432858038', '69E2E0', '5912 360522'),
('0005432862172', '0C79B6', '5971 340046'),
('0005432862185', '11A6A0', '9668 264868'),
('0005432862200', 'FFBD71', '4844 670896'),
('0005432862234', '7C290D', '8270 492258'),
('0005432869459', '825E24', '3059 726444'),
('0005432873171', '3C810A', '9743 182935'),
('0005432873196', 'FCA561', '8125 437738'),
('0005432880642', '97F2DC', '8929 121577'),
('0005432880708', 'A76D47', '5402 848460'),
('0005432905108', '87A562', '5880 413604'),
('0005432909260', '1AC57D', '8910 972923'),
('0005432919572', 'DA51F7', '2358 144337'),
('0005432919622', '61361B', '0274 832127'),
('0005432919692', '2E4728', '5276 780114'),
('0005432919698', '98CD5F', '6856 778995'),
('0005432919738', 'FAD3D6', '9774 872210'),
('0005432919820', '9EED40', '6341 343342'),
('0005432924968', '23A989', '2664 850669'),
('0005432948046', 'E2E886', '9768 628282'),
('0005432948213', 'A5FFC6', '5210 502572'),
('0005432948309', '0370A4', '3263 603469'),
('0005432948327', '749876', '8169 963335'),
('0005432948427', 'C21CAA', '2540 535803'),
('0005432966501', '103AE0', '5979 551494'),
('0005432966808', '758CF6', '7796 166573'),
('0005432966856', '7CE243', '7496 839936'),
('0005432984593', 'DF8591', '8163 860677'),
('0005432984671', 'CB6DCF', '7614 617154'),
('0005432984719', 'D28C7B', '0497 782546'),
('0005432984816', '0E1F00', '2236 662456'),
('0005432985008', '8E6831', '3442 537571'),
('0005433007959', '3B254C', '3682 338499'),
('0005433008015', '021348', '3970 973436'),
('0005433008136', 'FA9725', '2645 576010'),
('0005433008174', 'E47C05', '8619 921065'),
('0005433008329', '21DBBF', '0200 287842'),
('0005433008356', 'D53FF6', '2585 250659'),
('0005433008476', '34BCAF', '3503 098244'),
('0005433035422', '120C50', '9024 424886'),
('0005433035425', 'FD0BD9', '0663 359601'),
('0005433035483', '89B804', '5360 324869'),
('0005433035619', '993B46', '5621 019800'),
('0005433035782', '6BA562', '2444 814078'),
('0005433035919', '67D46B', '5945 351698'),
('0005433036168', '98267B', '2912 897520'),
('0005433036209', 'FEB94C', '2371 265146'),
('0005433057270', '4BB04B', '1376 542591'),
('0005433057699', '98B296', '2529 229461'),
('0005433057757', '2FEF1B', '5666 816755'),
('0005433060384', '16606A', '9126 814900'),
('0005433074251', 'F4D46C', '7452 619769'),
('0005433074336', '73206B', '5675 826167'),
('0005433074473', 'C582AD', '5146 445382'),
('0005433074647', 'E8E611', '7299 711864'),
('0005433101469', '938355', '0052 792967'),
('0005433101472', '4CD52E', '5196 046947'),
('0005433101509', 'AB9D00', '2713 282352'),
('0005433101984', '1879BC', '0727 456625'),
('0005433109937', '284F95', '6933 302981'),
('0005433123724', 'B533B3', '4836 000560'),
('0005433123862', 'C563B8', '7652 714477'),
('0005433123908', 'CBCE64', '8722 603779'),
('0005433126771', '308192', '8010 509734'),
('0005433129205', '31D8AE', '2128 305138'),
('0005433150870', '53C1CE', '2751 513418'),
('0005433150946', '58FD81', '7425 584788'),
('0005433150994', '80D3B4', '1538 939880'),
('0005433151016', '9E7810', '2667 108157'),
('0005433151080', 'F126FE', '4627 861898'),
('0005433151131', 'B4E129', '9786 464003'),
('0005433151160', 'CCAA76', '4790 242772'),
('0005433151326', 'C88A10', '7077 112889'),
('0005433156666', '5DEC7D', '7209 062178'),
('0005433165716', '0CFB37', '1126 434826'),
('0005433180679', '796B5A', '9802 034194'),
('0005433180804', 'AD1386', '4356 291040'),
('0005433180944', '2E29F7', '4899 186844'),
('0005433186069', '635DD0', '6930 775386'),
('0005433192861', 'F2BCE4', '7279 592856'),
('0005433192873', '70CE73', '2995 499489'),
('0005433202121', '2FEA81', '6235 977194'),
('0005433202146', '05F6DD', '8532 318121'),
('0005433233256', 'D4F83B', '0261 959230'),
('0005433233509', '155318', '1306 730564'),
('0005433233574', '5EC26B', '9224 453827'),
('0005433233699', 'BF2FB6', '0861 145824'),
('0005433233860', '9916FA', '4595 752276'),
('0005433233909', '2B05FC', '1752 691787'),
('0005433234013', '0E05D5', '3280 373484'),
('0005433234051', '303AD8', '1532 949519'),
('0005433234075', '7F8BE8', '3543 878159'),
('0005433256396', 'F4AB65', '1277 221807'),
('0005433261394', '4D84D5', '9755 035556'),
('0005433261493', '8CF944', '1318 275277'),
('0005433261513', '4CEB12', '2499 800891'),
('0005433269621', '121A31', '5851 115044'),
('0005433269663', '36B993', '4301 637145'),
('0005433284890', '4A6AB6', '0821 016240'),
('0005433285116', '93D329', '5946 187317'),
('0005433285251', 'FEFD0F', '5104 296717'),
('0005433289770', '5B9F0B', '2042 362187'),
('0005433289827', 'D417A0', '3005 125522'),
('0005433293225', 'BDE301', '3314 982575'),
('0005433341420', '058761', '2534 914042'),
('0005433341538', 'C61538', '9204 250077'),
('0005433341546', '528E9E', '5015 020737'),
('0005433341563', '52829B', '2701 199538'),
('0005433341628', '8A3045', '8550 748220'),
('0005433341667', '4E004C', '3813 107490'),
('0005433341690', 'C3870E', '9184 331291'),
('0005433341747', 'BB336D', '8988 278362'),
('0005433341797', '8A7727', '8682 660584'),
('0005433342184', 'B03D97', '0299 029924'),
('0005433342187', '8C3254', '3350 446898'),
('0005433342366', 'CDF067', '3564 267617'),
('0005433342384', '65790B', '4392 512405'),
('0005433342436', 'B0F1DE', '0731 758368'),
('0005433342795', 'EC12A4', '0006 769614'),
('0005433348910', 'F7F5CA', '6077 588336'),
('0005433367492', '62F3AD', '9278 229559'),
('0005433367637', '4FD388', '0342 793670'),
('0005433367655', '74A286', '9545 511918'),
('0005433367680', '18756D', '1435 710380'),
('0005433367725', 'E490CB', '2592 227691'),
('0005433367808', '71F9A9', '4728 026604'),
('0005433367816', 'C9673C', '5096 313711'),
('0005433373465', '1DA781', '7941 975569'),
('0005433397210', 'F03E1E', '1600 580824'),
('0005433397282', '23A07D', '6833 302775'),
('0005433397790', 'B03494', '9094 573621'),
('0005433397905', '860725', '6705 997557'),
('0005433397947', 'B547C5', '3702 322552'),
('0005433404708', '6E26C0', '5898 672821'),
('0005433404741', '14E62C', '8791 703043'),
('0005433404788', 'CF82E5', '1655 879298'),
('0005433415497', '94CB96', '0909 854145'),
('0005433415550', '8CA863', '6891 189697'),
('0005433434184', 'F94632', '7845 974094'),
('0005433434252', 'AB5CAF', '1505 068178'),
('0005433434260', '8372CE', '6813 076893'),
('0005433434301', '7CC81F', '3047 678116'),
('0005433434464', 'BB2C1C', '4343 770266'),
('0005433434511', '47B998', '0151 938313'),
('0005433438776', '04DC34', '2671 227836'),
('0005433451609', '9109AD', '0572 228279'),
('0005433456959', 'F672BF', '0977 404242'),
('0005433461569', 'F4159E', '6789 853205'),
('0005433468206', '4248FB', '6129 689080'),
('0005433468234', 'E4E8FA', '8765 484682'),
('0005433476865', '73BC70', '6331 509323'),
('0005433481145', 'F08DF5', '3938 133990'),
('0005433496458', 'A496F6', '2558 067146'),
('0005433496574', 'E764BD', '4720 231770'),
('0005433496638', '288C21', '8179 506593'),
('0005433496834', 'E195B4', '6559 559269'),
('0005433496862', 'B6B6A9', '5403 494901'),
('0005433496909', '509BA3', '2657 090314'),
('0005433506880', '772D59', '9938 890092'),
('0005433506989', 'D7E714', '2122 643534'),
('0005433507001', '8ABE04', '9551 181688'),
('0005433511882', '4FAC14', '5409 324650'),
('0005433524896', '8C0DA6', '3726 449877'),
('0005433527226', '34E3F8', '6546 626806'),
('0005433534491', '16836D', '2948 968996'),
('0005433538728', 'DD1C72', '6785 428214'),
('0005433568251', 'E04888', '5509 507276'),
('0005433568372', '6AE668', '1911 204650'),
('0005433568410', 'B70890', '5549 450382'),
('0005433568458', '318E80', '0713 021953'),
('0005433568553', '99D028', '7563 946202'),
('0005433568664', '515FB7', '3826 449921'),
('0005433568903', '522BD1', '0065 329652'),
('0005433577668', '0E14AB', '8328 229496'),
('0005433577755', 'FEA044', '0383 442963'),
('0005433613585', '9AFC91', '4269 092282'),
('0005433613699', '11B73C', '1626 266975'),
('0005433613897', '3B6BE2', '4872 298233'),
('0005433613901', '6D69F6', '7539 246089'),
('0005433613925', '5D9680', '0135 468245'),
('0005433614283', '1E727B', '1158 667705'),
('0005433614388', '5A0C1F', '3806 734501'),
('0005433614438', 'F7CFAB', '5185 375538'),
('0005433633386', '5E9159', '8470 987120'),
('0005433633505', '1878FD', '3237 642218'),
('0005433633546', 'A89979', '0264 885497'),
('0005433633685', 'A6CAF3', '2662 040094'),
('0005433650452', '0EB769', '0456 816789'),
('0005433650483', 'B31B96', '3559 202369'),
('0005433679822', 'E0E360', '9379 706200'),
('0005433679968', 'B78D6B', '4983 057942'),
('0005433680077', 'E41557', '0110 626333'),
('0005433680303', '129DBA', '9675 895177'),
('0005433680341', '77CA0F', '7191 180406'),
('0005433685495', 'C725F6', '7946 814323'),
('0005433685503', '64D832', '8276 137910'),
('0005433689894', 'AA196A', '2249 503966'),
('0005433715326', 'BD6E7B', '0833 883133'),
('0005433715500', 'D956E0', '0759 322816'),
('0005433715507', '9D428A', '6916 164962'),
('0005433715672', 'A17F52', '0690 788649'),
('0005433715683', 'A0DA26', '3491 861929'),
('0005433753297', '22B5CE', '4109 695236'),
('0005433753395', '47470F', '2361 014430'),
('0005433753678', '298945', '3402 563193'),
('0005433753853', '671AC8', '6505 237540'),
('0005433766600', 'F3898D', '0649 167732'),
('0005433766615', '4309E3', '7158 809792'),
('0005433784304', '9E09A2', '3729 421351'),
('0005433784793', '331572', '2399 098371'),
('0005433788144', '2CF268', '0429 540004'),
('0005433804843', 'FB0B4D', '5567 816576'),
('0005433804858', 'EEB70B', '0049 284900'),
('0005433804976', 'B987A9', '9034 235542'),
('0005433805020', 'E6B533', '8174 553486'),
('0005433805217', '301918', '8234 315569'),
('0005433805308', '6C6046', '3949 338776'),
('0005433845878', '28D014', '6511 361686'),
('0005433846096', '8F1B53', '7265 353612'),
('0005433846110', '4E8E7D', '9143 845576'),
('0005433846139', 'DC8E66', '9627 479967'),
('0005433846496', 'B16212', '3551 212915'),
('0005433846502', '1BB43E', '0102 403722'),
('0005433846570', 'C99E8C', '7199 464852'),
('0005433867743', '8A832C', '1015 154607'),
('0005433867787', 'EB5E41', '1140 946574'),
('0005433867831', '2FB554', '4156 783270'),
('0005433867844', '3BB31F', '7225 851992'),
('0005433868109', '537F50', '3488 367051'),
('0005433922056', 'E504B3', '8057 122303'),
('0005433922514', 'CF8B54', '3262 663690'),
('0005433922813', 'A377C4', '6374 289884'),
('0005433922934', '064A6F', '3958 593156'),
('0005433923132', 'F58AD8', '3272 209371'),
('0005433927397', '1731E8', '4843 493701'),
('0005433927432', '5D775F', '1334 169417'),
('0005433931431', 'B0D7AC', '7371 513217'),
('0005433959947', '700755', '7489 723042'),
('0005433960030', '3F9418', '7773 794226'),
('0005433960345', '968926', '5779 013309'),
('0005433985237', 'F05A36', '8620 126172'),
('0005433985285', '705DC4', '9646 453694'),
('0005433985286', 'E3C2A7', '2672 941604'),
('0005433985421', '3065F9', '7181 107445'),
('0005433985678', 'A98D09', '4381 568643'),
('0005433985680', 'A98D09', '1538 018759'),
('0005433985745', '342C58', '4562 769818'),
('0005434022873', '9DA057', '4261 200254'),
('0005434023009', '5BF246', '4977 407036'),
('0005434023146', '1C85B6', '9595 311070'),
('0005434023147', '572C11', '0409 250018'),
('0005434023321', '2D318F', '8001 252250'),
('0005434023359', 'BF463D', '2747 344819'),
('0005434031971', '898220', '1358 089263'),
('0005434066587', '2CEF3F', '7184 475790'),
('0005434066746', 'AA0FB8', '2798 119610'),
('0005434066801', '4024D1', '0580 995044'),
('0005434066852', 'B3829B', '4863 514763'),
('0005434067144', 'ADD956', '2547 947128'),
('0005434081473', '7DCF40', '8977 261876'),
('0005434081509', '3C5589', '5150 704626'),
('0005434081553', 'CA07DD', '9516 425099'),
('0005434081722', '77CF57', '5659 867529'),
('0005434095221', '45A91D', '0648 929419'),
('0005434136762', 'F65A54', '7618 330062'),
('0005434136783', 'EF280C', '9259 892999'),
('0005434137130', '934E52', '6362 294271'),
('0005434137387', '2690A2', '9975 111556'),
('0005434137527', 'DF0BA5', '6039 393320'),
('0005434137529', 'CD9221', '9990 601795'),
('0005434137582', '93AE62', '9768 526465'),
('0005434137584', 'D8795D', '5689 606380'),
('0005434137645', 'DA75F1', '8582 368150'),
('0005434137881', '6082AE', '6514 528079'),
('0005434137885', 'BEFC6A', '7591 669703'),
('0005434149609', '65FAE9', '8017 501190'),
('0005434158967', '5FD8C9', '3983 152609'),
('0005434170952', '8C2E05', '0034 913055'),
('0005434182065', '598AEA', '0314 550224'),
('0005434182072', 'EC78DC', '2252 876809'),
('0005434189099', '18789F', '1090 284913'),
('0005434190376', '2597CC', '4536 294736'),
('0005434213708', 'E3824E', '1400 577241'),
('0005434213715', '0A40E8', '6477 912605'),
('0005434213767', 'CFE4CD', '0025 140266'),
('0005434213832', '3ECBAB', '4661 291349'),
('0005434213974', 'CEFA60', '5160 930642'),
('0005434214139', '6B2D9A', '4438 726551'),
('0005434214235', 'FF96C5', '7655 571437'),
('0005434228980', '638871', '5784 498782'),
('0005434229056', 'CBAD0C', '0639 420813'),
('0005434229096', '243978', '0982 201489'),
('0005434229212', '57D6E0', '0650 491070'),
('0005434244524', 'BC9225', '2471 345713'),
('0005434244745', '1E844A', '3930 269952'),
('0005434244784', '1C44F3', '7926 082246'),
('0005434251836', '0692AA', '2692 207697'),
('0005434264677', '1E8D84', '5321 265573'),
('0005434264804', '423E8B', '2941 579940'),
('0005434264959', 'AC5B21', '3602 061635'),
('0005434265005', 'E98E0F', '8039 771255'),
('0005434270187', '2E3324', '4321 259379'),
('0005434270189', '3FE137', '7675 112139'),
('0005434273060', '98929D', '8098 837670'),
('0005434275930', 'AFFD49', '8718 585756'),
('0005434275956', '3C0FF2', '2254 899523'),
('0005434286995', '53B1E4', '4297 932682'),
('0005434287000', 'C1003D', '9780 541892'),
('0005434287213', '112226', '6601 588818'),
('0005434299177', 'F23CCC', '5416 878811'),
('0005434299218', '1C0EFE', '7749 214144'),
('0005434299384', 'A3BC39', '2656 358825'),
('0005434299486', '6624C8', '0200 508289'),
('0005434309625', 'E5F88B', '3331 333585'),
('0005434311214', '30D928', '8728 924963'),
('0005434319232', '6D4782', '5510 842532'),
('0005434325445', 'EF42DB', '0193 545320'),
('0005434325467', 'CB1F74', '1238 961914'),
('0005434325550', '3603BA', '4191 427504'),
('0005434325609', '0F3017', '8258 441282'),
('0005434343653', '24BD00', '9588 449685'),
('0005434343983', '9C54A7', '0997 936767'),
('0005434351567', 'F0F0A8', '1314 078801'),
('0005434374273', 'E87CE9', '3515 889728'),
('0005434374407', '6F2CE1', '8848 912844'),
('0005434406744', '3EC7A5', '9322 153910'),
('0005434407365', '7ABD27', '5610 511497'),
('0005434407504', '086919', '7614 088106'),
('0005434407531', '652E11', '2943 578471'),
('0005434407586', 'EB9B76', '4351 449666'),
('0005434407640', '4CE88D', '8352 837041'),
('0005434426413', 'F13D02', '0227 317815'),
('0005434426455', 'CD5646', '0849 887007'),
('0005434435091', 'BC0512', '4364 920756'),
('0005434443542', '6F1891', '3418 337443'),
('0005434445222', '0CE43F', '5155 240959'),
('0005434445229', '3ACE04', '8999 396967'),
('0005434458551', 'F1641E', '5503 328437'),
('0005434458575', '9C9A6E', '7949 672617'),
('0005434460479', '1F2CDD', '5042 790823'),
('0005434460488', 'C175F1', '0999 708464'),
('0005434463919', 'E9FD97', '6148 760943'),
('0005434466380', '5F406D', '4811 685437'),
('0005434466403', 'EB09BA', '9349 241626'),
('0005434467723', '019975', '5521 878617'),
('0005434479881', 'F9A833', '1452 988905'),
('0005434479960', '10145F', '0967 352963'),
('0005434480149', 'F98938', '1605 998684'),
('0005434480202', '808030', '3294 786659'),
('0005434480268', 'DBAC1D', '3907 657050'),
('0005434484289', '3BEC07', '0194 348075'),
('0005434484299', '52BC5B', '5155 305685'),
('0005434503655', 'E4873C', '4920 544080'),
('0005434503786', '25B262', '3756 167128'),
('0005434503877', '4D1F04', '0114 930030'),
('0005434503988', '2431AC', '8989 267326'),
('0005434504041', '1DAA3B', '4438 854120'),
('0005434509133', '52D8B7', '9638 598008'),
('0005434512043', 'E520A3', '8130 053040'),
('0005434513573', '9EBE55', '0553 269827'),
('0005434522392', '9EF443', '4506 488798'),
('0005434550410', '4C112E', '8631 022193'),
('0005434550581', 'E7DA97', '0422 525955'),
('0005434550724', '2AA8C2', '4030 265539'),
('0005434550776', '3A8FE8', '5542 677188'),
('0005434550788', '3E4B4C', '4902 404228'),
('0005434550817', 'D36FA7', '6827 607891'),
('0005434550854', 'DF400F', '9934 262545'),
('0005434550890', 'B51638', '6455 565514'),
('0005434551121', '68820C', '7255 782914'),
('0005434554037', 'F09FE2', '7947 807459'),
('0005434554053', '4B140C', '6161 802012'),
('0005434565700', '039151', '4169 351432'),
('0005434565843', 'A8501B', '2451 237026'),
('0005434573146', '91E0FF', '7570 392358'),
('0005434573202', '257F06', '9885 235607'),
('0005434573244', '769EBB', '5043 241987'),
('0005434573305', '053C61', '6801 998587'),
('0005434586259', 'C0D949', '5078 868376'),
('0005434586272', '809E91', '9275 625923'),
('0005434586336', '54B431', '6353 575638'),
('0005434586431', '14B27B', '5406 482567'),
('0005434586462', '7A2DAC', '0594 730514'),
('0005434586531', '1FCF83', '0207 825326'),
('0005434600480', '02BCA8', '3185 622156'),
('0005434600521', 'D2BF3B', '2904 393688'),
('0005434602865', 'B2707D', '6437 045440'),
('0005434606780', '642D3E', '2160 827409'),
('0005434620261', '08052D', '3269 154658'),
('0005434620293', '7A1826', '6026 762127'),
('0005434620326', 'CEFFC2', '4185 048576'),
('0005434620472', 'B708E2', '0929 102982'),
('0005434625883', '81FF88', '5067 356045'),
('0005434625885', '0938EC', '7168 589878'),
('0005434625911', '4D1415', '4578 742939'),
('0005434625934', 'A3873E', '9392 319667'),
('0005434639014', 'E854A8', '8407 624720'),
('0005434639128', 'C3607E', '6366 410606'),
('0005434654205', '01E9BE', '6572 834020'),
('0005434654333', '405C24', '9560 325021'),
('0005434654518', '8E7ACA', '7535 915578'),
('0005434656542', '44A76C', '5404 281339'),
('0005434663278', 'D3C134', '2163 618123'),
('0005434663290', '6766CD', '6231 138176'),
('0005434663340', '7C6581', '9252 904618'),
('0005434723459', 'E1DC44', '1073 217506'),
('0005434723674', 'A44CFA', '2154 910931'),
('0005434723730', '271936', '4745 693319'),
('0005434723768', '844E0A', '4223 223456'),
('0005434723807', 'BD9B72', '1004 881393'),
('0005434723817', '81B653', '0113 286630'),
('0005434724178', '969079', '0112 953704'),
('0005434724182', '1B207D', '3071 957108'),
('0005434724212', 'B88A4B', '7490 711337'),
('0005434724365', '676D44', '8837 177647'),
('0005434724813', '710672', '2748 576507'),
('0005434724845', '622190', '3406 080834'),
('0005434724894', 'CEF8B2', '8981 857238'),
('0005434725104', 'BD34B2', '5094 079781'),
('0005434725106', '5E290B', '6254 662485'),
('0005434725176', '50A030', '1115 212087'),
('0005434735622', 'B59179', '0032 844684'),
('0005434735657', '37AE7A', '4932 767019'),
('0005434755834', '0D814C', '8773 189548'),
('0005434755853', 'E52752', '9543 383248'),
('0005434755854', 'E52752', '4223 686622'),
('0005434755943', 'B032FA', '6780 586344'),
('0005434756073', '76030A', '3956 927676'),
('0005434756258', 'B30871', '1253 067760'),
('0005434821514', '5CCE21', '4787 695150'),
('0005434821566', '6DD6F6', '0394 480518'),
('0005434821643', '37923F', '3528 776960'),
('0005434821646', '9BD882', '0398 933304'),
('0005434821705', '84A8D7', '8048 343950'),
('0005434821782', '01664C', '6639 028536'),
('0005434821786', 'F2B6FE', '6553 379585'),
('0005434821856', 'D2E57E', '3241 123671'),
('0005434822039', '81C759', '7713 424060'),
('0005434822271', '2A2BAD', '6773 243633'),
('0005434822512', 'CEB068', '5633 552827'),
('0005434822728', 'EC201D', '6788 742811'),
('0005434823218', '02F36E', '5761 281429'),
('0005434823379', 'C41FC0', '4760 378148'),
('0005434876748', '20FDEA', '0275 868377'),
('0005434876998', 'E86B43', '5805 034116'),
('0005434877272', 'E113EA', '4602 965375'),
('0005434877528', 'C96C7A', '0889 345925'),
('0005434877946', '266D55', '5867 558384'),
('0005434877988', '750C88', '7036 728088'),
('0005434878047', '45E4AF', '9041 047918'),
('0005434906374', '2428D0', '2151 236781'),
('0005434906646', '76E690', '8510 109438'),
('0005434906660', 'EBB4EE', '7713 492615'),
('0005434906668', 'AD6344', '2206 172328'),
('0005434906695', '88416D', '4556 982675'),
('0005434906719', '7F2FBF', '8129 362485'),
('0005434906731', 'FA6986', '0797 190958'),
('0005434906803', 'A1015F', '3184 414946'),
('0005434906833', 'B77C51', '6367 441287'),
('0005434906909', 'B564AA', '3103 722017'),
('0005434907023', '112151', '5346 198104'),
('0005434907106', '78C8C2', '2141 377482'),
('0005434907118', 'CD72A8', '0109 745843'),
('0005434925601', 'C6B4F9', '2733 505182'),
('0005434925699', 'B6FFA0', '2477 659346'),
('0005434925734', 'A1C878', '7278 543601'),
('0005434928260', 'A2E6BA', '0872 435602'),
('0005434938040', 'FB4B0D', '6394 115376'),
('0005434943315', '4FFD8E', '3940 387732'),
('0005434952510', 'EF1157', '3579 398179'),
('0005434963992', '84C318', '3839 465638'),
('0005434979360', 'A492B3', '0410 132260'),
('0005434979361', '0F7D70', '3468 814480'),
('0005434979378', '78FD06', '7404 106570'),
('0005434979407', 'BDB72E', '0530 611322'),
('0005434979454', '0D0EF2', '7312 595239'),
('0005434979470', 'EA5E12', '9338 622429'),
('0005434979584', '5554EA', '0091 839903'),
('0005434979618', '67C860', '8062 475687'),
('0005434983206', 'FA0906', '4049 112003'),
('0005434983239', '99D7DA', '4733 671152'),
('0005434988695', 'A7A039', '4788 369947'),
('0005435006796', '93546A', '8550 400299'),
('0005435006846', 'EB8DF5', '9075 872516'),
('0005435006906', '386A76', '5971 250702'),
('0005435006954', '1D2C62', '4588 709456'),
('0005435038726', 'D82588', '6854 605938'),
('0005435038825', '69E89F', '0733 563296'),
('0005435038873', 'B59E02', '5828 029123'),
('0005435039203', '874F44', '8129 620344'),
('0005435039272', '36DD07', '3985 832851'),
('0005435039349', 'F6A479', '5557 484172'),
('0005435039365', '68C58D', '0334 891186'),
('0005435039501', 'B09C8C', '0082 651340'),
('0005435039521', 'B62A4D', '3700 057930'),
('0005435039522', 'B62A4D', '3188 535940'),
('0005435039550', 'C9F33B', '2124 249535'),
('0005435068193', 'DD0F82', '0011 412140'),
('0005435068263', '5B74F4', '5294 273214'),
('0005435068269', '54118F', '4719 821968'),
('0005435068409', '708743', '4913 760591'),
('0005435068444', '32C5AE', '3010 708937'),
('0005435068459', 'DB379D', '9628 723724'),
('0005435068484', '6ADDEF', '7728 352909'),
('0005435068518', 'F581A8', '4551 662959'),
('0005435068557', 'E4460B', '9350 114213'),
('0005435068610', '63072C', '5911 519562'),
('0005435068676', 'CA0CFD', '0140 370475'),
('0005435068710', 'D9B49D', '0332 942681'),
('0005435068729', '4B90B3', '3504 960283'),
('0005435068749', '49F687', '5328 927795'),
('0005435082655', '0F9CD3', '8087 233315'),
('0005435091929', 'FCB4E0', '6375 855749'),
('0005435097141', 'E20687', '4298 304742'),
('0005435098528', '4691EE', '4935 126278'),
('0005435103835', '8DFD45', '4759 847956'),
('0005435103845', '6E5F7F', '5750 524500'),
('0005435103912', 'E7F11B', '5239 422706'),
('0005435105973', 'C70353', '6330 690298'),
('0005435125649', 'E31A25', '3517 065525'),
('0005435125720', 'C2DD9A', '1337 227767'),
('0005435125740', 'F681AD', '5295 842887'),
('0005435125900', '68EAFE', '3066 859414'),
('0005435125912', '565C4C', '8688 047225'),
('0005435125981', 'BD5425', '6147 451411'),
('0005435125989', '8BE032', '6580 483620'),
('0005435126023', '8E1DFF', '0318 946642'),
('0005435126235', 'FC5F17', '4012 035631'),
('0005435135628', '6FBBF5', '6027 557462'),
('0005435135646', '93B182', '4469 611191'),
('0005435142366', 'ECDC80', '5981 374305'),
('0005435142400', 'A2069D', '6875 690656'),
('0005435142447', '5EB0BF', '8602 119211'),
('0005435149850', 'EFAC45', '3605 330227'),
('0005435149945', '753ED1', '8108 753585'),
('0005435153685', '194A67', '4376 679830'),
('0005435154581', '5780E6', '7609 272740'),
('0005435160248', '0BCAB9', '7805 068600'),
('0005435160277', 'E2066B', '2055 780807'),
('0005435163187', '745306', '2038 025201'),
('0005435176672', '6DBC80', '8343 748985'),
('0005435176769', '925355', '1252 701430'),
('0005435176797', '6B06D3', '8214 860071'),
('0005435179688', '665D43', '2312 167764'),
('0005435212357', '7577B3', '9333 855193'),
('0005435212502', '01952A', '9546 073363'),
('0005435212508', 'DFE2C3', '0538 703589'),
('0005435212522', 'F0D84D', '1506 040650'),
('0005435212534', '2105E6', '4555 811840'),
('0005435212821', 'F82DB5', '1033 850644'),
('0005435212857', 'FBBAA1', '7291 992965'),
('0005435213082', 'B6EC6F', '9503 007344'),
('0005435213089', 'DC8EAB', '1578 690017'),
('0005435213146', '6C7BC2', '0426 012824'),
('0005435213267', 'C1A536', '8021 303987'),
('0005435220297', '7C0E1C', '7932 441079'),
('0005435225447', 'A7CB32', '6923 352910'),
('0005435229339', '2FE4CF', '9347 802503'),
('0005435242454', '3BBF8E', '2260 702321'),
('0005435242559', '2DB373', '1407 181012'),
('0005435242653', 'BE1F1D', '5308 916758'),
('0005435242790', '86112B', '4653 033070'),
('0005435252380', 'F91A8D', '7483 342316'),
('0005435252486', '432C5A', '4899 196625'),
('0005435252550', 'A185D7', '0275 650512'),
('0005435252649', '64AEB0', '3887 842374'),
('0005435257217', 'D643DD', '1241 988605'),
('0005435259695', 'C6F947', '6736 169077'),
('0005435263494', 'F6EA3B', '1297 481447'),
('0005435266097', '385601', '0155 936004'),
('0005435269660', '4DA33B', '2839 486796'),
('0005435269683', 'D7C58B', '4827 986152'),
('0005435282066', 'A1AC34', '0642 266194'),
('0005435282125', 'E89414', '9561 233395'),
('0005435282273', '63282D', '9923 564064'),
('0005435282446', 'AAE3E3', '6118 802767'),
('0005435293086', '859CA1', '4773 018679'),
('0005435299719', 'AFFA8C', '3543 060284'),
('0005435302171', '0DB480', '4355 703276'),
('0005435314799', '4A87D5', '2889 408240'),
('0005435314800', '77F50D', '3174 419546'),
('0005435326568', '64805B', '2656 248190'),
('0005435326604', '8D610C', '1191 437008'),
('0005435326629', '94B80B', '7142 398511'),
('0005435332233', '6121FD', '5329 415518'),
('0005435340201', '5257F3', '5384 683135'),
('0005435372326', '7C42A5', '8032 366664'),
('0005435372571', '6E00AA', '2003 774589'),
('0005435372645', 'CA8471', '8102 836934'),
('0005435372666', '5F4BFE', '0028 748619'),
('0005435372796', '423524', '9944 960893'),
('0005435372993', '0F81C0', '2110 179685'),
('0005435373072', 'C83A18', '8917 095348'),
('0005435380272', '6F596D', '2959 453025'),
('0005435390124', 'F0F3BF', '2180 549430'),
('0005435390193', '1F2927', '6715 836454'),
('0005435390205', 'A88A7B', '6352 747680'),
('0005435423657', '938DCE', '2109 923176'),
('0005435423742', 'AB0BB1', '7084 007029'),
('0005435423763', 'B892D2', '8093 792256'),
('0005435423791', '5EAF6F', '7446 578313'),
('0005435423794', '9C29E3', '6557 371302'),
('0005435423816', '09ECB7', '2728 064394'),
('0005435423841', '078DDF', '3472 969882'),
('0005435423953', '563807', '7813 229332'),
('0005435424093', '9FE371', '1867 676262'),
('0005435424101', 'A4B141', '0244 278153'),
('0005435424172', 'F46F8C', '0617 438621'),
('0005435424179', '8D804B', '9460 625548'),
('0005435424225', '0C61AE', '3552 424443'),
('0005435424443', '316437', '9567 892301'),
('0005435424702', '336ECA', '6730 709984'),
('0005435437672', 'C9471A', '1897 377292'),
('0005435437912', '3FCA61', '0648 653084'),
('0005435443181', 'A71FB7', '4625 526455'),
('0005435461930', '4F3A99', '6673 518434'),
('0005435462091', '43853F', '1552 443126'),
('0005435462225', '0DEE2C', '6975 555589'),
('0005435462236', 'EA1EC4', '3691 494432'),
('0005435462262', '1C84A6', '3851 451332'),
('0005435462305', 'F37003', '8222 836290'),
('0005435472742', '38C7F1', '3918 898834'),
('0005435472759', '8E8EAA', '8511 980742'),
('0005435476701', 'D3EE54', '9022 343057'),
('0005435476713', 'C44F96', '1067 006579'),
('0005435502094', 'E2FA75', '9284 574890'),
('0005435502214', 'F91607', '8308 643303'),
('0005435502262', '690A81', '5523 723640'),
('0005435508205', 'B9A394', '7303 189245'),
('0005435508350', '6DD468', '9099 140837'),
('0005435517880', '864A99', '6460 848211'),
('0005435529059', '5428D9', '7953 011211'),
('0005435540701', 'CFA55B', '2414 113435'),
('0005435548430', '12B6DC', '4084 146086'),
('0005435558069', '659D22', '2374 545502'),
('0005435558082', 'EB32BE', '0451 660100'),
('0005435611838', '31BC30', '7978 739748'),
('0005435611902', 'FD68FC', '9672 090005'),
('0005435612087', '949015', '3977 908652'),
('0005435612092', 'B945D9', '2055 949048'),
('0005435612558', 'CCFFB4', '1016 241379'),
('0005435612706', 'B1E219', '4035 454868'),
('0005435613074', 'D423EA', '8847 908270'),
('0005435613125', '0F1BF7', '0735 374660'),
('0005435613175', '22A1C3', '8628 165364'),
('0005435629392', 'F368B6', '2364 836828'),
('0005435652307', 'F99F7A', '6169 016052'),
('0005435652323', '55C840', '3990 970928'),
('0005435652326', '561378', '4054 901556'),
('0005435652353', 'B227CB', '8921 170477'),
('0005435652609', 'CDDACA', '0359 134636'),
('0005435652642', 'C83A12', '6759 598134'),
('0005435652779', '4E1D42', '8285 272011'),
('0005435652816', '8CEA4D', '7637 384034'),
('0005435652865', '988EE8', '5259 801541'),
('0005435652866', '988EE8', '6244 942094'),
('0005435659971', 'F3AF80', '3405 290514'),
('0005435681719', '4BA587', '6834 795083'),
('0005435681742', '13B12E', '9205 373396'),
('0005435681948', 'E532AB', '6082 239378'),
('0005435682007', '86ED83', '0053 158820'),
('0005435696899', '5E9474', '0402 781451'),
('0005435697036', '0211D7', '7675 641401'),
('0005435697288', '405425', '0696 730943'),
('0005435697294', '78AB5A', '4015 624152'),
('0005435706221', '0B5CD4', '7494 696188'),
('0005435706234', 'A12214', '7596 716105'),
('0005435715230', 'F1C94F', '7749 444714'),
('0005435715336', '6F327C', '5359 831595'),
('0005435715398', 'B0E907', '9509 958821'),
('0005435715430', '03008D', '4276 303045'),
('0005435725536', '8CE00E', '7086 762549'),
('0005435725558', '10BBBE', '2889 485298'),
('0005435725572', 'DF1EAD', '5160 437620'),
('0005435732167', '496542', '1653 371831'),
('0005435732195', 'D1E630', '6790 803473'),
('0005435732198', '6E6458', '0001 594122'),
('0005435735122', '3F27AD', '4149 878145'),
('0005435765167', '4D3125', '7573 746741'),
('0005435765304', '67FCF6', '3070 176372'),
('0005435765659', '1339BB', '1142 393060'),
('0005435765824', '6CDE04', '7491 061528'),
('0005435765935', '7E77DB', '7889 356645'),
('0005435766109', 'AC7ADB', '9028 765661'),
('0005435784773', '00A027', '3545 499462'),
('0005435784842', '6C649A', '9534 247601'),
('0005435784852', 'FF672B', '4156 261174'),
('0005435784906', 'DF9617', '1092 525269'),
('0005435785101', 'C22DA6', '1578 334448'),
('0005435785291', '53D16E', '2484 434834'),
('0005435787321', 'BAF905', '8495 890247'),
('0005435787341', 'ADB0D4', '7637 109347'),
('0005435797328', 'A99E59', '6477 851947'),
('0005435800086', '332FAD', '1026 017887'),
('0005435803228', 'BBF497', '9707 397347'),
('0005435808083', '620B01', '3286 739006'),
('0005435824245', 'E6F2B0', '9505 894960'),
('0005435824313', 'FC50FB', '8784 506215'),
('0005435824366', '5D30D0', '7013 746805'),
('0005435824553', '80E950', '4845 906175'),
('0005435839101', 'E8F1F6', '2956 012936'),
('0005435842317', '7768CC', '5110 867678'),
('0005435856143', '9C7789', '4822 391974'),
('0005435856188', 'BCC5E7', '8287 939310'),
('0005435858516', '065BF1', '8027 298074'),
('0005435884726', '076F4C', '5413 285592'),
('0005435884730', '6AF3E6', '8273 635386'),
('0005435884795', '1A140D', '0659 322747'),
('0005435884848', '1FD742', '1086 137618'),
('0005435884881', '4A0E15', '7492 856343'),
('0005435884888', 'A0AA6F', '3896 348435'),
('0005435884923', '94C3A8', '4214 728940'),
('0005435884988', 'EA840F', '6684 362211'),
('0005435889818', 'B3EA9D', '4005 857468'),
('0005435902529', 'D127E0', '6348 988643'),
('0005435902625', 'F8C49F', '1127 007752'),
('0005435902628', 'F45347', '3810 762347'),
('0005435902644', '3A7251', '8320 354900'),
('0005435902661', 'ACA45D', '1629 184538'),
('0005435907430', '5D4BE8', '8364 764229'),
('0005435913878', '327BC1', '5177 597995'),
('0005435913880', 'B89883', '3525 323922'),
('0005435916149', '4E87EF', '5188 868723'),
('0005435918643', '34B1DD', '6089 597492'),
('0005435925068', 'B32BC6', '5392 204744'),
('0005435925130', '5E4D2B', '6030 959791'),
('0005435925167', '36B551', '1852 052224'),
('0005435928061', '095EF8', '7049 969591'),
('0005435931567', '650854', '0803 409933'),
('0005435933432', '01D885', '9522 844148'),
('0005435937358', '404626', '0736 850194'),
('0005435947015', 'A089C6', '2849 863345'),
('0005435947031', '8DF85C', '5444 723289'),
('0005435947034', '59990B', '7440 045172'),
('0005435947213', 'E59F55', '6337 289243'),
('0005435957591', '2DE286', '5217 539456'),
('0005435957674', '0B84AE', '4239 120978'),
('0005435981860', '8980ED', '4383 355843'),
('0005435981879', '7B4354', '8700 222854'),
('0005435981913', 'F88790', '8823 473419'),
('0005435982071', 'DAD230', '3572 714640'),
('0005435982085', 'CDA944', '5699 494792'),
('0005435982174', 'D9B87A', '7259 777157'),
('0005435990574', '6B21C2', '1694 978873'),
('0005435998998', '44660A', '8767 015028'),
('0005432002059', 'FF22FD', '6934 410835'),
('0005432019780', 'C61348', '1067 402780'),
('0005432019841', 'A64EB8', '6464 838902'),
('0005432034580', 'A22333', '3919 650595'),
('0005432034668', '3EAE17', '3667 304278'),
('0005432034761', '14E9A8', '3994 992772'),
('0005432042540', '1E94E8', '1535 775598'),
('0005432042622', '2E0F69', '8930 474865'),
('0005432044515', '1440C0', '3578 192118'),
('0005432051082', 'D17F2F', '1123 891088'),
('0005432058321', '8C2536', '7830 727341'),
('0005432059491', 'B39B74', '6221 680014'),
('0005432062203', 'ED68B8', '0302 881939'),
('0005432069534', '66DEAB', '8574 058703'),
('0005432069630', '13F74D', '0854 644625'),
('0005432075214', 'D5F79C', '5694 804988'),
('0005432104713', '335082', '3362 855551'),
('0005432104744', 'FCBF9E', '0992 572589'),
('0005432105004', 'BA849F', '9990 358743'),
('0005432105119', '26D8E7', '3699 843009'),
('0005432105164', '4AAC59', '3129 211057'),
('0005432105176', '0EAEC6', '3841 689778'),
('0005432105271', 'E058EE', '9674 718888'),
('0005432109684', '4F5C80', '0826 064843'),
('0005432112477', 'B5E135', '2071 925578'),
('0005432112482', '2E8E88', '8448 808081'),
('0005432121312', 'A1E436', '4080 345349'),
('0005432133054', 'DF2891', '2397 589894'),
('0005432136151', 'C093CB', '6276 694238'),
('0005432140411', '65E218', '8114 509988'),
('0005432150065', '2A442C', '5707 104036'),
('0005432150116', '2E707A', '9203 883788'),
('0005432153884', 'E66C6D', '7408 247740'),
('0005432159783', '92BFDF', '2272 804097'),
('0005432188553', '50DAB9', '1278 942359'),
('0005432190576', '61B406', '2320 355717'),
('0005432195657', '6EDB5A', '5486 628925'),
('0005432199144', 'C52968', '9216 456855'),
('0005432199159', '3D5FA2', '4878 817950'),
('0005432211394', '781F5B', '2618 136842'),
('0005432211425', 'C19812', '9515 516961'),
('0005432214787', '0E08F2', '0966 096552'),
('0005432231470', 'F49071', '4146 610545'),
('0005432231528', '64EBD9', '5274 289384'),
('0005432235542', '55E3C2', '2886 129239'),
('0005432235598', '0A1F87', '8239 850003'),
('0005432238908', 'E4046A', '8407 210551'),
('0005432261192', '5B92A1', '0421 366428'),
('0005432261352', '605E44', '5534 830557'),
('0005432261417', 'F92894', '8409 349682'),
('0005432261691', '13DD97', '5513 930381'),
('0005432261752', '62AC66', '1564 915169'),
('0005432264457', 'D8A6E0', '7902 681063'),
('0005432267826', 'E5F148', '8015 106361'),
('0005432267857', '5446B0', '9242 171766'),
('0005432267883', '5E22DC', '2447 625850'),
('0005432269470', '70427A', '6480 763661'),
('0005432277700', '8DB6A0', '1620 316560'),
('0005432282822', '4916F3', '0354 609736'),
('0005432282849', 'C99CF8', '1390 896299'),
('0005432291920', 'ED2206', '7267 927736'),
('0005432291922', 'DEF6B6', '3136 501122'),
('0005432295857', 'ED770C', '8091 663349'),
('0005432302298', '825B75', '3280 655198'),
('0005432302308', '7BF8CD', '4909 550505'),
('0005432304352', '59C0CF', '2703 148243'),
('0005432304391', '54B774', '7544 991729'),
('0005432328024', 'E2C8CB', '7646 594610'),
('0005432328091', 'F64876', '2334 909146'),
('0005432328215', '07C07A', '0869 470288'),
('0005432328289', '99E423', '7391 832550'),
('0005432328417', '252D04', '4818 899983'),
('0005432328514', 'C65D0C', '3545 770658'),
('0005432335886', '60AD4C', '3426 499651'),
('0005432336013', 'E82069', '9577 680494'),
('0005432359582', '61D920', '1129 494801'),
('0005432359633', '085673', '3884 093050'),
('0005432359805', '5F0AAC', '1426 057843'),
('0005432359931', 'DFBAEF', '4888 946479'),
('0005432359993', '128012', '0672 976854'),
('0005432360040', '4A73E9', '3127 812641'),
('0005432382586', '6EAD17', '6684 782168'),
('0005432382786', 'CC83AF', '9822 892456'),
('0005432382895', '0566C2', '2421 047189'),
('0005432383009', 'D2A7DC', '3680 479264'),
('0005432383083', '9E42D8', '8498 910043'),
('0005432383085', 'BCAFEE', '0776 969140'),
('0005432389945', '3B836C', '0536 152934'),
('0005432389966', 'F8CB9D', '4759 847970'),
('0005432390020', '1FD2F0', '6268 509841'),
('0005432391977', '2F2226', '6837 725916'),
('0005432423694', '8DA1BB', '0253 374742'),
('0005432423703', 'A4EEB4', '0535 322400'),
('0005432423707', '89056E', '6978 630013'),
('0005432423794', '35940F', '4541 206568'),
('0005432424042', 'F42AE6', '0102 900068'),
('0005432428879', 'A14010', '0815 889667'),
('0005432430801', '187977', '9847 398674'),
('0005432430820', '351408', '0934 463496'),
('0005432459380', 'FC274E', '9620 092136'),
('0005432459704', 'B89A25', '7205 460410'),
('0005432462485', 'BCF9C7', '0353 612964'),
('0005432525959', 'EB63DA', '2994 086478'),
('0005432526005', 'A55AEC', '1296 033967'),
('0005432526246', '5D0CF6', '3481 670551'),
('0005432526265', '3CD0F3', '5202 252376'),
('0005432526569', '0F8D37', '1145 979032'),
('0005432526625', '36F7D8', '1295 922032'),
('0005432526756', 'C854A1', '2997 555915'),
('0005432526762', '112753', '3664 641315'),
('0005432526936', '218453', '8131 622524'),
('0005432526977', '88CE8D', '9964 702051'),
('0005432526999', 'D22860', '5223 228431'),
('0005432527188', '7E78D4', '9621 161448'),
('0005432527287', '399968', '4754 309994'),
('0005432527685', 'FA4671', '4688 690980'),
('0005432527749', '6C3BA5', '2433 854578'),
('0005432535790', '70E8DC', '6068 337950'),
('0005432566548', '406A87', '9207 281451'),
('0005432566572', 'B882F3', '1629 362479'),
('0005432566583', 'FC5E52', '3669 200167'),
('0005432566804', '7EDB63', '6600 680791'),
('0005432566854', 'B77E38', '3011 857268'),
('0005432566891', '48070E', '0173 666047'),
('0005432566893', 'C272EA', '8971 582360'),
('0005432566916', 'BA2733', '3116 721567'),
('0005432567283', '598EA8', '1934 239684'),
('0005432567297', 'E884CA', '2700 079344'),
('0005432567304', 'CC19A9', '6021 681423'),
('0005432567329', '3C42FE', '5737 304885'),
('0005432567442', 'E82264', '0430 345285'),
('0005432567492', 'E1AAB5', '9638 192749'),
('0005432571305', 'ED096A', '2777 709288'),
('0005432583616', '777458', '5197 185837'),
('0005432583706', '8904B6', '2162 724965'),
('0005432583911', '048213', '9365 783012'),
('0005432603665', '36AA92', '9833 305869'),
('0005432603821', '6BB65E', '1927 160047'),
('0005432603920', '997B70', '0041 199662'),
('0005432603946', 'CBFBD4', '8408 648236'),
('0005432604054', '6DB308', '3912 568807'),
('0005432604107', 'C7BAA2', '0531 994217'),
('0005432604143', '4E8802', '5141 377339'),
('0005432604149', 'B53F83', '6740 145141'),
('0005432604176', '9696E5', '4561 904582'),
('0005432604206', 'BCF8D7', '0566 618707'),
('0005432604221', 'BF6126', '6154 799189'),
('0005432607542', 'BC9B16', '7059 584807'),
('0005432609714', '9B46B2', '5278 718859'),
('0005432613848', 'FA0452', '1038 327208'),
('0005432620910', '523653', '1867 654980'),
('0005432620967', '9A5DF5', '6914 950013'),
('0005432628685', 'B75A7D', '4271 885127'),
('0005432628818', '0D3B95', '9003 984023'),
('0005432638990', 'D2EF8A', '4385 649071'),
('0005432639007', '0A9ACE', '6875 676166'),
('0005432645950', '223552', '5993 640559'),
('0005432649311', '097830', '8335 334674'),
('0005432649333', '2B0A26', '7124 961760'),
('0005432657418', '1A0513', '9380 205241'),
('0005432658573', '91E96E', '8434 894410'),
('0005432674977', 'C41EBF', '0855 480755'),
('0005432675022', '4C61DA', '3409 873218'),
('0005432692560', '9E7F16', '9674 655037'),
('0005432692895', '39856B', '4277 654508'),
('0005432692966', 'D644B1', '3795 263108'),
('0005432692978', 'F3AA9B', '5709 909503'),
('0005432706317', '8CD195', '3652 454217'),
('0005432706409', '7AB59B', '8131 636114'),
('0005432706525', '701849', '2038 109188'),
('0005432706648', '723707', '2687 734239'),
('0005432720628', '6AC35B', '4084 797187'),
('0005432720703', 'FBFB28', '8528 323354'),
('0005432720717', '8FA579', '9817 318152'),
('0005432720775', '4DCBC9', '4322 743761'),
('0005432747020', '30B09C', '9887 977272'),
('0005432747228', '56AEB8', '6406 176974'),
('0005432747450', '4C8F6F', '4732 679456'),
('0005432783009', '1FDB65', '0654 098039'),
('0005432783030', '2A97B6', '4398 605043'),
('0005432783087', '7E2196', '6030 827672'),
('0005432783381', '21B039', '5651 996016'),
('0005432783442', 'BF5463', '4454 465270'),
('0005432783446', 'DF41DC', '9430 192329'),
('0005432783582', '58FEED', '7720 277635'),
('0005432783645', 'EA96FF', '5674 150066'),
('0005432783680', 'B5C589', '8651 596555'),
('0005432799050', 'FDA27A', '8215 873640'),
('0005432799134', 'B2EC4F', '2836 251987'),
('0005432799259', 'F20F9B', '3533 957114'),
('0005432802453', 'BC20A3', '2501 792143'),
('0005432817271', 'EDCF53', '2722 808575'),
('0005432838516', '7F51AF', '1206 158527'),
('0005432838787', '45893F', '5919 742933'),
('0005432838788', 'DFF87C', '7999 630011'),
('0005432838972', 'CDF9B4', '8453 156484'),
('0005432838978', 'E8CA2F', '1772 121278'),
('0005432848139', '26EC09', '5769 596037'),
('0005432857894', 'F49E39', '7407 027932'),
('0005432862191', '6DCE35', '4774 325437'),
('0005432862222', 'ADA555', '7361 554893'),
('0005432880566', '3B92F3', '4543 735719'),
('0005432880578', 'B2B2E1', '9097 524683'),
('0005432892730', '346573', '0807 289473'),
('0005432901343', 'C0E11B', '8430 080459'),
('0005432901525', '38A6D1', '2276 295355'),
('0005432901540', 'A927AB', '4546 948983'),
('0005432909190', '325C3E', '4339 185142'),
('0005432909240', '38D2E3', '1121 765712'),
('0005432919503', '00A48F', '2164 561950'),
('0005432919543', '5A6885', '5032 122912'),
('0005432922502', '315DFA', '0114 333396'),
('0005432947955', 'AAB6B7', '1165 694807'),
('0005432948097', 'A745C6', '9142 556221'),
('0005432948179', '1DFBD8', '9903 195229'),
('0005432953850', '3211A9', '2065 543393'),
('0005432953885', 'BDDC22', '2815 681347'),
('0005432966655', '1CE253', '6868 216669'),
('0005432984517', 'D57462', '1837 767325'),
('0005432984849', 'D4660B', '6696 911194'),
('0005433007988', '84C487', '5808 283222'),
('0005433008122', 'DC8BE8', '5437 122995'),
('0005433008167', '65D4C6', '3007 212624'),
('0005433008468', '75C992', '2941 468582'),
('0005433035404', '277732', '2851 136428'),
('0005433035498', 'F13451', '4590 755786'),
('0005433035821', '902C23', '1833 995265'),
('0005433036048', '123045', '5042 221088'),
('0005433057290', 'B5F269', '1604 690965'),
('0005433057441', 'F327FB', '8540 160859'),
('0005433057566', '6E4A1A', '8629 963019'),
('0005433057756', '6AFE7A', '1246 084892'),
('0005433074654', '149566', '2835 574617'),
('0005433101427', '10449E', '4049 478768'),
('0005433101476', 'A43037', '5262 538604'),
('0005433101493', 'C08563', '4586 564567'),
('0005433101792', '727F00', '3229 082913'),
('0005433102029', '8381A4', '4732 570670'),
('0005433109999', '7FA50E', '8989 404117'),
('0005433110014', 'A7719B', '2481 380885'),
('0005433113515', '72612E', '1553 166001'),
('0005433113521', '6D64E4', '6903 450761'),
('0005433123611', '6D8DAD', '0454 346107'),
('0005433123719', '469D33', '0789 989181'),
('0005433123765', '65980D', '1173 368710'),
('0005433123782', 'D87ED9', '9335 467958'),
('0005433123899', '5E217E', '1551 967097'),
('0005433126835', '384D2A', '1975 559109'),
('0005433131658', 'EB2ED3', '7365 718499'),
('0005433150795', '1802E1', '6472 708298'),
('0005433150824', '983D8F', '4579 124782'),
('0005433150942', '30F179', '9839 911425'),
('0005433150965', '81A51F', '3274 505154'),
('0005433151064', '29050E', '4975 584084'),
('0005433151261', '6DC1CB', '8897 803866'),
('0005433151330', 'EE342D', '8232 650194'),
('0005433156633', '72B5EA', '1992 795201'),
('0005433156653', '972105', '7222 753588'),
('0005433165706', '8C18F1', '3445 358953'),
('0005433165752', 'FE9BD9', '9154 671256'),
('0005433168346', '700F26', '6049 808887'),
('0005433181030', '202DDE', '9198 450352'),
('0005433185994', 'E13BE8', '4535 691647'),
('0005433192917', '000859', '1729 880179'),
('0005433202316', '82E925', '1365 910288'),
('0005433233400', '71F147', '5005 756340'),
('0005433233409', '1846C1', '3269 233421'),
('0005433233519', 'E82A47', '4732 258220'),
('0005433233561', '889750', '9301 521213'),
('0005433233603', '7E2331', '8214 661109'),
('0005433233712', '85BC82', '8150 934556'),
('0005433233795', 'FD3E0B', '1928 929569'),
('0005433233800', '781455', '3919 090686'),
('0005433233903', 'E1A74D', '0799 123868'),
('0005433233948', 'D7C529', '5461 247621'),
('0005433233957', 'FA5F7C', '2984 180129'),
('0005433234028', 'F4708A', '8933 181663'),
('0005433251054', '2046F2', '4968 704943'),
('0005433251318', 'BFB505', '2203 394634'),
('0005433255057', '29F373', '1614 612936'),
('0005433255092', '0870B2', '1908 242504'),
('0005433261491', 'EBCC1B', '2299 792494'),
('0005433261542', '8588AE', '3420 433451'),
('0005433266672', '519BEA', '4297 289874'),
('0005433266698', '48AE95', '4532 749476'),
('0005433269650', '1BFDF9', '4910 216827'),
('0005433285014', '540E35', '2506 493298'),
('0005433285020', 'CDFF30', '9110 519434'),
('0005433285173', '161740', '7818 617049'),
('0005433285224', '8D0552', '9529 639179'),
('0005433285229', '9B18ED', '2264 942140'),
('0005433293167', '3FF361', '4257 962663'),
('0005433293190', 'AD886E', '5215 946865'),
('0005433341471', '0085F5', '6697 017135'),
('0005433341622', 'D35FEF', '7070 125435'),
('0005433341691', '350B3C', '4591 805281'),
('0005433341748', 'BB336D', '8962 156213'),
('0005433341884', 'D4E61E', '0699 634876'),
('0005433341905', 'A048FE', '5854 962934'),
('0005433341906', '1C2083', '6490 799122'),
('0005433342065', 'E998AA', '3427 483544'),
('0005433342124', '986FD0', '6334 924429'),
('0005433342162', 'F60E1D', '7761 919722'),
('0005433342171', 'DD38F1', '1504 981436'),
('0005433342209', 'DD8534', '7961 514912'),
('0005433342434', '053042', '0978 291226'),
('0005433342946', '882D23', '5673 887341'),
('0005433367293', 'EF7E62', '7120 494262'),
('0005433367307', '710036', '3626 037853'),
('0005433367479', '52AE31', '6806 077166'),
('0005433367588', '149352', '6488 178081'),
('0005433367634', '020D58', '4112 305847'),
('0005433367708', 'E7AED5', '7900 114367'),
('0005433367764', '09CEAD', '7103 589741'),
('0005433367827', '17D521', '1438 507287'),
('0005433397266', 'EE6F1E', '5767 963105'),
('0005433397358', '3B00C2', '7138 195681'),
('0005433397501', 'BA06DF', '8374 561839'),
('0005433397762', 'DB92DB', '7191 967679'),
('0005433400961', '49A4CF', '1204 380793'),
('0005433400977', 'D5C85F', '1981 837385'),
('0005433404761', '98E8FA', '2062 338947'),
('0005433415518', '2FD2E5', '0186 955367'),
('0005433420383', '23AA1C', '7236 216899'),
('0005433434181', '91EC43', '7194 735219'),
('0005433434188', '7C2268', '3331 564196'),
('0005433434453', '803B5C', '9967 272849'),
('0005433434593', 'D55FA5', '5986 065633'),
('0005433434654', '7D8C70', '3331 093987'),
('0005433449784', '927FC4', '0039 084805'),
('0005433459187', '3E1E42', '6604 198142'),
('0005433468194', 'F13F13', '3368 214378'),
('0005433473147', 'E1FE38', '6820 350733'),
('0005433481132', '31C84E', '4085 376605'),
('0005433496543', 'C97DAE', '8246 575699'),
('0005433496546', 'C172E5', '1515 434709'),
('0005433496797', 'E95006', '6111 094757'),
('0005433496836', '4BAE3F', '8252 333625'),
('0005433506898', 'ED225B', '5776 744025'),
('0005433506967', '2A0337', '8810 629982'),
('0005433506999', '94A1C0', '0969 562526'),
('0005433511814', 'DF4131', '6824 186104'),
('0005433511819', 'C74CFB', '5396 214792'),
('0005433511852', '5B766F', '4079 166031'),
('0005433516758', 'FB3F07', '5083 021757'),
('0005433516764', '489F7E', '5666 850897'),
('0005433516807', 'D52450', '2890 960263'),
('0005433524898', '903B6E', '1036 383505'),
('0005433524948', 'ADF77C', '2385 279332'),
('0005433524968', '98FF7A', '3993 664435'),
('0005433529246', 'B7D134', '9943 754174'),
('0005433533248', 'D58D4A', '5662 583268'),
('0005433538789', '807050', '5039 235781'),
('0005433538806', 'ACD14A', '7390 754501'),
('0005433568139', '8799C8', '0027 417852'),
('0005433568159', 'D97BC9', '6624 184584'),
('0005433568163', '1D2467', '6832 586398'),
('0005433568164', '8AE994', '0420 258312'),
('0005433568274', '42E8F4', '0997 018060'),
('0005433568318', '919492', '8283 340809'),
('0005433568515', '25AC54', '8622 838739'),
('0005433568717', 'CD4CA1', '0130 748539'),
('0005433568781', '014AD6', '9972 686421'),
('0005433568910', '466F0B', '0007 013183'),
('0005433568934', 'FF1F90', '2022 740259'),
('0005433568938', '781B3A', '2512 004586'),
('0005433577704', 'C488AB', '7237 398298'),
('0005433577772', 'E70B90', '9350 105456'),
('0005433613630', '7EFCE8', '0285 169399'),
('0005433614003', '6C40B5', '3423 829361'),
('0005433614171', 'E6970B', '8637 985959'),
('0005433614197', 'EABD14', '5278 857585'),
('0005433614360', '49D8CE', '8550 196037'),
('0005433614387', '5A0C1F', '4827 630093'),
('0005433633331', 'CEF769', '9375 872947'),
('0005433633527', '449EC9', '8918 345449'),
('0005433633663', 'D9B075', '2733 296871'),
('0005433633664', '279238', '6619 230610'),
('0005433633671', '626CC8', '5988 958488'),
('0005433633688', '4E8EE6', '3410 014218'),
('0005433633725', '368F42', '1905 651642'),
('0005433633762', '382598', '4171 890449'),
('0005433642131', '624E3A', '8226 284894'),
('0005433642197', '9A4633', '6261 448144'),
('0005433650398', '6BB364', '0198 659763'),
('0005433650459', '7053CD', '7596 818801'),
('0005433656615', '3684EE', '9848 131154'),
('0005433679839', 'D4EA75', '5727 359533'),
('0005433679898', '21F402', '7704 595610'),
('0005433680045', 'AEBCE6', '2571 803923'),
('0005433680060', '04A8B0', '2294 701592'),
('0005433680168', 'CB0ECB', '4994 114845'),
('0005433680319', 'BA05A1', '9503 686579'),
('0005433680457', '28EFE9', '3604 392075'),
('0005433680356', '3E59F6', '2932 293857'),
('0005433680386', '741B1E', '4634 420875'),
('0005433715144', '1507E0', '1604 548795'),
('0005433715179', '520AC4', '6085 374803'),
('0005433715258', '18B59E', '2972 620472'),
('0005433715461', '3CB960', '1108 934278'),
('0005433715473', '7DE180', '8619 199698'),
('0005433715601', '4F74C1', '7596 825073'),
('0005433715732', '904188', '2905 223385'),
('0005433719096', '75890C', '2280 411804'),
('0005433722160', '8E04E5', '1538 009331'),
('0005433724784', '0D0F9A', '0344 237061'),
('0005433753352', 'FB2D0E', '0529 099526'),
('0005433753592', 'CB1719', '3412 431841'),
('0005433753824', 'A988C3', '1971 960444'),
('0005433763034', '00138A', '4795 398010'),
('0005433763067', '7476F4', '7361 268843'),
('0005433784526', 'D4533B', '4493 911279'),
('0005433784789', '8D2385', '2011 550581'),
('0005433804980', '804EF7', '0242 964179'),
('0005433805112', '53D68E', '6273 798409'),
('0005433805253', 'F9CEEA', '6340 272412'),
('0005433805261', 'F5A26E', '1733 995223'),
('0005433812892', '31040A', '7668 101306'),
('0005433845710', '53F915', '3505 956148'),
('0005433845993', 'C9159F', '6206 694872'),
('0005433846029', '25AF4E', '9929 362883'),
('0005433846204', '4C56C7', '8364 851548'),
('0005433846247', '84C334', '9612 487754'),
('0005433846505', '1A256F', '9781 457453'),
('0005433846616', 'B0B342', '4720 104349'),
('0005433867798', '1016F0', '1204 752840'),
('0005433868198', '5EFDE0', '1896 497219'),
('0005433868299', '7CE454', '2669 173342'),
('0005433870723', '5B1BFE', '9918 424068'),
('0005433872477', 'F7AA2D', '5859 530301'),
('0005433874336', 'AE1B75', '0634 456894'),
('0005433874341', '6B2124', '1871 856200'),
('0005433921695', 'D648EF', '8867 546769'),
('0005433921885', 'CB9919', '4637 334041'),
('0005433922218', '513CCF', '1973 698602'),
('0005433922541', '22C84B', '7347 144618'),
('0005433922643', 'BA1F4C', '1926 686044'),
('0005433922793', '185CD3', '6306 488489'),
('0005433923053', 'BD3AE5', '7476 470907'),
('0005433923083', '787C58', '8844 354019'),
('0005433923131', '41D56C', '8800 140362'),
('0005433929601', 'B66993', '1322 162083'),
('0005433959930', 'FA460F', '1838 457455'),
('0005433959952', '9D4C96', '1862 570490'),
('0005433960080', '208A84', '7202 459756'),
('0005433960200', '8DCA31', '2294 973952'),
('0005433960276', '221C24', '8560 617787'),
('0005433960359', 'DF8D83', '2440 933711'),
('0005433960641', '6463C7', '8829 958969'),
('0005433985345', 'DF7551', '6065 480908'),
('0005433985361', 'DD5C78', '1849 754732'),
('0005433985461', 'A80C14', '3901 245985'),
('0005433985623', '647E92', '1120 037055'),
('0005433989738', '5E3C5E', '5388 935736'),
('0005434022702', '666AB6', '7669 339882'),
('0005434022857', '7EF2B9', '7713 776793'),
('0005434023068', '4496F6', '9107 552703'),
('0005434023087', '042BEC', '6051 518111'),
('0005434023138', '8EA5E6', '4552 167361'),
('0005434023332', '52B6C9', '4725 404749'),
('0005434023338', 'E92A26', '3475 752010'),
('0005434026680', 'D43F69', '0836 612731'),
('0005434066418', 'CB9A76', '8161 354988'),
('0005434066489', '185DFA', '7306 289248'),
('0005434066730', 'DCC2A4', '2494 533661'),
('0005434066972', 'F85B26', '2734 589565'),
('0005434067276', 'ACF4E9', '5203 025838'),
('0005434067405', '81E763', '8214 935552'),
('0005434095204', 'D8DA6C', '6489 832351'),
('0005434096719', 'E57E15', '8088 480960'),
('0005434136824', '793048', '8131 675785'),
('0005434137360', '1501FB', '3699 356694'),
('0005434137575', '7817AD', '7599 687576'),
('0005434149570', '4E2512', '6896 934907'),
('0005434157354', '2D30A0', '0421 860801'),
('0005434158955', '779CEA', '6477 447191'),
('0005434163479', 'AC5519', '5887 206355'),
('0005434163525', 'B6F727', '7155 309560'),
('0005434163601', 'A8EE1E', '0245 563814'),
('0005434175700', '0ADE91', '5473 068257'),
('0005434189085', '643502', '9013 410215'),
('0005434213897', '8FEACB', '7880 466163'),
('0005434214013', 'B5B625', '9319 861663'),
('0005434214059', '8E91E3', '5447 848895'),
('0005434214183', 'FFD7A0', '5646 492330'),
('0005434214199', 'DEEBED', '5268 352927'),
('0005434214280', 'F582C5', '3111 482330'),
('0005434229173', '1BE383', '9530 443271'),
('0005434244519', 'C774C8', '7396 665555'),
('0005434244554', 'C47F8E', '9532 774739'),
('0005434244589', 'AA3346', '8893 352158'),
('0005434244599', '420E68', '6608 750733'),
('0005434244743', '7ACC81', '9025 927597'),
('0005434244845', 'E484C8', '2038 822934'),
('0005434251845', 'EEB126', '7359 906710'),
('0005434251855', 'EE0CC1', '0538 525871'),
('0005434251885', '496A56', '7922 009055'),
('0005434251886', 'CD0A8C', '5119 403682'),
('0005434264798', 'F203EE', '7422 267624'),
('0005434264993', '7B34E1', '1750 740520'),
('0005434267891', 'FE3010', '8620 065298'),
('0005434272165', 'D97928', '6607 270336'),
('0005434272166', '95E3AB', '1371 043865'),
('0005434273070', '8A0A7F', '4033 212328'),
('0005434299322', '5E5219', '1898 944610'),
('0005434302423', 'C23019', '8392 415638'),
('0005434309520', '4A3DE8', '0341 028144'),
('0005434309647', 'F85994', '6741 972652'),
('0005434319261', '66F7D0', '9608 964221'),
('0005434325556', '304B75', '1375 949954'),
('0005434325586', 'AE592E', '9620 201258'),
('0005434343696', '6496E1', '6434 307043'),
('0005434344104', '4ED781', '6798 658752'),
('0005434344140', 'C91B4E', '2803 800662'),
('0005434351474', '67CFEF', '4531 143712'),
('0005434351560', '52DF40', '4281 924728'),
('0005434351660', 'AA1D41', '3031 414611'),
('0005434373918', 'A68F71', '3479 198486'),
('0005434374286', '1CF6C8', '2660 223683'),
('0005434374377', '284B88', '2693 601564'),
('0005434374492', 'AAA748', '3341 158619'),
('0005434374554', 'B07268', '0985 563547'),
('0005434406704', '33F001', '6453 408368'),
('0005434406705', '48CC68', '2730 342233'),
('0005434406750', '3CB701', '7298 466388'),
('0005434406871', 'A8461C', '5680 579164'),
('0005434406961', '6F2E82', '0024 836573'),
('0005434406965', '95E108', '9912 638527'),
('0005434407013', '079DC0', '9460 939589'),
('0005434407202', 'D98703', '1358 594683'),
('0005434407334', '61ED10', '7985 514014'),
('0005434407345', 'AEBE44', '8043 302512'),
('0005434407385', '75518A', '7004 195136'),
('0005434407437', 'D9C3D8', '7407 114229'),
('0005434426214', 'C7C51A', '5099 668837'),
('0005434426236', 'B5AF6B', '8221 233819'),
('0005434435040', 'DFD69F', '6474 725123'),
('0005434458685', '47A438', '9898 006318'),
('0005434458738', '7E12DD', '7100 570638'),
('0005434460473', '30EF32', '9102 622177'),
('0005434466423', '8C32CC', '7953 058176'),
('0005434480076', 'CCA42B', '9257 533431'),
('0005434480097', 'A2A453', '8456 097721'),
('0005434484273', '7A9B27', '5109 928469'),
('0005434484327', '543FB7', '4768 987841'),
('0005434503584', 'A00BDF', '8559 281128'),
('0005434503763', '18B948', '3015 512004'),
('0005434504012', 'E2DD2E', '9209 479647'),
('0005434520132', 'F1D3EF', '2310 871783'),
('0005434522384', 'BCB6A7', '7923 821528'),
('0005434523744', '391AF3', '4500 633670'),
('0005434550397', '951BCD', '3851 454432'),
('0005434550441', '858140', '0405 701765'),
('0005434550629', 'CDAB06', '2363 711527'),
('0005434550648', '5A7BC7', '6149 284361'),
('0005434550785', 'BEFAAF', '0713 098811'),
('0005434550966', '4C1EE8', '2077 102724'),
('0005434551010', 'A05C07', '6504 192224'),
('0005434551077', 'E21214', '3312 742292'),
('0005434551129', '238692', '9184 086816'),
('0005434558140', '1837AE', '4748 284615'),
('0005434558161', '31B4CA', '4575 170456'),
('0005434558204', '0B09E6', '2448 696014'),
('0005434565766', 'F5D5DF', '8030 472816'),
('0005434573130', 'FAC4CE', '4186 242579'),
('0005434573231', '843D2E', '7874 751066'),
('0005434573320', '473308', '2444 571279'),
('0005434586251', '1F4A25', '6893 754335'),
('0005434586256', '19E98C', '4085 736546'),
('0005434586258', '439700', '2065 180797'),
('0005434586333', '4983D6', '0909 293330'),
('0005434586391', '3A13DF', '6216 457220'),
('0005434586490', 'B18178', '8746 661461'),
('0005434586499', 'A8373D', '1410 035193'),
('0005434586562', '265FE1', '7616 384839'),
('0005434600415', 'A3EF68', '4663 217462'),
('0005434602891', 'BD9D08', '9426 457219'),
('0005434604858', '9301DC', '1564 347282'),
('0005434604882', 'F339EE', '6102 002178'),
('0005434620315', 'C3F5E7', '3399 035116'),
('0005434620373', '2B33FA', '5023 703737'),
('0005434620429', 'C5AC26', '2945 948404'),
('0005434620470', 'DB6115', '9032 614340'),
('0005434620491', '5BA91D', '1889 888835'),
('0005434625842', 'EAF629', '9048 531617'),
('0005434638949', 'D1C3D1', '7943 760506'),
('0005434639194', '969CD5', '0429 515259'),
('0005434639208', '0B8D7F', '0038 007658'),
('0005434654326', 'DBFA3D', '9024 630880'),
('0005434654357', 'BCC856', '8624 735900'),
('0005434654372', '6465C9', '4797 512246'),
('0005434654477', '4EB41C', '5343 032237'),
('0005434654490', '4B4B96', '3502 338038'),
('0005434654590', '6C312B', '5539 507338'),
('0005434663314', 'A63CB9', '6373 969347'),
('0005434663335', '00A970', '1847 559788'),
('0005434663380', '301A9D', '7112 582233'),
('0005434664950', '0BA54D', '5120 111122'),
('0005434723506', '4DD5A8', '4370 389894'),
('0005434723557', '1E7452', '7996 006108'),
('0005434723635', 'F193CF', '4867 103850'),
('0005434723648', '85A95B', '5438 114041'),
('0005434723955', '3F71BE', '2006 907429'),
('0005434724083', '04BAD5', '4275 397769'),
('0005434724098', '6F0E6A', '7174 496431'),
('0005434724286', 'BBB24F', '4788 518998'),
('0005434724431', 'A264C9', '5128 097929'),
('0005434724605', '6B369B', '2681 895637'),
('0005434724649', '9F5B5A', '5325 906423'),
('0005434724991', '4BBD26', '4174 310031'),
('0005434725051', '17DA5B', '0961 116488'),
('0005434735616', 'CFBE4B', '4425 401792'),
('0005434735628', '925DAE', '2588 171706'),
('0005434755858', 'EB39BE', '9839 403060'),
('0005434755875', 'D90F06', '5226 695301'),
('0005434755889', '443D9E', '9581 022780'),
('0005434756063', 'FE6C43', '7629 648250'),
('0005434756164', '5C3D43', '3126 080642'),
('0005434756200', '072496', '3750 176648'),
('0005434756331', 'E18208', '6802 717569'),
('0005434758876', 'A722EE', '3145 640523'),
('0005434821603', '3E09A2', '7061 756468'),
('0005434821604', '3E09A2', '1122 916459'),
('0005434821789', '04ACC0', '2558 229830'),
('0005434821819', 'FDB451', '5100 967454'),
('0005434821821', '7D6247', '7938 222146'),
('0005434821826', '416579', '8244 002657'),
('0005434822114', 'D090EC', '6094 344151'),
('0005434822249', '222182', '1521 905606'),
('0005434822264', 'E08787', '3917 142600'),
('0005434822391', 'BC7E0A', '3504 894466'),
('0005434822688', '2BD5F1', '9859 731153'),
('0005434822754', '12645D', '8283 126460'),
('0005434823179', '1A7E63', '2376 594655'),
('0005434823370', '4FE2BF', '1999 333621'),
('0005434876556', 'FDFC17', '6144 160984'),
('0005434876563', '503CCA', '0820 690195'),
('0005434876679', '782ACE', '4512 671685'),
('0005434876781', 'E1DFC4', '6528 820392'),
('0005434876815', '77A43A', '9400 335635'),
('0005434876852', '529E70', '0614 165134'),
('0005434876934', 'F3D42F', '4433 984128'),
('0005434877003', 'A4A3FA', '2922 469837'),
('0005434877203', '350265', '8205 407861'),
('0005434877435', '6C8139', '9988 153201'),
('0005434877495', '668F14', '2758 231856'),
('0005434877638', '4D6F17', '7543 119768'),
('0005434877659', '4C3E48', '6966 915467'),
('0005434877936', '441465', '3934 780111'),
('0005434877987', 'DD6E77', '9908 565114'),
('0005434906404', '5DFB84', '0973 363232'),
('0005434906701', '388417', '7522 308556'),
('0005434906941', '5334F2', '3886 436133'),
('0005434907096', '0FC3E3', '3994 014185'),
('0005434910081', '89052A', '2629 163382'),
('0005434925346', '04CB2A', '9015 464216'),
('0005434925490', 'AB2797', '2872 224253'),
('0005434925703', 'B0B070', '9396 507381'),
('0005434937794', 'A20153', '0342 583813'),
('0005434937821', 'F97EC9', '2692 485596'),
('0005434937971', '336B90', '1997 576539'),
('0005434938070', '3E4C23', '4651 111645'),
('0005434943263', 'DB3679', '4778 433998'),
('0005434947924', 'D0C7C6', '4753 623792'),
('0005434950485', 'B1F984', '3300 464431'),
('0005434963937', 'C93452', '2330 934662'),
('0005434963956', 'F39BD3', '0297 501462'),
('0005434979293', '15D4FF', '4592 201499'),
('0005434979350', '59F95C', '1897 000314'),
('0005434979431', '9CFD44', '3906 412274'),
('0005434979456', '0D0EF2', '5066 878454'),
('0005434979482', '4CABBC', '5271 411102'),
('0005434979722', '33BA1D', '8121 646334'),
('0005434979738', 'A9E141', '0702 772118'),
('0005434988592', '1B8126', '5054 655712'),
('0005434995294', '17761B', '6663 776251'),
('0005435006614', 'B8B21D', '9316 550511'),
('0005435006659', 'C9FBDD', '6853 767788'),
('0005435006765', '54F060', '8349 711567'),
('0005435006810', '5095E7', '4949 467096'),
('0005435038733', 'DABBC0', '7702 240761'),
('0005435038914', 'F6B927', '7312 224938'),
('0005435038979', 'CD883F', '1331 276930'),
('0005435039150', '2D2690', '4680 784719'),
('0005435039502', '6F4DD2', '8337 578782'),
('0005435068207', '44997C', '0955 310872'),
('0005435068307', '6E5802', '6568 094400'),
('0005435068317', '527477', '7473 016387'),
('0005435068375', 'F5F213', '5439 419182'),
('0005435068721', '1542B1', '9716 335900'),
('0005435068863', '4CC10D', '7981 608538'),
('0005435068871', 'ED946F', '9028 030467'),
('0005435068941', '5A4F84', '1440 578769'),
('0005435068966', '095371', '7998 556847'),
('0005435078112', '0E598C', '5253 456283'),
('0005435078308', 'B846CF', '0696 673128'),
('0005435078312', 'EFD97F', '2471 752361'),
('0005435082674', '0F5308', '0574 090871'),
('0005435082742', 'EC9020', '8512 336259'),
('0005435091997', 'EEAA4A', '9430 778723'),
('0005435092042', 'D1785D', '7433 862814'),
('0005435097182', '39D99B', '8278 500428'),
('0005435098522', 'AC8747', '9497 140755'),
('0005435100075', '5071F7', '6990 072599'),
('0005435103870', '5BE566', '6461 990451'),
('0005435103913', 'F319DE', '4757 303898'),
('0005435125660', 'A77AF4', '8662 753914'),
('0005435125922', '627780', '7394 221533'),
('0005435126161', 'AF34E1', '1020 513546'),
('0005435142541', 'FA00F0', '8432 034033'),
('0005435149824', '2E656F', '9633 554211'),
('0005435149831', '3B6DE5', '1433 413165'),
('0005435149835', '5BCF9D', '7097 371987'),
('0005435149931', '3DE226', '4763 602291'),
('0005435149946', 'CA4E10', '8284 987925'),
('0005435160188', 'E6E30A', '7532 180528'),
('0005435160281', 'A4DFD9', '9077 822163'),
('0005435163206', 'C86232', '0812 758808'),
('0005435163214', 'E3AE21', '4928 224067'),
('0005435163218', '2625E7', '1765 837288'),
('0005435176685', '22A83D', '3693 284938'),
('0005435179686', '4D0DFA', '7113 744803'),
('0005435212539', '9DD0AC', '4906 836346'),
('0005435212762', 'C2C325', '6859 946008'),
('0005435212787', '0E56A3', '7710 903835'),
('0005435212859', '7DBCD8', '1099 935219'),
('0005435212907', '896D5F', '0068 260015'),
('0005435212954', 'B0A383', '1011 465984'),
('0005435213105', '6AB32D', '0220 839064'),
('0005435213123', 'C33111', '8204 276548'),
('0005435213377', 'A809EB', '8412 167782'),
('0005435216561', '1EB1D1', '3936 215349'),
('0005435216583', '9F57B7', '6544 068884'),
('0005435217699', '148795', '3807 532564'),
('0005435225514', 'C9811C', '7846 215396'),
('0005435242444', '345B5B', '0945 359482'),
('0005435242497', '402B0B', '7557 710149'),
('0005435242659', 'D6DDA4', '6514 344996'),
('0005435257166', 'E36524', '1974 848351'),
('0005435259725', 'F21CF8', '0435 111182'),
('0005435263520', 'F91D5E', '0429 294638'),
('0005435266112', '66539A', '1773 885712'),
('0005435282162', '693585', '7299 487642'),
('0005435282261', '5110D9', '2667 879839'),
('0005435282283', '284A0F', '1283 874844'),
('0005435282367', '6CD48C', '7131 289365'),
('0005435293071', '980BDE', '2342 945972'),
('0005435293133', '2D1274', '2493 974208'),
('0005435299721', 'BDB83B', '2841 589403'),
('0005435312769', '5709BD', '8116 539922'),
('0005435314796', '8DC93D', '2173 203036'),
('0005435319483', 'B5A9E9', '5914 625142'),
('0005435319523', 'C0CFDC', '4454 921368'),
('0005435326531', '235493', '4611 629176'),
('0005435326598', '8C7444', '0993 764347'),
('0005435332268', '07EB9C', '6246 581009'),
('0005435340189', 'B58C51', '9087 710603'),
('0005435372164', '9C3444', '4575 557775'),
('0005435372552', '0F9601', '5091 997025'),
('0005435372681', '7937B3', '5375 253082'),
('0005435372811', 'E16B47', '4553 313558'),
('0005435372952', '47BC01', '2550 909645'),
('0005435372978', 'D7B85C', '8411 217843'),
('0005435372997', 'D7AAB6', '7635 688462'),
('0005435373092', 'A417E7', '8797 111535'),
('0005435373159', '63EC11', '7013 161709'),
('0005435380254', 'E01DCD', '8754 746648'),
('0005435380266', '2828F9', '2688 727892'),
('0005435383099', '30D155', '7378 628573'),
('0005435386470', '7830CB', '4010 392631'),
('0005435390131', '8CBFCF', '3892 376480'),
('0005435423809', '8F48AB', '7817 309119'),
('0005435423979', 'C64AB5', '3288 276694'),
('0005435424115', '07EBEE', '0619 060057'),
('0005435424335', 'E74F1A', '2271 140972'),
('0005435424350', '479ECA', '0782 828453'),
('0005435424362', 'C2ED56', '2243 083387'),
('0005435424363', '2B7A2C', '3346 821907'),
('0005435437572', 'FBC3C5', '4081 857239'),
('0005435437577', '3C9463', '1338 326091'),
('0005435437593', 'B7DCB7', '1587 143025'),
('0005435437622', '53038B', '4589 439353'),
('0005435437889', '87AF5E', '3813 200577'),
('0005435443187', '5E08B4', '4289 937749'),
('0005435461860', '1165B5', '4852 318258'),
('0005435461963', 'A5E18A', '2106 690024'),
('0005435462033', '4A75EA', '4536 822640'),
('0005435462159', '601E40', '1232 096941'),
('0005435462300', '3F157E', '5984 854824'),
('0005435472723', '53B766', '1608 938419'),
('0005435487669', '390DFC', '1242 957803'),
('0005435487720', 'F300D1', '1422 806626'),
('0005435487763', '5C360B', '3492 945579'),
('0005435501961', '2D81D3', '6242 463195'),
('0005435502062', '201E02', '9169 977846'),
('0005435508331', '961A61', '7067 447924'),
('0005435517616', '3C9CD4', '8923 192735'),
('0005435517638', 'D5AA7F', '1982 220283'),
('0005435517772', '08FCEA', '7783 688765'),
('0005435528923', '452484', '0652 767488'),
('0005435528945', '49836A', '9680 205367'),
('0005435529030', '329DAD', '4791 454863'),
('0005435529139', '90A1F2', '2102 929146'),
('0005435540699', 'C5C980', '9818 836352'),
('0005435540942', '8BBA9B', '7726 605463'),
('0005435540971', '5F4C49', '1545 094127'),
('0005435545679', '81E5B0', '8842 551338'),
('0005435545691', 'A2BB7C', '3022 631546'),
('0005435548434', 'E26760', '7388 435011'),
('0005435554108', 'C34366', '5509 772549'),
('0005435556684', '9425A8', '2033 974947'),
('0005435558059', '16546C', '9424 644577'),
('0005435611906', '27CFF2', '5011 252895'),
('0005435612055', '6B5307', '5479 814127'),
('0005435612431', '5207B3', '5593 471122'),
('0005435612658', '8A8B79', '9046 604573'),
('0005435612701', 'BDEE8F', '1085 325416'),
('0005435613158', '4E5A74', '2606 326024'),
('0005435613452', '9EE40F', '3253 960857'),
('0005435613460', '7A7266', '7329 878849'),
('0005435625869', '488E1D', '0846 828731'),
('0005435625875', '01E638', '7641 083744'),
('0005435626059', '13A195', '0319 686865'),
('0005435628698', '8F4AAA', '5153 911503'),
('0005435652389', '5B99C2', '9408 209850'),
('0005435652441', 'AC503E', '5614 533741'),
('0005435652780', 'CDED38', '8476 965051'),
('0005435660075', '0B0974', '6448 959752'),
('0005435681725', 'CCCAD3', '7364 345742'),
('0005435681827', 'B01820', '0426 514507'),
('0005435681959', 'ED6F37', '5580 468642'),
('0005435696938', '80335C', '5641 948183'),
('0005435697184', 'E7523F', '0573 807341'),
('0005435706108', '693F28', '1509 399787'),
('0005435706139', 'B3D71C', '0761 663853'),
('0005435715286', '3977A2', '2104 330204'),
('0005435715427', '9B031D', '9512 892015'),
('0005435718893', '60EA93', '5783 152684'),
('0005435732212', '2424CD', '5874 813612'),
('0005435735078', 'F616CD', '2741 172864'),
('0005435765341', '4292AE', '4323 597358'),
('0005435765468', 'C88343', '7726 697953'),
('0005435765628', 'F279F0', '6442 007588'),
('0005435765634', '1B2A31', '1372 774019'),
('0005435765698', '98DB34', '0495 949188'),
('0005435765751', '3C2DB9', '7040 114191'),
('0005435766038', '70E1B5', '8831 435946'),
('0005435784907', 'C2C270', '0364 870552'),
('0005435785098', '7C3D5D', '9810 608534'),
('0005435785190', 'E15786', '2428 227188'),
('0005435788759', '0BDE96', '4624 663147'),
('0005435797249', 'E06D96', '3707 305065'),
('0005435797294', '8D3FD1', '6868 497661'),
('0005435797313', '461742', '6383 235948'),
('0005435801685', '031A7D', '8015 543142'),
('0005435810989', '444911', '2366 296821'),
('0005435811038', 'B59474', '2048 195760'),
('0005435811046', 'AABE09', '9508 867499'),
('0005435824320', 'BF3D08', '9337 502074'),
('0005435824331', 'FC74BE', '3214 465990'),
('0005435824492', '3CAD8D', '7759 371001'),
('0005435839144', 'F0333B', '4232 117271'),
('0005435839295', 'D18694', '2137 587302'),
('0005435842312', '6AD1BC', '1655 146882'),
('0005435846207', '6EB2BE', '9867 985649'),
('0005435850849', '379596', '3347 674634'),
('0005435850876', '19587A', '6646 797036'),
('0005435860454', '2E4C8E', '2360 691276'),
('0005435860468', '9549D4', '7860 074817'),
('0005435884953', '31747D', '2021 296718'),
('0005435889876', '53248F', '7037 475165'),
('0005435904386', '4BFC86', '5253 028483'),
('0005435911330', 'EDCA2F', '7068 854201'),
('0005435918569', '1DCCC0', '2032 634278'),
('0005435918617', 'C1D7C9', '0692 459695'),
('0005435925185', '3B88D3', '3703 508090'),
('0005435931552', '37DFF6', '9853 458258'),
('0005435933403', '988BC8', '7418 190242'),
('0005435937324', 'BDC139', '2185 018471'),
('0005435937349', 'B4CB87', '5470 991957'),
('0005435947159', '88C22C', '8715 935718'),
('0005435947162', '777D56', '2973 498627'),
('0005435957610', 'BCCF9C', '8721 080397'),
('0005435957665', 'AD3856', '4445 932357'),
('0005435981556', 'CF7EA5', '7349 838808'),
('0005435981683', 'FC21FE', '8653 253145'),
('0005435981748', 'F5024F', '1882 227623'),
('0005435981835', '4F93E9', '6428 131959'),
('0005435981841', 'E55D3E', '2561 125794'),
('0005435981857', '5A78A9', '2405 516016'),
('0005435981890', '4FAFD6', '9482 144544'),
('0005435981953', '143686', '9021 143049'),
('0005435981956', 'CED884', '4501 472148'),
('0005435982036', 'F693E3', '6869 781141'),
('0005435982124', 'DA0619', '4934 906208'),
('0005435986658', '4ABE72', '5605 549841'),
('0005435986691', '81FAFF', '3753 422141'),
('0005435999010', '8B7B30', '9508 902011'),
('0005435999057', 'CC46C5', '8940 391604'),
('0005435999087', 'EDD3D8', '2426 841280'),
('0005432001014', 'C3B60B', '7011 596158'),
('0005432005204', 'EFA649', '6155 218947'),
('0005432006709', '31F638', '7487 578814'),
('0005432006727', 'FD38D2', '0493 421928'),
('0005432020088', 'AF7F8A', '6393 259660'),
('0005432034562', '7CF561', '1951 793935'),
('0005432034825', 'DAB09A', '7767 800514'),
('0005432034831', '535E06', '0982 893364'),
('0005432044487', 'EDD456', '3914 215260'),
('0005432045584', '9185F5', '7812 274232'),
('0005432047501', '015BD3', '3611 340784'),
('0005432049412', 'B8D4A8', '7245 561217'),
('0005432052718', '549417', '4382 926535'),
('0005432056252', '37FD9C', '0278 693778'),
('0005432059484', '2458FB', '8090 644949'),
('0005432069578', '23A6B2', '6948 641127'),
('0005432075177', '1B5611', '0693 271600'),
('0005432078013', '865E4F', '4499 589391'),
('0005432104879', '43AF80', '4941 100995'),
('0005432104989', 'EE4858', '7394 136752'),
('0005432104993', '475FA3', '5525 034971'),
('0005432105063', '044310', '8787 340890'),
('0005432105117', '19A9A7', '5416 930240'),
('0005432105171', '03EB3B', '6933 525999'),
('0005432105218', '519316', '9366 099911'),
('0005432105259', '2D4543', '4301 437942'),
('0005432105340', 'E5F3BE', '0887 314868'),
('0005432105351', '9DBA69', '1224 268579'),
('0005432109670', '4CF2FB', '4547 431147'),
('0005432112498', '57E2D3', '0465 483127'),
('0005432121105', '72AE32', '7140 022116'),
('0005432133003', '1B7C44', '4375 375818'),
('0005432133061', '2A22C5', '2510 625895'),
('0005432140430', 'EA858C', '3961 587890'),
('0005432146175', 'A9170F', '7972 680883'),
('0005432146190', '3D4882', '8960 871147'),
('0005432150083', '8FB523', '3834 983577'),
('0005432153892', 'E70485', '0289 543480'),
('0005432164977', 'F237B0', '3789 578985'),
('0005432170346', 'FCE220', '9543 010495'),
('0005432181414', 'F7A861', '8793 018903'),
('0005432181446', '369B7D', '3667 730530'),
('0005432183461', 'B0CABE', '5976 823004'),
('0005432188550', 'B6D7EA', '1336 560336'),
('0005432188588', '0354C0', '4268 304770'),
('0005432190602', '802B8A', '4393 277849'),
('0005432190603', 'ABD1CC', '7516 459251'),
('0005432190612', 'C5283F', '6337 776960'),
('0005432207621', 'FE1579', '7872 958461'),
('0005432211469', 'E4D085', '1185 688197'),
('0005432213542', '6C31C8', '2683 147782'),
('0005432216230', 'D29179', '8222 805178'),
('0005432217744', '687427', '7488 516869'),
('0005432225984', '5568CF', '9287 224043'),
('0005432231419', '685D29', '5410 791727'),
('0005432235520', '5F840E', '8242 381670'),
('0005432235571', '6AC8AD', '6223 452319'),
('0005432235612', '7515C3', '4762 843822'),
('0005432238888', 'BC62ED', '4884 261753'),
('0005432261203', '02260E', '0147 804588'),
('0005432261251', '993299', '4142 977673'),
('0005432261453', '8BF6AF', '3291 387568'),
('0005432261472', '60E78C', '9820 215986'),
('0005432261620', '372B7D', '8383 507659'),
('0005432269462', '1AFC18', '4723 701721'),
('0005432269489', '1CFFD3', '6427 868361'),
('0005432277605', '766B4A', '3258 630451'),
('0005432282774', 'FDD976', '9535 529652'),
('0005432282779', 'C27CC4', '7510 208892'),
('0005432287147', '4E1B09', '6356 648440'),
('0005432294467', '1B65AA', '3074 908893'),
('0005432300190', '9B7C3A', '3684 352083'),
('0005432304353', '8B6139', '8436 512509'),
('0005432305717', 'BA0044', '6328 896397'),
('0005432328075', '3F7AA5', '7197 902408'),
('0005432328300', 'FDD944', '1641 501471'),
('0005432328404', '795090', '0027 960072'),
('0005432328553', '072F28', '7485 652508'),
('0005432335961', '093ABE', '3623 625248'),
('0005432335965', '1A3052', '3243 299961'),
('0005432335976', '657B85', '6307 727973'),
('0005432335979', '485AB7', '9481 341920'),
('0005432359714', '9CA0C9', '3175 847147'),
('0005432360261', '8470E3', '9810 774823'),
('0005432382546', '00610D', '8778 987633'),
('0005432382567', '928607', '8856 385009'),
('0005432382594', '3D3A44', '1669 909684'),
('0005432382672', 'D6D318', '9798 479757'),
('0005432382722', '48E61C', '4593 532622'),
('0005432383036', '725FE4', '1266 256619'),
('0005432383068', '8C78BC', '6068 532110'),
('0005432383096', 'F6FF87', '5105 053192'),
('0005432389971', '0EC339', '1149 193232'),
('0005432389975', '94D534', '7013 442532'),
('0005432390025', '8CD17A', '7482 233003'),
('0005432396184', '8AA05A', '0717 627443'),
('0005432424041', '6350FA', '9803 975356'),
('0005432424197', '088DBD', '0538 732033'),
('0005432424310', '738014', '9710 844041'),
('0005432424316', '07BA6F', '8913 865776'),
('0005432428880', 'CC5405', '3188 015975'),
('0005432459457', 'D90A73', '3276 506085'),
('0005432462486', 'BCF9C7', '2498 090132'),
('0005432525957', 'BC076B', '2875 302772'),
('0005432526140', '6EFEBD', '3309 319450'),
('0005432526495', '49EC81', '8864 964736'),
('0005432526662', 'B6FBD7', '6483 631518'),
('0005432526678', 'C21873', '4246 041876'),
('0005432526794', '6E66EF', '2663 824433'),
('0005432527134', '0B52F7', '2201 717678'),
('0005432527206', '2AD276', '2825 171666'),
('0005432527228', 'DF1546', '7020 571850'),
('0005432527244', '325A88', '6896 656496'),
('0005432527301', '39D493', '9433 143476'),
('0005432527427', 'BBFA8F', '6355 848905'),
('0005432527434', 'B076B6', '4342 823184'),
('0005432527541', '6E3636', '5809 215770'),
('0005432527548', '83EAAB', '0069 679640'),
('0005432527725', 'E00687', '0928 489075'),
('0005432527778', '4E12F1', '2999 044038'),
('0005432535756', '95773F', '4852 107475'),
('0005432566559', '67AD73', '0808 995247'),
('0005432566570', '79D6BA', '8953 073788'),
('0005432566615', 'F8E96E', '1204 470522'),
('0005432566670', '1A26F1', '4464 723604'),
('0005432566809', '21EAF3', '9753 476461'),
('0005432567034', '3D7BAF', '8894 203311'),
('0005432567103', 'EF01FF', '8996 911793'),
('0005432567164', '95610C', '1231 525042'),
('0005432567323', 'A5748E', '8926 949491'),
('0005432567467', 'FA22DC', '5768 163183'),
('0005432571279', 'AA0FEE', '4315 833645'),
('0005432583735', 'C569C7', '6610 513227'),
('0005432583831', '3F575E', '0474 888773'),
('0005432583967', '8BBE13', '1982 358652'),
('0005432603662', '0E25E1', '3024 605100'),
('0005432603906', '475345', '6583 480266'),
('0005432603926', '4F83BE', '2221 208728'),
('0005432603955', '7EE8EC', '4354 928951'),
('0005432604114', '7FDC5E', '1876 404947'),
('0005432604234', '9C957D', '9705 012331'),
('0005432607536', 'ADB935', '9163 146117'),
('0005432609669', 'DCF6C0', '4250 436434'),
('0005432620789', 'B823FF', '4971 708662'),
('0005432621007', 'DA3475', '2424 489538'),
('0005432628615', '7C1FE8', '4918 653178'),
('0005432639029', '1FD5C2', '3493 186190'),
('0005432645816', 'B82A04', '9019 138622'),
('0005432645911', '4A74BA', '4356 387931'),
('0005432649375', '97859D', '6280 651909'),
('0005432655353', 'CF6A5A', '1811 495246'),
('0005432655395', '78A7B7', '6868 921827'),
('0005432655428', '653537', '9758 458212'),
('0005432655485', 'C8F3A7', '4544 873986'),
('0005432658566', 'CA038B', '7207 382901'),
('0005432674887', '7E38FF', '0997 392604'),
('0005432675079', 'B390BB', '1415 248723'),
('0005432677524', '4A5240', '4353 544515'),
('0005432677537', 'DA2B54', '2872 074322'),
('0005432692664', '3896B2', '7384 544253'),
('0005432692906', '3123B8', '1542 715460'),
('0005432692936', '5B1F79', '9476 790529'),
('0005432706331', 'B42A68', '0433 518204'),
('0005432706371', '416537', '2905 264405'),
('0005432727774', 'F698BC', '4277 177192'),
('0005432727808', '9AE0CC', '3944 609708'),
('0005432727920', 'D1BF07', '4587 217617'),
('0005432747014', '30C56D', '8774 222371'),
('0005432747094', '34A19E', '1099 615646'),
('0005432747115', '0EB6C0', '4727 601428'),
('0005432747157', '7AC869', '8822 896915'),
('0005432747266', '46CDBB', '4141 946364'),
('0005432747364', 'FF2500', '2414 628879'),
('0005432747463', '908CF6', '2698 878320'),
('0005432753287', 'C9BBE2', '8991 541413'),
('0005432783029', '2A97B6', '3702 128453'),
('0005432783156', '8595F1', '9887 102717'),
('0005432783168', '0DFF94', '1209 878639'),
('0005432783341', 'E2E241', '0939 092533'),
('0005432783385', '58E475', '0186 585306'),
('0005432798964', '6B7755', '9042 967958'),
('0005432799021', '9FB948', '1070 987699'),
('0005432799036', '5C5BCC', '8810 266391'),
('0005432799097', '065531', '0694 812892'),
('0005432799197', 'DEB201', '1682 420814'),
('0005432799343', '8E407D', '0936 918731'),
('0005432799369', 'EE900E', '2275 728224'),
('0005432799411', '38F879', '9188 077794'),
('0005432817276', '6168DE', '2391 402930'),
('0005432817315', 'DA9614', '8915 130009'),
('0005432817358', '0B12E6', '5066 844388'),
('0005432817371', 'ADE4A2', '9904 281463'),
('0005432822071', '890859', '3064 290674'),
('0005432822144', '96D995', '1587 422801'),
('0005432838688', '438012', '4612 086597'),
('0005432838862', 'C2321F', '7879 052361'),
('0005432848130', 'C037D2', '0848 272530'),
('0005432848163', '746C71', '8494 599774'),
('0005432848208', 'F94E36', '0636 764022'),
('0005432857916', 'FCFADD', '3202 773828'),
('0005432862215', '178146', '9911 440107'),
('0005432865960', '8C5C42', '7251 538934'),
('0005432865977', 'DE4711', '4956 764460'),
('0005432880622', 'E676DD', '8527 290078'),
('0005432880684', '509834', '6812 646687'),
('0005432890881', 'ECEA42', '5419 979248'),
('0005432890964', 'DBF4A2', '9578 552034'),
('0005432890986', 'F5DAB4', '9789 909545'),
('0005432901509', 'A4C6AA', '7026 768374'),
('0005432905024', 'DDF891', '3518 012340'),
('0005432906526', 'C2BAD4', '6350 860646'),
('0005432909200', 'B245F7', '6374 333991'),
('0005432909220', 'BCB5B2', '3837 097842'),
('0005432909247', '381B3D', '0054 580776'),
('0005432919538', '54A57C', '8706 469500'),
('0005432919542', '607CB9', '4371 953253'),
('0005432919588', '0E61CB', '7011 558641'),
('0005432919651', 'EF1C73', '2377 725972'),
('0005432919696', '2817E9', '1003 699003'),
('0005432924966', 'D4F4C7', '0207 180781'),
('0005432947818', 'DC6F8F', '8950 042715'),
('0005432947954', 'AAB6B7', '3439 765944'),
('0005432948001', 'FB0E66', '7301 673915'),
('0005432948231', 'C85AF4', '6333 065263'),
('0005432948363', '2B532C', '2238 827793'),
('0005432953816', 'AA1CDE', '4113 308241'),
('0005432953853', '46BCB9', '1321 229325'),
('0005432953870', '76B514', '8627 886858'),
('0005432966516', '952FF4', '1434 336095'),
('0005432966703', 'F381EF', '5490 281257'),
('0005432984501', '2CE838', '3955 015784'),
('0005432984544', 'E1FD3D', '9003 507741'),
('0005432984602', '165EFB', '0047 435318'),
('0005433007900', '70CA7E', '4000 309038'),
('0005433008161', 'A658A0', '2675 677475'),
('0005433008224', '52EFF1', '1951 841669'),
('0005433008243', '9E4F88', '2744 324504'),
('0005433008350', '14186E', '5519 355914'),
('0005433008459', '02E55D', '0446 848753'),
('0005433035494', '702467', '9267 805545'),
('0005433035518', 'CC69AA', '1918 020963'),
('0005433035548', '041D62', '8144 145758'),
('0005433035550', '73763D', '2252 879712'),
('0005433035551', '9C244D', '5733 800983'),
('0005433035562', 'B86BD9', '6461 281432'),
('0005433035594', 'D95A15', '5522 376345'),
('0005433035669', 'CAFCA2', '9028 223619'),
('0005433035689', 'A6DE9F', '0145 993943'),
('0005433035790', 'AC52F6', '0882 196317'),
('0005433035872', 'C4621A', '2366 417781'),
('0005433035979', 'BC3513', '1425 704365'),
('0005433036071', 'B426A6', '5025 436355'),
('0005433057261', 'D94037', '2776 835033'),
('0005433057439', 'EEBC92', '4983 568567'),
('0005433057483', '5DD692', '8230 275458'),
('0005433057678', '23A5C3', '8075 367275'),
('0005433074249', 'F4B273', '3148 505671'),
('0005433074539', '18F73A', '2413 091259'),
('0005433101188', 'F3F98D', '2016 728611'),
('0005433101230', '238937', '9445 505982'),
('0005433101393', 'EF1841', '5966 274757'),
('0005433101727', '2C0DA6', '5205 987033'),
('0005433101762', '35D5E6', '9178 812724'),
('0005433101876', '4560B3', '5095 629776'),
('0005433101897', '576170', '0952 140145'),
('0005433102026', 'D02B0C', '1388 928199'),
('0005433109878', 'B1247E', '3483 187257'),
('0005433109922', '198B1F', '5388 019964'),
('0005433112357', 'DBAEE1', '9515 172296'),
('0005433123805', '256064', '3693 277057'),
('0005433129217', '6D24DE', '9648 619848'),
('0005433150839', '3D3AB0', '6022 007506'),
('0005433150945', 'FCE98B', '2893 004543'),
('0005433150951', 'D765B4', '3513 258833'),
('0005433151187', '88215B', '2397 844728'),
('0005433151222', '2840FA', '0877 256394'),
('0005433156725', '5F319E', '3443 390311'),
('0005433156732', 'A43901', '1959 862737'),
('0005433168310', 'A49C31', '7855 480187'),
('0005433180733', '25A627', '3158 982372'),
('0005433180833', '1F18B2', '6063 023383'),
('0005433181009', 'BB999C', '2981 931680'),
('0005433192869', 'FFA952', '0529 842619'),
('0005433192972', '766423', '5981 032144'),
('0005433192988', '977737', '5685 951293'),
('0005433194820', 'DA2198', '7000 717374'),
('0005433194851', 'F51009', '5746 486259'),
('0005433202258', '9AD4B3', '0465 937643'),
('0005433233207', '5C12A6', '3995 581712'),
('0005433233425', '173907', '0673 846585'),
('0005433233499', 'E946A6', '5565 452246'),
('0005433233563', '8D0F01', '1868 404774'),
('0005433233690', 'D37FAE', '6328 067451'),
('0005433233722', 'FFCB52', '3528 104118'),
('0005433233819', 'CDD9A2', '7458 219757'),
('0005433233865', '9EB3CD', '8224 346758'),
('0005433233950', 'A2F5C5', '0971 368026'),
('0005433234086', '2D08BB', '5852 611466'),
('0005433250931', 'FC0092', '5768 226188'),
('0005433251047', 'A13D45', '0347 113033'),
('0005433251084', '2E426B', '6026 254549'),
('0005433251140', 'A9421B', '3660 239746'),
('0005433251153', 'AC1C40', '3391 543233'),
('0005433251190', '610516', '7182 559601'),
('0005433251312', 'D00B0B', '7772 769960'),
('0005433255087', 'E5353A', '5937 307608'),
('0005433261393', '79EE9C', '7575 469337'),
('0005433266577', '07F118', '1544 562214'),
('0005433266642', '22F948', '0316 420403'),
('0005433269690', 'A36529', '8094 750830'),
('0005433284862', '1440A7', '0312 662088'),
('0005433285105', '5A5985', '4949 014462'),
('0005433285232', '94A2DF', '1395 922531'),
('0005433289789', 'A09E39', '8991 204562'),
('0005433341659', '440BDE', '8696 883022'),
('0005433341903', '2F1ADA', '4914 448787'),
('0005433341957', 'A93107', '2653 139365'),
('0005433341999', '586E5F', '0723 412807'),
('0005433342356', '143D24', '9447 736632'),
('0005433342404', 'C345CB', '0595 233551'),
('0005433342437', 'B0F1DE', '5329 892694'),
('0005433342534', '051D1B', '0234 664750'),
('0005433342544', 'D0B8E4', '1304 358317'),
('0005433342645', '6F5806', '1185 020687'),
('0005433367225', 'C419C8', '3808 088528'),
('0005433367312', '9E0076', '5362 791837'),
('0005433367367', 'DA968F', '1168 490063'),
('0005433367405', 'F647FF', '2861 064652'),
('0005433367419', 'E19692', '1467 950276'),
('0005433367471', '961EE7', '2164 501639'),
('0005433373405', 'F1E504', '9752 076400'),
('0005433397216', '4C1895', '0800 570868'),
('0005433397360', '2D59CC', '5288 943535'),
('0005433397531', '17BD29', '6560 788147'),
('0005433397534', 'CD256E', '3669 653548'),
('0005433397665', '263608', '4614 642427'),
('0005433397943', 'BA68EA', '1516 064475'),
('0005433397950', '3003E1', '2664 259607'),
('0005433400946', '14D274', '6199 299776'),
('0005433407510', '345F2E', '5944 158258'),
('0005433415395', 'A0A28E', '2522 189932'),
('0005433415568', '18E685', '1992 832126'),
('0005433420370', '4CBA8E', '7347 746487'),
('0005433434192', '9C23C5', '4633 692899'),
('0005433434231', '72063F', '0949 761162'),
('0005433434555', '07D00D', '8415 206296'),
('0005433438810', 'ADF641', '9130 764587'),
('0005433438856', '18E850', '0480 834584'),
('0005433449613', '2902F5', '3821 062828'),
('0005433449783', '927FC4', '8258 530974'),
('0005433449850', 'A950BC', '0414 277625'),
('0005433463871', '5C3D7B', '6784 454855'),
('0005433463888', '9213B4', '2862 674725'),
('0005433468284', '9F36EB', '6866 356233'),
('0005433468288', '2D20C8', '2847 185726'),
('0005433468314', '678583', '9302 773429'),
('0005433496632', 'FDBBEA', '6941 623080'),
('0005433496670', '3513DD', '4781 728100'),
('0005433496710', '971595', '6685 434492'),
('0005433496853', '36FCAB', '9290 656970'),
('0005433496855', 'EB21E7', '6993 483234'),
('0005433496898', '431408', '7508 756847'),
('0005433506983', '86A39B', '7168 467957'),
('0005433507020', '0C68B4', '1724 162612'),
('0005433507026', 'CB125D', '3925 372326'),
('0005433507078', '138FB9', '0176 446639'),
('0005433511824', '0182A4', '2666 852269'),
('0005433519385', '5BC594', '1691 213163'),
('0005433524904', '0B2322', '8230 242845'),
('0005433524940', 'B7CC56', '2775 730748'),
('0005433524955', 'A10B26', '8482 741696'),
('0005433538816', '1EF821', '9724 075002'),
('0005433568276', '111962', '2542 603771'),
('0005433568683', '68F424', '5624 704586'),
('0005433568790', '12DD11', '7396 803668'),
('0005433568926', '59BE00', '5499 384754'),
('0005433577579', 'B2C2AE', '1122 859506'),
('0005433613487', '654DFD', '8342 662639'),
('0005433613544', 'C21E85', '4524 253512'),
('0005433613560', '36133B', '2937 180656'),
('0005433613787', '6CA951', '0710 049139'),
('0005433613866', 'D631F8', '8933 057272'),
('0005433613984', '00DD63', '9844 766562'),
('0005433614001', '2A4EE4', '1141 222868'),
('0005433614084', 'B50FC1', '7208 009232'),
('0005433614121', '53838E', '6143 759305'),
('0005433614156', '02945F', '0316 024541'),
('0005433614443', 'C37923', '3977 313311'),
('0005433614499', 'AF7AB1', '8741 646704'),
('0005433614505', '5B4698', '7990 888012'),
('0005433633380', '7D6E2B', '4342 110342'),
('0005433633414', 'F749EF', '9647 774203'),
('0005433633494', '554B78', '8233 008566'),
('0005433633545', 'F4287E', '9579 315740'),
('0005433633722', 'EE8659', '8943 980741'),
('0005433642260', '49ED1D', '7894 162162'),
('0005433650438', '9C9F92', '6240 171457'),
('0005433680172', 'ED8B49', '0210 739863'),
('0005433680349', '38AD61', '3246 027001'),
('0005433683302', 'DC760A', '4376 575617'),
('0005433687702', '45C1D6', '0179 168193'),
('0005433688786', 'A4F0D1', '3194 716856'),
('0005433688790', '4D4498', '6361 793651'),
('0005433689897', 'AE3E3D', '7797 381847'),
('0005433715136', '882537', '2444 040576'),
('0005433715209', '02693E', '9880 390575'),
('0005433715316', '2E0B32', '0502 387922'),
('0005433715340', '85F352', '1632 998687'),
('0005433715468', 'BA90C9', '0708 949347'),
('0005433715673', 'A17F52', '4681 256761'),
('0005433715689', '13F2ED', '0573 171129'),
('0005433715701', 'E427F2', '9904 769580'),
('0005433715722', '2B6EB0', '8890 233250'),
('0005433715775', '12B8AB', '3554 692108'),
('0005433722143', 'EDDD86', '7128 751881'),
('0005433722195', 'CCFD99', '1211 248715'),
('0005433724794', '850D3A', '8069 501993'),
('0005433726063', '467CD4', '1332 934564'),
('0005433753323', 'C82935', '0661 018530'),
('0005433753650', '620CBD', '2431 802587'),
('0005433753768', 'A85479', '7600 799278'),
('0005433753924', 'CB0A51', '8387 697540'),
('0005433754104', '9E3C2D', '0711 030906'),
('0005433763024', '0816D4', '7681 010520'),
('0005433784430', '6C706F', '9704 480387'),
('0005433784558', '6A0540', '3668 071990'),
('0005433784615', 'CF14B3', '1924 230962'),
('0005433804938', '52A5A6', '5925 014773'),
('0005433804955', 'C6D591', '9455 965191'),
('0005433805136', '122A1C', '8625 117103'),
('0005433805232', 'B9E4A4', '6018 007323'),
('0005433805275', '52A85B', '2459 686212'),
('0005433811611', '1C963D', '7089 224784'),
('0005433811613', 'B65899', '9872 442409'),
('0005433811630', '9D5B34', '7160 208208'),
('0005433815363', '286BAA', '8123 311859'),
('0005433845823', '94E763', '0482 380591'),
('0005433845835', '88E668', '2319 993348'),
('0005433845855', '8BA22D', '5229 274220'),
('0005433846054', 'DF89B9', '5169 119761'),
('0005433846135', '9E0DBA', '1145 045098'),
('0005433846184', '57AF81', '0680 508310'),
('0005433846265', '73B698', '3625 249629'),
('0005433846268', 'B6C062', '3572 118655'),
('0005433846309', '05E901', '2658 465248'),
('0005433846354', '2DBE76', '8669 053948'),
('0005433867829', '7B386B', '6440 260442'),
('0005433867925', '557BA1', '1662 788960'),
('0005433868132', 'CDE037', '0016 642766'),
('0005433874339', '03E249', '1329 468788'),
('0005433921951', '143D22', '5764 206828'),
('0005433922001', 'F39636', '6173 116009'),
('0005433922089', '55BEFB', '6814 205444'),
('0005433922100', '3F635F', '2773 926348'),
('0005433922344', '59DC46', '0066 769069'),
('0005433922371', 'E2E41B', '1557 248982'),
('0005433922481', '82416A', '7395 241078'),
('0005433922545', 'EE25A5', '4628 453802'),
('0005433922919', 'C901F2', '3408 893673'),
('0005433923063', '888EFF', '1481 621711'),
('0005433931451', '79980C', '4333 333388'),
('0005433960005', 'B667E1', '3097 428701'),
('0005433960012', '5C965F', '3859 598785'),
('0005433960076', 'A053C8', '9544 598788'),
('0005433960148', '7FF7C4', '3844 768146'),
('0005433960314', '8643E7', '0381 715612'),
('0005433960442', '47E202', '7850 250359'),
('0005433960483', '70421B', '3196 000825'),
('0005433960490', 'C29380', '6714 831843'),
('0005433960562', 'A97B2A', '2182 101831'),
('0005433960698', '7979AB', '8089 883964'),
('0005433985173', '010457', '6670 513738'),
('0005433985346', 'DF7551', '7303 051441'),
('0005433985349', 'C74F0D', '0320 392291'),
('0005433985350', '4B24C8', '0256 458464'),
('0005433985485', 'C3D500', '3637 624350'),
('0005433985569', '5A0524', '6227 911186'),
('0005433985591', '19D8ED', '3855 034008'),
('0005433985696', 'DA04FE', '7223 929067'),
('0005433985712', 'F92B30', '0857 001106'),
('0005433985769', '665801', '5286 103086'),
('0005433985772', '117B6F', '1255 969678'),
('0005433989737', '21372C', '1578 506902'),
('0005434022597', '355CDC', '0298 482062'),
('0005434022706', 'A5A69B', '2119 559219'),
('0005434022738', '87E323', '6050 633670'),
('0005434022749', 'CD90A4', '7143 630590'),
('0005434022868', 'E73782', '2603 318559'),
('0005434023241', 'B6F0FB', '9209 874074'),
('0005434023427', '29D662', '3810 829146'),
('0005434023557', '41B1B7', '4648 932212'),
('0005434031949', 'BCAC0C', '8245 897613'),
('0005434066785', '730F15', '2662 969328'),
('0005434067086', 'B0AEDB', '5612 331082'),
('0005434067112', '3A228A', '2692 435081'),
('0005434067128', 'F5EC66', '5805 186106'),
('0005434067375', 'E31887', '0443 016267'),
('0005434081492', 'FB288F', '1787 224695'),
('0005434081583', '393D84', '2159 213351'),
('0005434081608', '6BA3C1', '4385 498884'),
('0005434081628', 'A51770', '0454 220527'),
('0005434087479', 'E9AC2D', '6689 235883'),
('0005434087498', '916D71', '8072 359333'),
('0005434095102', 'EF9B74', '0789 852411'),
('0005434097453', 'A3EA7D', '3890 544358'),
('0005434136966', '541601', '9568 703479'),
('0005434137371', 'AFFBC2', '1604 483627'),
('0005434137406', 'FB7D89', '0432 787368'),
('0005434137413', '057489', '6407 302472'),
('0005434137423', 'DA8CCA', '7317 399161'),
('0005434137677', 'E83037', '4483 512434'),
('0005434137822', 'A5873A', '4917 276894'),
('0005434137924', 'CBC8F3', '7169 188681'),
('0005434149662', 'EDD1C0', '8044 390722'),
('0005434151673', 'ED165E', '4040 302970'),
('0005434151674', '134D58', '5320 567285'),
('0005434157369', '2F5B5A', '6906 784551'),
('0005434157448', 'A0C5D8', '4500 885390'),
('0005434170950', '969A0D', '4236 118700'),
('0005434170962', '98BEF9', '3863 108901'),
('0005434170981', 'C33DFA', '9477 246289'),
('0005434182150', '03D507', '1260 599841'),
('0005434183556', '1D09ED', '2406 923257'),
('0005434184660', '25520B', '8177 941066'),
('0005434189088', '87D7D2', '2152 266934'),
('0005434189100', '4A1B92', '3290 835590'),
('0005434213720', '07CE1E', '2487 490248'),
('0005434213910', 'F19049', '1597 866468'),
('0005434213961', 'BD903D', '4399 870630'),
('0005434214040', '3391A5', '4645 113001'),
('0005434214078', '25419D', '9323 828529'),
('0005434214196', '1FF995', '1108 326407'),
('0005434214262', 'C2781A', '0989 087417'),
('0005434214336', '48189C', '6377 123194'),
('0005434214387', '8A88B8', '2384 997920'),
('0005434214389', '91B3F0', '5126 423096'),
('0005434229031', '37099C', '2167 115775'),
('0005434229213', '57D6E0', '0109 322092'),
('0005434244525', '6A8128', '2139 074867'),
('0005434244555', '2A4234', '4199 576749'),
('0005434244595', 'E379C6', '8111 813871'),
('0005434244645', '1F2F3C', '9882 182532'),
('0005434244875', 'EC0A1B', '3534 204763'),
('0005434264803', '01D162', '1068 370012'),
('0005434265060', '611470', '6254 459180'),
('0005434267940', 'ADABD4', '6855 776590'),
('0005434271285', 'F5CF06', '1677 712321'),
('0005434272185', 'D465A4', '9192 820618'),
('0005434275990', '11F913', '1073 890340'),
('0005434286913', 'B35368', '1830 516620'),
('0005434286979', '28D30E', '9605 277429'),
('0005434287045', 'CD5F3C', '0925 289837'),
('0005434287155', 'DFA66B', '1013 155462'),
('0005434287157', '887986', '6365 715673'),
('0005434299259', '16BDC7', '7037 757211'),
('0005434302868', '1B368F', '6791 284379'),
('0005434309515', 'FBF845', '8684 139155'),
('0005434309550', '349BBA', '1584 311700'),
('0005434309722', '543DA0', '4257 222193'),
('0005434319258', '2DEF0E', '8888 912455'),
('0005434319365', '564AEE', '6465 955029'),
('0005434325524', 'FE48EE', '6419 845603'),
('0005434325608', 'C734D1', '1592 978959'),
('0005434344156', '826F3D', '5473 814111'),
('0005434351482', '086510', '9744 686971'),
('0005434374035', '88FB88', '8353 002893'),
('0005434374047', '21957E', '4192 539923'),
('0005434374112', 'A557C5', '9540 642327'),
('0005434374383', 'A2FC0E', '7948 411087'),
('0005434374421', '795924', '4809 484507'),
('0005434374430', '177D0E', '4513 771937'),
('0005434406708', '44B8A1', '8104 614162'),
('0005434406752', 'D83450', '8938 172755'),
('0005434406764', '7E9105', '8229 834743'),
('0005434406768', 'F3CA8F', '4810 426824'),
('0005434406998', 'AA2CBC', '6344 359634'),
('0005434407033', 'CC7988', '4880 712106'),
('0005434407203', '4DB2F4', '3882 951619'),
('0005434407617', 'B3AEEF', '1300 232527'),
('0005434407629', '342856', '7373 252877'),
('0005434426170', 'FA8121', '1261 786939'),
('0005434426208', '9D4654', '0338 912061'),
('0005434426328', 'B7DA07', '4140 678404'),
('0005434426388', '13518B', '9951 394985'),
('0005434426394', '3C0CD0', '8236 236627'),
('0005434426411', '69E284', '8082 197832'),
('0005434426412', '52E05C', '2827 909700'),
('0005434435013', '3647FA', '4056 920099'),
('0005434435142', '696563', '7297 285268'),
('0005434435157', 'E178DB', '0964 285118'),
('0005434443502', 'F32445', '9287 640470'),
('0005434443623', '1FBBA5', '6458 212587'),
('0005434448279', 'B59C4B', '9817 032934'),
('0005434479942', '4C9E8B', '4646 861000'),
('0005434480274', '8434DA', '6010 847218'),
('0005434484266', 'A1EC36', '2322 425911'),
('0005434484288', '3BEC07', '5454 863192'),
('0005434503602', 'B518D8', '8974 962013'),
('0005434503635', '1036E8', '0649 982904'),
('0005434503809', 'AA20BA', '9415 474622'),
('0005434503995', 'D97021', '9465 432910'),
('0005434509045', 'EEC69A', '1212 637635'),
('0005434512051', '6A8816', '8757 381452'),
('0005434520180', '95513C', '1332 932506'),
('0005434550337', '41C6BF', '8494 012235'),
('0005434550368', '705838', '6871 438980'),
('0005434550635', '788652', '9635 085167'),
('0005434550795', '594623', '8529 104348'),
('0005434550861', 'A9F822', '6305 623359'),
('0005434550864', 'B8C3A2', '3848 836253'),
('0005434565735', 'B8996E', '4452 780816'),
('0005434573240', '7F0D3E', '0514 757126'),
('0005434586208', '1BF3A3', '8086 189526'),
('0005434586302', '2D75EE', '3587 535982'),
('0005434586323', 'EC0359', '2205 040845'),
('0005434586507', '86ECED', '0334 689644'),
('0005434600422', '1E6545', '1258 204350'),
('0005434600683', '878B6E', '1421 330538'),
('0005434600738', '982F5B', '8147 883945'),
('0005434610208', '5827D0', '8137 957646'),
('0005434620292', '3AB409', '4462 253250'),
('0005434625870', 'E0ED57', '6034 689840'),
('0005434639090', '1C22B1', '3634 380123'),
('0005434639235', '4C0602', '2454 484688'),
('0005434654171', '6A4048', '8750 528922'),
('0005434654178', '2CAD01', '1990 867573'),
('0005434654213', '85BAA4', '4769 017884'),
('0005434654576', '9789C2', '8495 516312'),
('0005434663351', '8F43F6', '8584 588058'),
('0005434664930', '64D53D', '2056 003541'),
('0005434723560', '7794D1', '7984 436236'),
('0005434723598', 'D03848', '6412 555497'),
('0005434723726', 'FDCA17', '4557 270160'),
('0005434723784', '36E0E9', '5000 256681'),
('0005434723882', 'FB0819', '0553 585833'),
('0005434723981', '14ADD1', '5536 538510'),
('0005434724136', '7359BE', '6103 952929'),
('0005434724220', '167C82', '2282 754427'),
('0005434724324', 'A2D6B8', '4530 956131'),
('0005434724589', '707078', '4401 172845'),
('0005434724642', '31F695', '5916 077348'),
('0005434724667', '05DD8C', '3634 935170'),
('0005434724717', '58D3F8', '3174 355109'),
('0005434725112', '41B717', '4659 735282'),
('0005434725267', '0B1632', '4172 557225'),
('0005434732962', 'D30118', '6529 646698'),
('0005434755824', '997F69', '3774 229318'),
('0005434755848', 'F93D74', '1128 130798'),
('0005434755951', '5EAB6A', '2368 175695'),
('0005434755957', '89C87E', '1198 906848'),
('0005434756022', '40E13A', '3601 242487'),
('0005434756075', '046807', '7493 941450'),
('0005434756292', 'A129AA', '6387 451997'),
('0005434756299', '4A987F', '4290 537025'),
('0005434821464', '66D28C', '6461 884429'),
('0005434821698', '73E5B3', '8828 207389'),
('0005434821721', '04AE35', '0515 528050'),
('0005434821929', '1E41EC', '8915 526211'),
('0005434822171', 'B2B2FC', '4878 420657'),
('0005434822229', '473EE6', '4758 770998'),
('0005434822255', 'D76853', '1086 641083'),
('0005434822326', '437FC2', '4500 328723'),
('0005434822495', 'A28BB1', '0274 869443'),
('0005434822786', '415C02', '5623 578522'),
('0005434822840', '5EB37B', '6893 218758'),
('0005434822917', '7AB7F3', '9086 836635'),
('0005434822968', 'CDF617', '5152 350307'),
('0005434823000', '6184B9', '2320 468680'),
('0005434823082', 'D5C5B0', '1398 335922'),
('0005434823117', 'FB55E1', '6646 034096'),
('0005434823119', '4C9043', '8458 743071'),
('0005434823212', 'CA554B', '3760 334591'),
('0005434828669', '2F8F1F', '7430 067203'),
('0005434828671', '70163B', '7152 858205'),
('0005434831108', '46BDA6', '7760 666097'),
('0005434876557', '6571DB', '5785 187477'),
('0005434876592', 'EA9A57', '8166 420045'),
('0005434876603', '410A1B', '8950 759606'),
('0005434876650', 'FCD09A', '0190 829722'),
('0005434877135', 'FB9AC4', '0997 763675'),
('0005434877295', '9B27E6', '9839 370072'),
('0005434877480', 'B70628', '4074 021479'),
('0005434877515', '72416E', '3656 009675'),
('0005434877654', 'CFD0A5', '1440 684828'),
('0005434877764', '4BCCA7', '0779 406787'),
('0005434877896', 'A4D703', '4092 376664'),
('0005434906515', '0BE98B', '3787 062148'),
('0005434906516', 'D35C13', '4825 483099'),
('0005434906634', '09E67F', '3709 780429'),
('0005434906721', '303C49', '8769 211819'),
('0005434906760', 'AC5BA8', '4979 446883'),
('0005434906779', '97B6A6', '7068 825873'),
('0005434906783', '79B3EB', '3091 241844'),
('0005434906830', '5EF075', '3717 883277'),
('0005434906889', '0EB536', '1378 938838'),
('0005434906943', '9BA1EC', '6052 633969'),
('0005434906989', '19D59B', '2588 135200'),
('0005434907052', '9B5ED6', '4322 077314'),
('0005434907109', '0D2DFD', '0448 581337'),
('0005434925279', 'E656A6', '1867 379087'),
('0005434925758', 'A6EDCD', '3654 080112'),
('0005434937930', 'D0AAD3', '0822 461623'),
('0005434937957', '34A520', '5859 517709'),
('0005434947950', '8838D4', '7865 104399'),
('0005434950500', '4EE71D', '7757 006665'),
('0005434952517', 'EE3A51', '8085 817042'),
('0005434964027', 'B63FCA', '9269 110261'),
('0005434964072', '0D7312', '3936 200671'),
('0005434964078', '4C7F36', '1538 726813'),
('0005434964156', 'BD4B65', '4235 976912'),
('0005434979345', 'E445E6', '9573 568498'),
('0005434979466', '562609', '0351 245801'),
('0005434979515', '2B8A86', '3472 896001'),
('0005434979645', '184BCF', '5934 139637'),
('0005434979657', '327552', '3050 710920'),
('0005434979707', '430E9E', '1519 444585'),
('0005434988556', 'A666CE', '4472 061025'),
('0005434988599', 'B47C20', '5616 399550'),
('0005434988621', 'AF879A', '5142 383499'),
('0005434993848', 'AD390C', '6983 734650'),
('0005434995296', '4B7824', '7359 755652'),
('0005435006690', '03CEF4', '0120 328768'),
('0005435006703', 'FF034C', '2373 948293'),
('0005435006823', 'CA1E51', '3109 573405'),
('0005435006833', 'F46C0C', '9578 799410'),
('0005435006862', '6FE674', '1169 545239'),
('0005435006961', 'D1ABD3', '0289 653288'),
('0005435038714', '3675E1', '7082 791724'),
('0005435038907', '558E68', '7005 745678'),
('0005435038921', '4CA49D', '3823 012851'),
('0005435038926', '878124', '7368 266890'),
('0005435038951', '2B38F3', '1422 841055'),
('0005435039146', '6AFEBD', '5707 398492'),
('0005435039208', 'B0C719', '5812 860489'),
('0005435039251', 'D994D4', '9506 344361'),
('0005435039402', 'A3610C', '5321 507672'),
('0005435039437', '05F7E3', '7550 528724'),
('0005435039605', '215988', '2044 381982'),
('0005435039607', 'AD51B5', '1794 815331'),
('0005435043278', '22840F', '8698 314546'),
('0005435068180', 'B36D0F', '0350 434577'),
('0005435068448', '1EE5A6', '9036 705498'),
('0005435068577', '8026FE', '4123 968711'),
('0005435068618', '9E2BB6', '5505 085139'),
('0005435068693', 'B6E4AE', '5060 296733'),
('0005435068811', '6BB72A', '6554 524328'),
('0005435078258', '4476E2', '8977 441828'),
('0005435078281', 'DF2930', '0006 223854'),
('0005435082722', 'A85921', '7495 311111'),
('0005435086720', '1B3DA1', '9547 736141'),
('0005435091947', 'AA9E98', '8762 201342'),
('0005435091992', 'F20924', '4944 999173'),
('0005435097158', 'D8AF00', '6941 148140'),
('0005435098526', '9FC5DA', '9469 179116'),
('0005435100095', 'C2D237', '6759 630673'),
('0005435105940', '8B370B', '3131 815120'),
('0005435125795', '6AAC62', '9826 820123'),
('0005435126098', 'B6E579', '9814 248327'),
('0005435132735', '2E1FC2', '2601 253193'),
('0005435132755', '1519E9', '9695 321262'),
('0005435135597', 'E14EC3', '8556 396233'),
('0005435142393', 'D1C41A', '6466 103387'),
('0005435142531', '07F35A', '3754 216354'),
('0005435149890', 'C0E89D', '5489 975561'),
('0005435153712', 'EEAF34', '9753 866949'),
('0005435160189', 'E6E30A', '5867 658085'),
('0005435163150', '12B0DD', '7553 940208'),
('0005435176675', 'C23795', '2287 189368'),
('0005435176730', '361A39', '5538 231151'),
('0005435176881', 'E34A98', '3281 544921'),
('0005435176985', '206DC3', '9175 862019'),
('0005435176997', '32EA61', '5403 424863'),
('0005435212574', 'E36751', '0909 606780'),
('0005435212600', 'F367B9', '3305 585416'),
('0005435212782', '29521D', '7235 465485'),
('0005435213275', '39CAAA', '4285 661949'),
('0005435213295', '7C5751', '2590 053033'),
('0005435225539', 'D2F839', '9127 547506'),
('0005435242471', '67BC8D', '7830 387337'),
('0005435242583', '7071F1', '9518 580375'),
('0005435242591', '52DDD1', '8261 144483'),
('0005435242685', '256965', '2688 626566'),
('0005435242766', 'A8B93B', '5653 613543'),
('0005435242775', '0A1C18', '9469 794946'),
('0005435252477', 'ACDC6C', '2857 580037'),
('0005435252487', 'BDAACC', '1728 606648'),
('0005435252488', '9DDDEB', '0221 116158'),
('0005435257157', '68027C', '4007 446539'),
('0005435259715', '2A343E', '8384 850956'),
('0005435266083', 'F93977', '7891 064466'),
('0005435282110', '455F73', '4012 681725'),
('0005435293073', 'ABC433', '4211 436447'),
('0005435293102', '39C8E8', '2675 685819'),
('0005435293175', '1B0EC0', '8302 217844'),
('0005435297024', 'CFFE94', '5365 186777'),
('0005435302170', '0DB480', '4383 993284'),
('0005435304095', '450B21', '6481 973170'),
('0005435304109', '458F57', '9326 126259'),
('0005435304990', '876741', '0767 925150'),
('0005435326506', 'BB1B66', '8047 436485'),
('0005435326570', 'F05FFC', '7821 768794'),
('0005435326591', '64AB04', '0333 207654'),
('0005435332230', '65863B', '6716 397851'),
('0005435332246', '966A0B', '0382 868464'),
('0005435340071', '75525B', '8738 182891'),
('0005435340138', 'C05913', '7309 988521'),
('0005435340190', 'C69604', '4359 218771'),
('0005435372274', 'BC171E', '3755 116768'),
('0005435372364', '2D7DD3', '4879 861843'),
('0005435372410', 'BC2BAB', '0475 391604'),
('0005435372439', 'AAB469', '9780 606438'),
('0005435372462', 'B0A727', '9606 934606'),
('0005435372802', 'B196B6', '3042 633576'),
('0005435372928', 'AAA58C', '3821 266969'),
('0005435380244', '69F5DF', '6173 076895'),
('0005435423731', '080516', '5401 837747'),
('0005435423776', '03A624', '7076 920507'),
('0005435423831', '310ED0', '8377 448844'),
('0005435423867', '7B1D9F', '9133 533326'),
('0005435424045', 'BD7B16', '3340 063288'),
('0005435424081', 'D54344', '5433 031501'),
('0005435424178', '9BA302', '0793 147810'),
('0005435424227', 'E056AE', '6938 439897'),
('0005435424284', '8A8663', '3109 751121'),
('0005435424304', '9CBB7C', '4915 230635'),
('0005435424392', 'EB3B95', '1289 030208'),
('0005435424409', '02C4B6', '1003 026797'),
('0005435424427', '5A85EE', '7281 807149'),
('0005435424434', 'D7A685', '1442 896087'),
('0005435424666', '973496', '3381 796518'),
('0005435437636', '419D74', '5942 461081'),
('0005435437768', '07FBF2', '2318 860754'),
('0005435437842', 'A6E689', '4995 961639'),
('0005435437867', 'B15292', '8496 460204'),
('0005435443167', 'C0CD03', '2821 116856'),
('0005435461787', '1827CF', '0661 412778'),
('0005435461950', '39F98D', '4829 315596'),
('0005435462250', '206BFC', '8126 542634'),
('0005435472565', 'A6887A', '6437 173658'),
('0005435472739', 'EC9598', '9977 097704'),
('0005435472754', '664A50', '8492 326901'),
('0005435487574', 'B4D760', '3682 988047'),
('0005435487709', '461BB4', '8003 456140'),
('0005435487724', 'E5A9BB', '8408 075928'),
('0005435501954', '8843A2', '6583 144335'),
('0005435502032', '38011F', '5953 837093'),
('0005435502245', '57E8D0', '8997 065538'),
('0005435508315', 'FEBF4C', '8635 728383'),
('0005435517682', 'C5C715', '3749 205967'),
('0005435529029', '0DBFF8', '5896 683558'),
('0005435529106', 'D110C7', '5613 308403'),
('0005435529153', '9BACBD', '5704 061852'),
('0005435529210', 'B1C935', '8263 631328'),
('0005435529221', 'B247BC', '9778 321185'),
('0005435529225', 'E546F7', '9016 883888'),
('0005435540661', '8E46CE', '8848 844639'),
('0005435548471', '11B51E', '4130 470436'),
('0005435556659', '422705', '1482 826303'),
('0005435556672', 'DC8C24', '1685 281559'),
('0005435558046', '18D858', '5125 942506'),
('0005435558058', 'A4642D', '1327 962345'),
('0005435611831', 'EC0D2D', '0243 280216'),
('0005435611946', '9375AB', '0322 567135'),
('0005435612362', '732531', '0525 399189'),
('0005435612620', '0AA07A', '9621 486706'),
('0005435612784', '715ADE', '4216 269193'),
('0005435612797', '624624', '8951 967516'),
('0005435612904', '665EEF', '1166 805959'),
('0005435613191', '488435', '1425 580718'),
('0005435613238', '9EB7B5', '8151 505352'),
('0005435613407', 'F27F08', '7787 775383'),
('0005435625953', 'D6A30C', '9076 019021'),
('0005435626044', '3C24E5', '7784 479803'),
('0005435626069', 'D4CC80', '1179 315340'),
('0005435626095', '9657A1', '1655 003551'),
('0005435626109', 'F00F66', '9267 790825'),
('0005435626127', '6FEEF1', '8451 511439'),
('0005435626143', '2DAC3D', '2955 694363'),
('0005435628694', 'B3E622', '3602 965733'),
('0005435652461', 'CC70CD', '8899 343373'),
('0005435652484', '3D0DE3', '7291 732743'),
('0005435652691', '5295A9', '9186 482363'),
('0005435652891', 'EB5079', '0227 037980'),
('0005435652898', 'E621E7', '2617 328174'),
('0005435652951', '533FDB', '7979 273960'),
('0005435652970', '49A1D9', '0977 599416'),
('0005435681556', '1FF7D0', '7565 424581'),
('0005435681784', 'E7CA62', '1418 031474'),
('0005435681922', '1F0B9E', '1361 515785'),
('0005435696891', '89FFC3', '8519 560263'),
('0005435696945', 'F6E8B0', '8628 581420'),
('0005435696964', 'B0C370', '8620 853273'),
('0005435697049', '7BCC11', '2809 440592'),
('0005435706154', '675143', '1157 791566'),
('0005435715329', '6DD512', '4174 128792'),
('0005435715421', 'AA36D7', '7724 055905'),
('0005435720126', '084538', '2870 361011'),
('0005435720815', '0DCCA2', '5421 043255'),
('0005435725526', '53C471', '1689 832222'),
('0005435732197', 'AC35EE', '6285 743762'),
('0005435735099', 'DBD55A', '2103 746952'),
('0005435765134', '6F993D', '4546 376332'),
('0005435765223', '6D9BFB', '4670 051789'),
('0005435765268', '653FD9', '8896 502021'),
('0005435765391', 'F31CA1', '9641 608601'),
('0005435765430', 'DE0DA8', '6137 334628'),
('0005435765485', '1D3ED5', '0662 727677'),
('0005435784931', '900AC8', '1066 045229'),
('0005435785032', 'C6B89E', '5716 121419'),
('0005435787323', '8D23EB', '6212 492423'),
('0005435788744', '2D749D', '6767 691620'),
('0005435797245', 'A86D77', '9798 824893'),
('0005435797339', '03BD7E', '2050 028761'),
('0005435808150', '0A3F57', '4170 172424'),
('0005435824396', '253C3F', '4841 771162'),
('0005435839033', '038F22', '1598 067174'),
('0005435839310', '2649D0', '3768 896700'),
('0005435839381', 'D504EC', '6832 913362'),
('0005435839401', '6D0C8E', '7106 231484'),
('0005435839404', 'D48378', '4123 693941'),
('0005435853588', 'CCFD1C', '6261 209652'),
('0005435856139', 'E71C84', '7284 145875'),
('0005435856173', 'A1E6BE', '2097 455522'),
('0005435884665', '9F32AC', '0647 382446'),
('0005435884828', '7B72E4', '4925 033409'),
('0005435885035', '1BF423', '7146 912034'),
('0005435893528', '36F5A6', '2157 570555'),
('0005435902612', 'F39897', '0529 982356'),
('0005435918572', 'DF8CBF', '6249 916144'),
('0005435925096', '36242D', '3271 079601'),
('0005435925195', '479C52', '4064 180172'),
('0005435929600', '7040A8', '2140 155684'),
('0005435931564', '2795EE', '2646 815948'),
('0005435931582', 'ED29A5', '7439 683992'),
('0005435933401', '988BC8', '6658 188528'),
('0005435935025', 'D1EF0B', '7192 596689'),
('0005435937308', '25A69B', '1404 113560'),
('0005435937346', 'D53ABA', '9313 617855'),
('0005435947022', 'FE390C', '9570 734765'),
('0005435947189', 'CB755E', '6790 474853'),
('0005435957552', '92BE0A', '3399 569718'),
('0005435957580', '82074C', '1570 150990'),
('0005435981616', 'B804A5', '2535 737109'),
('0005435981799', '82D502', '3919 408890'),
('0005435981815', '706CB1', '3968 591256'),
('0005435981989', 'E57A6D', '6220 269108'),
('0005435982004', '299F80', '3590 725583'),
('0005435986735', '5A4C02', '5571 735324'),
('0005435990511', 'A3A511', '7022 918632'),
('0005435990569', 'AAA7E7', '5101 309379'),
('0005435999086', '83277B', '0698 280634'),
('0005432006721', '91E333', '0331 025844'),
('0005432006753', 'F1C1B3', '4575 631635'),
('0005432019958', 'B8FDA6', '4116 601079'),
('0005432020111', 'AEE5C0', '2649 557684'),
('0005432020166', 'D27797', '5791 453794'),
('0005432034818', 'FBF976', '0614 147832'),
('0005432034841', '071246', '8196 017657'),
('0005432042609', 'D220AE', '2672 266594'),
('0005432042640', '3F8C43', '7482 998011'),
('0005432051124', '9E86B1', '6372 989979'),
('0005432052725', '49B78D', '6833 516150'),
('0005432054277', '4C5D53', '7753 371662'),
('0005432056231', 'EFF22F', '4119 137694'),
('0005432056273', 'B88C2F', '4542 389329'),
('0005432058320', '8C2536', '8603 640019'),
('0005432062187', '0EC9A7', '1540 518235'),
('0005432069573', '4BBA20', '1850 814538'),
('0005432069587', '7C68FF', '7959 842226'),
('0005432073347', '216DA7', '8758 818609'),
('0005432075181', 'BE42FE', '5972 204190'),
('0005432078089', 'D4901C', '7637 338531'),
('0005432081442', '7046B9', '9342 526997'),
('0005432105016', '7E7FCA', '4224 771034'),
('0005432108215', '1DC9A2', '9053 730667'),
('0005432108220', 'BFCCF5', '0482 797627'),
('0005432111258', '92B696', '9261 015569'),
('0005432114147', '3C9DBD', '8895 542613'),
('0005432125364', 'B43D2B', '3322 282409'),
('0005432125370', '9BDCCB', '3212 477567'),
('0005432125378', '563B02', '9142 159024'),
('0005432125416', 'B695C8', '7367 768222'),
('0005432146177', '1378F2', '0982 166449'),
('0005432153923', 'E10266', '1171 521208'),
('0005432156343', 'E75F10', '2826 266456'),
('0005432159822', '466FF0', '7210 882227'),
('0005432181346', '994506', '1031 045481'),
('0005432181462', '9E41BC', '1151 222845'),
('0005432181514', '4F1B70', '5214 659483'),
('0005432181515', '4A0998', '5596 585409'),
('0005432183459', '030273', '1271 504665'),
('0005432186847', 'B8F4F3', '0328 220860'),
('0005432190618', 'BCF168', '2083 354045'),
('0005432192302', '6C78FD', '0579 347796'),
('0005432194486', '681DE8', '6048 726959'),
('0005432194490', '411BD2', '7764 254870'),
('0005432194500', 'E406C8', '9887 611499'),
('0005432195662', 'D5FE8D', '6738 736406'),
('0005432199149', '6FD607', '5206 355526'),
('0005432199218', '5D78DD', '4127 139203'),
('0005432202967', '6164E0', '1238 141751'),
('0005432203005', 'EB74AD', '5481 473758'),
('0005432203018', '85AAAE', '9567 539996'),
('0005432211453', '13730F', '0494 504645'),
('0005432219989', '2F0C23', '6317 057683'),
('0005432219990', 'D92134', '5474 983122'),
('0005432222710', 'E63F22', '7031 629179'),
('0005432231387', '91A108', '3270 149983'),
('0005432231395', 'C147C6', '7878 294713'),
('0005432231519', '4A39B7', '3691 223906'),
('0005432238857', '314F4F', '1351 380209'),
('0005432261134', '80C7D7', '4392 044391'),
('0005432261425', '033774', '6670 753179'),
('0005432261437', '01ED6C', '7756 229512'),
('0005432261497', '9ACC2A', '9515 312857'),
('0005432261559', 'EDE3D2', '5514 980188'),
('0005432261715', 'D49F90', '7420 362404'),
('0005432261778', 'BB0133', '0495 602786'),
('0005432264451', 'F53B06', '4795 626106'),
('0005432277779', '436918', '2507 090319'),
('0005432287163', '2A8A21', '5536 906428'),
('0005432291924', 'D1C848', '3061 422651'),
('0005432297256', '0E884C', '0735 048659'),
('0005432328205', '847EBE', '9525 512191'),
('0005432328219', '96EA2C', '8516 814575'),
('0005432328390', 'EADCB7', '4508 398648'),
('0005432359622', '2449E6', '2464 389968'),
('0005432359684', '83B9CC', '4797 726441'),
('0005432359768', '9499FA', '4120 819093'),
('0005432359883', '9614D2', '4975 008254'),
('0005432359888', 'F523C4', '1736 738674'),
('0005432363384', '86D47A', '2391 834058'),
('0005432382554', '825126', '7790 380508'),
('0005432382669', 'BCEC71', '5794 852657'),
('0005432382780', '768435', '5461 172113'),
('0005432382990', 'ECCDF8', '5689 704795'),
('0005432383039', '24E42E', '0450 556139'),
('0005432383079', '25482D', '9120 593796'),
('0005432390012', 'F0EE49', '8494 306933'),
('0005432390057', '409770', '2720 419348'),
('0005432428910', 'D203CE', '0915 160925'),
('0005432430833', 'AAD869', '7805 702125'),
('0005432433642', '4DA68B', '8758 449687'),
('0005432459016', '72B92C', '8916 930380'),
('0005432459611', 'F00E3D', '8218 695084'),
('0005432459728', '286519', '9276 102759'),
('0005432459731', 'B416EC', '1819 583013'),
('0005432525947', '77850C', '5275 691463'),
('0005432526064', '47AA32', '7298 592113'),
('0005432526071', '220081', '8476 507360'),
('0005432526351', '36CA3D', '4235 601560'),
('0005432526398', 'A270B5', '3482 213370'),
('0005432526650', '4CBFA6', '2679 923791'),
('0005432526658', '65D690', '1301 820537'),
('0005432526860', 'F117F8', '2533 363114'),
('0005432526870', '321876', '1543 510574'),
('0005432526941', '05FB41', '2160 772386'),
('0005432527055', 'A454D7', '5036 068108'),
('0005432527153', '8B91E9', '7539 297656'),
('0005432527407', '616636', '7439 405767'),
('0005432527440', 'B6652D', '4510 696731'),
('0005432527497', 'A4FD5B', '7816 732956'),
('0005432527682', '65E24A', '2247 004012'),
('0005432527737', '6920DC', '5795 904013'),
('0005432566616', 'F8E96E', '0554 274395'),
('0005432566917', 'BA2733', '7327 222882'),
('0005432566964', '4A271E', '3614 774928'),
('0005432567393', '367B7B', '9054 081483'),
('0005432567426', '2BB3A4', '8357 609312'),
('0005432583922', 'B541E6', '8956 998272'),
('0005432603862', '737A74', '2187 198805'),
('0005432603910', 'F8667E', '8072 790127'),
('0005432604102', 'AFB1B1', '4331 355126'),
('0005432604117', 'BC9A9A', '9088 781585'),
('0005432607556', 'DACA58', '3219 096038'),
('0005432609711', '86C7AB', '9480 002784'),
('0005432613832', '4CA2BD', '1947 635952'),
('0005432613852', '85BE7F', '7923 340032'),
('0005432620801', '1B4483', '7193 586928'),
('0005432620953', 'A96CC8', '5026 119318'),
('0005432628647', '493304', '0393 951814'),
('0005432628652', 'FB663E', '4257 192117'),
('0005432628734', '1D5E11', '2505 435851'),
('0005432628792', '2248F1', '0875 732435'),
('0005432639040', 'E41F94', '1768 991218'),
('0005432645785', '25EAE8', '0329 075844'),
('0005432645793', 'A72A78', '3102 887247'),
('0005432645807', '177561', '0805 450581'),
('0005432645885', '0F01A1', '6763 561788'),
('0005432649296', '00AC6D', '7947 617026'),
('0005432674965', 'EBBE66', '0863 308856'),
('0005432675023', '4C61DA', '8062 434726'),
('0005432675076', 'F49875', '8770 750198'),
('0005432692704', '94E945', '3316 546896'),
('0005432692783', '0A01B6', '2964 846420'),
('0005432706413', '6E1118', '4617 170143'),
('0005432706521', '02FF3E', '8076 079580'),
('0005432706670', 'BEFEE8', '5103 300424'),
('0005432720836', '87A047', '2828 020195'),
('0005432720859', '0859A9', '0234 087091'),
('0005432746950', 'D7B13F', '2046 092399'),
('0005432746975', '1D4F9F', '0278 809955'),
('0005432747186', '01574D', '9745 523210'),
('0005432747299', '761CC4', '2310 786054'),
('0005432782906', '4506ED', '4018 038605'),
('0005432783131', 'B864EE', '8121 481971'),
('0005432783233', 'E32B18', '8726 322259'),
('0005432783244', '73DB92', '3977 865042'),
('0005432783407', 'DB4826', '7248 430924'),
('0005432783503', '4FC75A', '1796 561099'),
('0005432783590', '6016DF', '1769 819239'),
('0005432783668', '879FD8', '0584 985764'),
('0005432799025', 'C09E07', '1458 557354'),
('0005432799058', '9C3BFE', '1149 674189'),
('0005432799126', '57CAD0', '8858 489234'),
('0005432799353', 'E4CC22', '3888 490424'),
('0005432816999', 'A43EF5', '5076 073455'),
('0005432817108', '81DDE3', '4539 519642'),
('0005432817151', '7F00A6', '3903 997236'),
('0005432822076', '590938', '3440 422619'),
('0005432838560', '7A9577', '4671 554863'),
('0005432838699', 'C7E6CF', '3160 595819'),
('0005432838706', '94F987', '2304 976641'),
('0005432838715', '3EC393', '4095 287177'),
('0005432840983', '55F6B4', '8288 091376'),
('0005432841005', 'F3A8B5', '2199 247093'),
('0005432848147', '199E99', '0892 679646'),
('0005432848231', '44D1E7', '4908 190333'),
('0005432857965', '411F62', '9619 549295'),
('0005432862277', '372F45', '5180 294708'),
('0005432865969', '7E0CD8', '1340 823853'),
('0005432865988', '065839', '6517 447855'),
('0005432873263', 'A14BD0', '1760 871372'),
('0005432880600', '7751D4', '9892 841334'),
('0005432880716', 'FEFD60', '4013 225280'),
('0005432880776', '56DEB9', '6992 546896'),
('0005432880784', '390C5A', '2394 942052'),
('0005432890704', '5E0EDA', '3638 650813'),
('0005432890745', '0379BD', '9415 379716'),
('0005432890976', '521C54', '9244 697525'),
('0005432890979', 'C0F7D6', '8386 159729'),
('0005432909189', 'D05EFE', '3033 453333'),
('0005432909214', '33FF29', '5267 168831'),
('0005432919566', '2E05A8', '0473 367911'),
('0005432919619', '2362F8', '6699 439453'),
('0005432919751', 'F6BD52', '1980 901676'),
('0005432922491', 'ED6008', '9716 182025'),
('0005432925019', '1A6B29', '4016 167361'),
('0005432947840', 'A2BF0A', '1742 186208'),
('0005432947972', '458811', '4861 282167'),
('0005432948087', 'AF22DC', '2481 896850'),
('0005432953809', '4EB169', '2116 216331'),
('0005432966657', '55BE94', '0218 983138'),
('0005432984893', 'EBA6D6', '3801 712761'),
('0005432985021', '5E374A', '7600 612113'),
('0005433007876', 'B508CF', '7281 663191'),
('0005433007987', '574BE7', '2005 181234'),
('0005433008180', '69D44A', '6356 536176'),
('0005433035411', 'A2D187', '5349 526565'),
('0005433036165', '2BF0F5', '9470 625026'),
('0005433057252', '88FB76', '7253 240890'),
('0005433057321', '2FDDD3', '3951 807725'),
('0005433057487', '5117DF', '3799 740068'),
('0005433057495', 'B5CFA9', '5488 132945'),
('0005433057602', '1DE1F0', '2015 536150'),
('0005433057742', '64D1CB', '4687 570789'),
('0005433057763', '8D1116', '7216 737307'),
('0005433074268', 'DDD597', '4023 713663'),
('0005433074322', '5F2B50', '4632 404984'),
('0005433074395', '0E6A78', '0876 395224'),
('0005433074602', 'EE7FE0', '3043 484576'),
('0005433101213', '58F311', '0439 645759'),
('0005433101321', '8C4978', '5791 375677'),
('0005433101342', 'E27BD7', '4297 232025'),
('0005433101677', '78605F', '8967 147970'),
('0005433101720', 'C2B52C', '2177 898456'),
('0005433101797', 'C08B24', '8651 905314'),
('0005433101808', 'A3858B', '3446 732730'),
('0005433101827', '2889CC', '7163 880473'),
('0005433101940', '2889E6', '8560 554465'),
('0005433102009', 'A41BEC', '8323 455805'),
('0005433109904', 'AF52F9', '0790 736395'),
('0005433123605', '8BC8A4', '3062 308408'),
('0005433123661', '105EC2', '5218 201063'),
('0005433123751', '6AAA0B', '6459 420914'),
('0005433129233', '5FC3AF', '6221 796214'),
('0005433150880', '9E06A5', '5050 544866'),
('0005433150907', 'BB145F', '4134 887569'),
('0005433151081', 'D521C6', '8978 505769'),
('0005433151329', 'EE342D', '0369 487115'),
('0005433151334', 'F7F60A', '0653 422772'),
('0005433151350', '0B32DB', '1438 418903'),
('0005433156691', '96DE8E', '0971 102665'),
('0005433168354', '6D1B15', '9750 450442'),
('0005433180827', 'BB4214', '9763 777598'),
('0005433185975', '1770F8', '9724 376760'),
('0005433185988', '404E61', '3528 718832'),
('0005433186017', 'D0CD89', '4077 075056'),
('0005433192851', '1F7449', '2518 602513'),
('0005433192871', '1FAB75', '3773 599184'),
('0005433192954', 'A81CB2', '8347 783233'),
('0005433194831', 'FE82AB', '6859 000081'),
('0005433202115', '1B6E98', '9544 346252'),
('0005433202171', '932A2E', '8429 682634'),
('0005433202208', '58534B', '1573 502078'),
('0005433202211', 'DDE2D3', '7729 418832'),
('0005433233344', 'D92CB5', '8186 725518'),
('0005433233388', '5D6C12', '0535 917076'),
('0005433233445', 'BBDAC7', '6969 842936'),
('0005433233456', 'B98283', '1738 003873'),
('0005433233674', 'F109B3', '9998 401582'),
('0005433234020', '146AC7', '7871 697099'),
('0005433234049', '721138', '4840 042392'),
('0005433234095', '52DD51', '1659 036184'),
('0005433251072', '8585BE', '9889 357238'),
('0005433255039', 'D3AAF4', '9195 295895'),
('0005433255048', 'E16FA4', '3075 656558'),
('0005433255055', 'DEF022', '3202 269830'),
('0005433266600', 'BAE258', '9554 444487'),
('0005433284809', '38568B', '5021 885165'),
('0005433284859', 'CC0054', '8503 944100'),
('0005433285200', '53B2B4', '8422 971840'),
('0005433293152', '889D0B', '5429 472810'),
('0005433293231', '92DEAC', '0059 405517'),
('0005433341635', 'AA0481', '1928 897218'),
('0005433341738', '521C09', '9237 564510'),
('0005433341864', '697D4B', '4322 005840'),
('0005433342043', '7DC29C', '0418 278167'),
('0005433342248', '3B1AA2', '2913 889327'),
('0005433342388', 'F8B74B', '7813 629462'),
('0005433342453', '325DA0', '8809 333548'),
('0005433342622', '75DBDD', '5755 301738'),
('0005433342836', 'F5AB11', '2582 732076'),
('0005433342893', '4FF0A7', '3918 351021'),
('0005433342926', '778AC1', '7626 360756'),
('0005433342972', '6535E2', '2026 731279'),
('0005433348911', 'F7F5CA', '7580 147878'),
('0005433367555', 'BC27E2', '9461 051856'),
('0005433367799', '25926E', '2322 005174'),
('0005433367810', '0CDBA4', '6249 470765'),
('0005433373427', 'BC2768', '1872 315153'),
('0005433397214', 'B459AC', '9206 150452'),
('0005433397379', 'EA975F', '0444 872315'),
('0005433397499', '1C8162', '7399 833214'),
('0005433397532', '73FCA5', '2964 129029'),
('0005433397611', 'DFA22B', '4540 338319'),
('0005433397696', '3EAA20', '1480 022935'),
('0005433397839', '9955E4', '5210 033717'),
('0005433397884', 'BBC9E0', '0147 226689'),
('0005433400943', '59F012', '8507 849174'),
('0005433404757', 'A95377', '7164 049400'),
('0005433415400', 'A9E285', '1490 113402'),
('0005433415502', '2440DD', '0218 799407'),
('0005433415558', '256BDA', '0387 226861'),
('0005433415567', '6BFA96', '3948 838506'),
('0005433420358', 'C64F27', '9067 276047'),
('0005433434293', '4ABC3F', '2387 266080'),
('0005433434339', 'B781E6', '1933 230988'),
('0005433434467', '654F18', '7545 833867'),
('0005433434514', '460434', '9721 761424'),
('0005433434524', '51E9CE', '3407 660832'),
('0005433434568', '4D74F0', '6026 101461'),
('0005433434621', '25EEEF', '8283 535280'),
('0005433438795', '9C37BA', '8682 296635'),
('0005433449610', '702C60', '2248 682442'),
('0005433449619', '60D0FC', '8444 240391'),
('0005433449651', '0CD3B9', '4167 199621'),
('0005433449823', 'A5A34D', '5203 500803'),
('0005433449832', '0317DE', '5672 702035'),
('0005433456958', 'F5327E', '7703 892236'),
('0005433459188', '3E1E42', '3154 121257'),
('0005433473126', 'A0C143', '7763 292354'),
('0005433496654', 'D29CDA', '2653 313779'),
('0005433496660', '96DDA9', '4585 700150'),
('0005433496665', '84B66E', '2385 416886'),
('0005433506925', '6FE72F', '2784 330585'),
('0005433507140', 'CB937E', '2768 929953'),
('0005433511869', '1C1F2E', '5241 276156'),
('0005433511909', '4258D8', '4014 725093'),
('0005433516752', '5CB38F', '8878 209493'),
('0005433524927', '33C8AC', '8927 511872'),
('0005433524962', 'AC2224', '2486 856769'),
('0005433524971', '270A75', '4971 919186'),
('0005433525002', 'CE96CB', '8972 016287'),
('0005433533292', '96B660', '0686 434489'),
('0005433538803', '04B1CB', '4476 671330'),
('0005433568117', '4AB502', '6077 890284'),
('0005433568124', '4C40C7', '5994 372318'),
('0005433568132', '6BA690', '5608 332225'),
('0005433568229', '304361', '0925 322688'),
('0005433568260', 'E4EAE1', '8727 042832'),
('0005433568478', 'C7E868', '7706 939927'),
('0005433568562', '436282', '7456 774797'),
('0005433568586', '2D46B7', '0396 003574'),
('0005433568669', '037DD7', '5071 533120'),
('0005433568829', 'F22CA6', '9943 749212'),
('0005433568863', 'F7B19B', '3769 730113'),
('0005433568895', '867F6A', '6685 173693'),
('0005433577779', '4D2D8E', '2508 603490'),
('0005433613444', '845211', '8459 575475'),
('0005433613506', '02D753', '0413 761788'),
('0005433613531', 'E6136F', '2214 276370'),
('0005433613675', '2FCA04', '0938 229712'),
('0005433613767', '59BB43', '7245 359663'),
('0005433613977', '9454E7', '5780 469582'),
('0005433614279', 'D49760', '7808 943083'),
('0005433614365', '053EFD', '9023 966052'),
('0005433614381', '5FFD8D', '6384 698450'),
('0005433614545', 'ACBAD4', '6596 026403'),
('0005433633580', '23E877', '0457 831229'),
('0005433633724', 'FE7F53', '2569 241949'),
('0005433633755', '7729E4', '5793 801175'),
('0005433642211', '52E25A', '7157 320725'),
('0005433679828', '567D11', '3358 920299'),
('0005433680015', '324EB3', '0291 129453'),
('0005433680406', '05616B', '6462 995519'),
('0005433680454', '064633', '0019 304296'),
('0005433715285', 'B4AB3F', '2906 816048'),
('0005433715765', 'CFE033', '2866 623557'),
('0005433719118', '19A0C2', '2433 558182'),
('0005433722128', 'C88058', '7834 121792'),
('0005433722129', 'F704C1', '9804 665126'),
('0005433753305', 'FA1ED9', '9274 850580'),
('0005433753481', '8469CF', '3077 930961'),
('0005433753700', '74C50F', '9271 629681'),
('0005433753723', '6C2BEE', '8936 368557'),
('0005433753804', 'B95209', '2780 571984'),
('0005433753863', 'D40969', '0131 684155'),
('0005433754025', '8E4012', '8896 200878'),
('0005433762955', '5E83B4', '0538 214051'),
('0005433763015', '58D8E1', '7451 261059'),
('0005433764658', '6D507A', '1144 538847'),
('0005433784382', '88A03C', '7019 926388'),
('0005433784642', '8D5766', '0276 505127'),
('0005433784804', '4106BC', '5054 328460'),
('0005433788160', '500B84', '9822 359391'),
('0005433804903', 'E79103', '8329 622752'),
('0005433805042', 'D7CECC', '8072 584486'),
('0005433805294', 'F16950', '7526 968900'),
('0005433805325', '9C8AA4', '1083 714559'),
('0005433812865', 'F06DAE', '0178 117517'),
('0005433812866', 'B4927E', '5928 217073'),
('0005433845695', 'DFC90B', '3826 987954'),
('0005433845822', '94E763', '0385 404344'),
('0005433846017', 'A3F411', '9211 426105'),
('0005433846019', '51C626', '8801 210315'),
('0005433846270', 'F7CD0B', '9058 093389'),
('0005433846297', 'C3164F', '0374 696643'),
('0005433846367', '0EAD8E', '3810 037860'),
('0005433846378', 'E3D369', '0188 714390'),
('0005433867734', '68C83B', '3750 914943'),
('0005433867819', 'EB0FB2', '1217 895357'),
('0005433867833', '76F60B', '3835 027093'),
('0005433868089', '11EAE2', '1110 258020'),
('0005433868250', '95F0CC', '8799 134910'),
('0005433868344', '5B0C09', '9377 040027'),
('0005433872472', 'D1A914', '3518 381240'),
('0005433921989', '5750FB', '1939 825633'),
('0005433922452', '1F5273', '6506 640891'),
('0005433922466', '6359A1', '2202 115128'),
('0005433922467', '0A0E6D', '2220 025395'),
('0005433922520', 'BB063D', '0828 456155'),
('0005433922550', '596F47', '7124 580519'),
('0005433922624', '225EBB', '6677 728894'),
('0005433922761', 'FAD08F', '2264 305845'),
('0005433922778', '3EACD0', '4463 979487'),
('0005433922887', 'A55F00', '1162 731130'),
('0005433922978', '07D1AC', '8975 959049'),
('0005433923054', '717DC6', '1320 580310'),
('0005433923101', '3B5922', '1445 413121'),
('0005433960060', 'CDA0DE', '5870 123173'),
('0005433960155', 'E9D6B6', '9619 071080'),
('0005433960183', '2DB0FB', '7026 817794'),
('0005433960711', '071C9C', '2275 289641'),
('0005433985264', '169D7F', '8155 613796'),
('0005433985369', 'A813C2', '1391 760578'),
('0005433985376', 'C701AB', '5342 871491'),
('0005433985457', '8B12F6', '4054 145901'),
('0005433985498', '90897F', '4918 259606'),
('0005433985636', '742D38', '8904 498054'),
('0005433985640', 'B163EE', '4592 615042'),
('0005433985732', '370BE8', '9793 285676'),
('0005433985779', 'F6254D', '2087 599732'),
('0005433985830', '4A3C0E', '3273 504101'),
('0005434022578', 'C41D95', '0078 865207'),
('0005434022611', '86D6F9', '0032 553024'),
('0005434022674', 'E9BE7A', '9356 944954'),
('0005434022852', '1AB5F4', '7210 553232'),
('0005434022937', 'FBD29F', '3382 157557'),
('0005434023010', 'DC5591', '7197 257205'),
('0005434023018', '2F1836', '5836 356020'),
('0005434023283', 'F26F33', '0190 370142'),
('0005434023552', '796477', '9859 606648'),
('0005434023605', '5C29F9', '3377 608806'),
('0005434026681', '3DD840', '4860 094693'),
('0005434066473', 'C928CF', '8621 278955'),
('0005434066803', '989A1A', '8670 834498'),
('0005434066906', 'F2AD77', '7600 634448'),
('0005434067050', '54EFD0', '8604 512227'),
('0005434067189', 'F56918', '6557 279353'),
('0005434067203', 'F2067E', '6027 510895'),
('0005434067385', '8D6A15', '4237 312721'),
('0005434081634', 'B70526', '5847 216038'),
('0005434087433', 'D0FF84', '6867 132834'),
('0005434095182', 'D2EDBC', '9137 088870'),
('0005434095211', '21DAB3', '2104 198622'),
('0005434095213', '35182F', '7958 337180'),
('0005434136812', '9B86D3', '5811 373936'),
('0005434136984', '9C8B4C', '5311 906527'),
('0005434137125', 'EA0763', '8242 761617'),
('0005434137401', '2A5EBD', '5346 957271'),
('0005434137443', '3DEDF3', '3912 678781'),
('0005434137502', '860C8B', '9075 554704'),
('0005434137618', 'D5E1A1', '7072 219701'),
('0005434137638', 'D70ACC', '6766 027799'),
('0005434137731', '41467A', '8863 173107'),
('0005434137853', '72CF94', '8683 103609'),
('0005434137874', '5E371B', '5952 970818'),
('0005434137911', '477F2F', '9947 803200'),
('0005434137934', '241850', '6021 227620'),
('0005434151681', '14424F', '4146 661362'),
('0005434153515', 'EB3A8C', '2665 707296'),
('0005434170894', 'C18EC5', '6729 499952'),
('0005434171000', 'FCDF0C', '3160 839028'),
('0005434182006', '42082B', '1008 498224'),
('0005434183561', '3C42A3', '8329 556324'),
('0005434184651', '4E753A', '1608 842952'),
('0005434189075', 'B6E10D', '0304 742771'),
('0005434214019', 'BB8223', '2130 557147'),
('0005434229179', '4A044E', '0752 623181'),
('0005434229180', '4A044E', '5891 834888'),
('0005434229267', '47B676', '1735 284351'),
('0005434244566', '04877D', '3779 574809'),
('0005434244628', '6C2454', '8031 641018'),
('0005434251863', 'F021B5', '1912 489864'),
('0005434251906', '698B22', '9162 422802'),
('0005434251943', '7D2BB5', '6931 725730'),
('0005434264825', '61C7F6', '2125 814331'),
('0005434264866', 'AAAA34', '8888 582877'),
('0005434264889', 'E52D86', '1368 671736'),
('0005434265015', 'A911C0', '8147 453554'),
('0005434271284', 'F5CF06', '0685 078385'),
('0005434275948', '48AB19', '6542 922463'),
('0005434275951', 'AB83BF', '7146 940502'),
('0005434286948', 'E9F036', '3430 511306'),
('0005434287031', 'ECFB70', '2204 314072'),
('0005434287049', 'DE40BF', '6765 126275'),
('0005434287088', '33331D', '4639 978157'),
('0005434299264', '5ADC0F', '9470 460113'),
('0005434299269', '644198', '0003 268724'),
('0005434299285', '9F27F5', '7267 215345'),
('0005434299381', 'AC1977', '5938 155815'),
('0005434302410', '166E1E', '8035 281987'),
('0005434309712', '8B1502', '6723 502262'),
('0005434319221', '8B9271', '7247 805904'),
('0005434319332', '1743F5', '3704 956149'),
('0005434325616', '446D22', '2517 158634'),
('0005434343708', '489E06', '9000 895899'),
('0005434344119', '48CC39', '3753 234191'),
('0005434344146', '68F0DD', '7143 499225'),
('0005434374149', 'C2E73F', '0524 485166'),
('0005434374155', '7FD018', '6475 194135'),
('0005434374192', 'E54729', '8732 940232'),
('0005434374248', '018517', '1771 808603'),
('0005434374328', 'B5676B', '0676 997096'),
('0005434374373', 'FB91D7', '1988 083751'),
('0005434374419', 'C800BB', '7283 153991'),
('0005434374545', '976B6C', '8587 335279'),
('0005434374570', 'FC8984', '6191 227603'),
('0005434406652', 'FBEBB2', '9818 661277'),
('0005434406671', '0E2290', '8459 483812'),
('0005434407187', '537DE3', '0008 144445'),
('0005434407190', '4CDE38', '9996 937866'),
('0005434407505', '173B4E', '2309 107622'),
('0005434411764', '85F924', '5356 552319'),
('0005434426232', 'B6CEF3', '5556 534687'),
('0005434426237', '246417', '8952 046467'),
('0005434426367', '659AFE', '4674 508170'),
('0005434434926', '8AABA5', '6660 882847'),
('0005434434949', '4E741B', '4176 071689'),
('0005434434968', 'B247F9', '7375 343947'),
('0005434435096', '8D7A33', '2666 393302'),
('0005434443477', '9EB6D4', '0121 454196'),
('0005434448292', '95383D', '8170 734600'),
('0005434460475', '130C04', '3406 067756'),
('0005434461614', 'AD4A04', '5440 764406'),
('0005434461628', '7DB97E', '3819 842958'),
('0005434466376', '5AC2AD', '4387 174846'),
('0005434479977', '0FC1D3', '2256 729769'),
('0005434480055', 'CB8C94', '4936 421152'),
('0005434480248', 'ADBF9A', '9327 197419'),
('0005434503847', 'B5DA3C', '3506 488796'),
('0005434503895', 'F90D86', '8240 262850'),
('0005434503928', '45A386', '6511 250557'),
('0005434503980', 'FBE3D2', '7470 633218'),
('0005434504050', '04E969', '4806 362460'),
('0005434504082', '748FEF', '7473 474373'),
('0005434509026', '96AF04', '7823 037844'),
('0005434512070', 'FEB0DE', '9877 025350'),
('0005434512102', '449CC9', '8291 096808'),
('0005434513566', '8C2AE0', '8529 058395'),
('0005434514945', 'DB2C51', '1431 084756'),
('0005434522386', '3D4D9D', '8926 733443'),
('0005434522405', '1C3BCB', '8247 777280'),
('0005434550403', 'A70B9E', '7485 798213'),
('0005434550411', '4C112E', '7392 430641'),
('0005434550512', '6C6C42', '5786 295496'),
('0005434550546', 'D723D5', '7560 522589'),
('0005434550741', '166FAA', '9532 201452'),
('0005434550840', '7269C8', '7325 479653'),
('0005434550950', '3A49A2', '6966 698002'),
('0005434551097', '8E9A49', '9999 496587'),
('0005434565694', '1CFB8C', '7454 458006'),
('0005434573168', 'DF9080', '1141 669926'),
('0005434586234', '0A435A', '1196 159615'),
('0005434586479', '58B61D', '7114 376796'),
('0005434600609', 'FD563A', '5125 424765'),
('0005434606774', '7B3079', '1758 071091'),
('0005434610170', 'C6982F', '0397 330118'),
('0005434610192', 'E4341E', '4284 425891'),
('0005434620377', 'F5C66A', '4000 766148'),
('0005434620454', '2446ED', '5592 407581'),
('0005434625848', '8CC2FF', '2518 849129'),
('0005434625895', '9C6AA3', '6274 627547'),
('0005434625912', '4D1415', '3245 758882'),
('0005434639275', '2047AA', '2742 723504'),
('0005434639283', '646E7C', '1204 314912'),
('0005434654284', 'E38DA0', '2498 548701'),
('0005434663202', 'DEF561', '7541 587234'),
('0005434663254', '7F3F62', '6189 972637'),
('0005434723524', '425DAA', '9947 866325'),
('0005434723925', '28D8A9', '5669 143211'),
('0005434724259', 'A1702A', '8378 735005'),
('0005434724260', '47AA0E', '2811 057762'),
('0005434724352', '65EECF', '3205 243018'),
('0005434724448', '24B0BB', '9694 045060'),
('0005434724515', 'B2B4C9', '1733 937223'),
('0005434724847', '7AD77F', '6765 140335'),
('0005434724848', '7AD77F', '2703 129531'),
('0005434725020', 'E45EF4', '4312 450259'),
('0005434725090', 'C55162', '6209 112386'),
('0005434732933', '3FF564', '8033 609772'),
('0005434732937', '457728', '9323 851292'),
('0005434755932', '4EE79D', '3356 068628'),
('0005434756005', '9299BA', '2950 655073'),
('0005434756042', '6ED8F1', '2120 637822'),
('0005434756151', '5AF093', '9755 615349'),
('0005434760182', 'CACF6D', '1206 264697'),
('0005434821495', '2B3AD2', '0241 624936'),
('0005434821510', 'D99BCC', '6561 693542'),
('0005434821553', 'F47669', '7368 321302'),
('0005434821588', 'B7A261', '7438 617672'),
('0005434821651', '9A0518', '6602 764711'),
('0005434821683', 'EB95DA', '8194 131665'),
('0005434821758', 'C4EF2D', '0414 062642'),
('0005434822179', 'E5C65F', '2415 125319'),
('0005434822307', '307936', '3296 553312'),
('0005434822425', '7515AD', '2825 848807'),
('0005434822440', '6CF700', '7341 057995'),
('0005434822518', 'AF1750', '2869 146417'),
('0005434822622', '8AE235', '0047 169042'),
('0005434822978', '6C1FD4', '6655 780583'),
('0005434823123', 'F8A983', '0532 998746'),
('0005434823155', '73D146', '2108 146882'),
('0005434823227', 'DF8D44', '4544 828562'),
('0005434823239', 'E41F06', '7219 071668'),
('0005434876687', 'FAED90', '8070 274105'),
('0005434876833', 'C8A964', '7534 277946'),
('0005434876920', '283642', '8409 376578'),
('0005434877141', '4383D6', '9282 352115'),
('0005434877246', '9CA293', '2106 162221'),
('0005434877681', '2E8AA8', '7336 052708'),
('0005434877691', '949821', '5309 995102'),
('0005434877736', '6B5C2E', '6036 206035'),
('0005434877835', 'F0733F', '5119 237692'),
('0005434877840', 'B2CDE9', '8962 222784'),
('0005434877872', '118751', '4380 141803'),
('0005434878075', 'F28DF3', '8116 320071'),
('0005434906790', '56B4CF', '1166 531216'),
('0005434906877', 'B6642B', '3560 930136'),
('0005434906883', '91C6AB', '3364 229719'),
('0005434906907', '670BDE', '0468 515576'),
('0005434906974', 'E0FCAB', '3711 159301'),
('0005434907142', 'FCF4B5', '3048 252502'),
('0005434925488', '8CD9FA', '0574 939264'),
('0005434925610', '6558F7', '3502 355033'),
('0005434925635', '2BA93C', '8298 370918'),
('0005434925672', 'D9E238', '6447 344359'),
('0005434928250', 'B8B798', '9371 833417'),
('0005434938005', '75212D', '3265 124879'),
('0005434938113', 'C2F76B', '8159 834248'),
('0005434947993', '643079', '6619 075334'),
('0005434954595', '6CCF29', '5855 735072'),
('0005434964025', '596B95', '6064 302578'),
('0005434964139', '3026E5', '9270 068327'),
('0005434979474', '7C192D', '4551 355816'),
('0005434979520', '3FE37A', '8105 860781'),
('0005434979548', '4FD070', '3715 479096'),
('0005434979649', 'B5B781', '1106 032197'),
('0005434979651', 'B4455B', '4000 134223'),
('0005434979666', '75E997', '5539 117343'),
('0005434979730', '0C1CF5', '9883 427925'),
('0005434988557', '758CCC', '8474 757872'),
('0005434988583', 'A0E2DB', '6842 905379'),
('0005434988607', '720DF2', '1973 110278'),
('0005434988683', 'F87A7F', '1157 027391'),
('0005435006692', '7B6877', '2843 671169'),
('0005435038614', '797BC9', '5264 429621'),
('0005435039007', 'F3B9DC', '2091 835037'),
('0005435039018', '134B75', '4889 611096'),
('0005435039044', '6F982A', '3067 647744'),
('0005435039140', '8FA1E2', '6327 732931'),
('0005435039148', 'AC37A9', '1656 298033'),
('0005435039198', 'C2C4CD', '8038 058336'),
('0005435039259', '4ECC2C', '5430 116687'),
('0005435039444', '697683', '9948 438605'),
('0005435039663', 'C3D79B', '8905 365108'),
('0005435042850', '263E4D', '7909 683321'),
('0005435068584', '175875', '6163 305568'),
('0005435068691', '9656B4', '8757 771592'),
('0005435068968', '93F57B', '4317 309087'),
('0005435078094', 'B37C69', '2416 539754'),
('0005435078168', '7AFB16', '8148 078965'),
('0005435078217', '256BEC', '1000 310238'),
('0005435078223', '973B84', '4555 839193'),
('0005435078254', '05C113', '8684 997740'),
('0005435082664', '5B1E01', '5397 051614'),
('0005435082713', '190361', '3271 830127'),
('0005435091919', '0F124E', '1670 915970'),
('0005435091941', '1DAEEE', '8889 949762'),
('0005435092017', '3CC982', '2784 982718'),
('0005435100102', '1BF683', '0059 628123'),
('0005435103892', 'F963EC', '1891 818757'),
('0005435105949', 'CE6918', '4240 259790'),
('0005435125656', '802828', '7154 543835'),
('0005435125773', 'D834D6', '8027 692244'),
('0005435125787', '6A85E3', '2162 718410'),
('0005435125896', '5A039A', '6673 813598'),
('0005435125918', 'F9D520', '3888 047608'),
('0005435125953', '71EAE7', '4615 346151'),
('0005435126123', '7320CC', '2292 124129'),
('0005435126221', '3CC99C', '0175 222372'),
('0005435132772', '1C2D13', '4724 765215'),
('0005435132784', '67FB8E', '8841 743271'),
('0005435132836', '97E8E2', '1653 510804'),
('0005435135644', 'E595AB', '9248 773093'),
('0005435142351', '9AC4AC', '8191 794013'),
('0005435142490', 'DCC5B3', '3017 719492'),
('0005435149819', '007602', '8290 815246'),
('0005435149847', '488079', '6916 823666'),
('0005435149853', '5EB3F2', '7449 657193'),
('0005435149954', '52778B', '2067 220960'),
('0005435160115', '6812D7', '7360 603073'),
('0005435160268', '81E571', '8771 144642'),
('0005435176587', 'C9E0A5', '9551 318476'),
('0005435176679', 'AEF675', '0519 574919'),
('0005435176777', '0B3559', '3252 152862'),
('0005435176933', 'A0961D', '9153 255677'),
('0005435176971', '896CDA', '5353 838577'),
('0005435176994', '4D7737', '1917 522229'),
('0005435178980', '3CDF9A', '1525 044325'),
('0005435178989', '488FF9', '0981 335323'),
('0005435212463', 'D61657', '4052 232540'),
('0005435212744', '781D51', '6835 415726'),
('0005435212808', '101585', '3393 226089'),
('0005435221035', '84E45D', '1399 489814'),
('0005435225524', 'EBA571', '3090 042273'),
('0005435229371', '947AAB', '9826 025217'),
('0005435242690', '105FFA', '7675 771004'),
('0005435252513', '951B8E', '2861 322044'),
('0005435252623', '968347', '5423 552308'),
('0005435259678', '7BDE69', '5730 605852'),
('0005435266126', '4B25D2', '1809 533220'),
('0005435269625', 'F6FFBD', '4018 599021'),
('0005435282323', 'C71837', '4187 756425'),
('0005435282383', '388CE3', '5832 949885'),
('0005435296949', '0F7383', '3372 583454'),
('0005435296961', 'CF5421', '9590 376647'),
('0005435296962', '2B331C', '3703 492967'),
('0005435297026', '591C6D', '8211 325463'),
('0005435299747', '561BA7', '5201 781135'),
('0005435310919', '9B751C', '8925 798472'),
('0005435319529', '5C3309', '7906 685273'),
('0005435319531', '75E64A', '2281 205808'),
('0005435326620', 'DFFD82', '1052 993089'),
('0005435332177', '094EF7', '3024 859879'),
('0005435332275', '8702E6', '0084 042005'),
('0005435340120', '779D81', '7377 714563'),
('0005435372291', '3D6BDC', '2732 453490'),
('0005435372866', '40AC9C', '6973 762986'),
('0005435372888', 'ABCCA7', '9858 269949'),
('0005435372953', '6B11B9', '8334 848331'),
('0005435372987', 'C3CD44', '3247 257052'),
('0005435372995', '1447BC', '3362 992902'),
('0005435373148', 'F5C204', '9183 540344'),
('0005435377540', 'CD3BF6', '2947 486572'),
('0005435377554', 'A38D0E', '3807 560785'),
('0005435383119', '8758AA', '6747 972314'),
('0005435386480', 'E79FAC', '5380 371727'),
('0005435423692', '923447', '7257 531092'),
('0005435423707', '2CD697', '9542 169869'),
('0005435423804', '42B874', '2268 919012'),
('0005435423909', '80378E', '0373 176712'),
('0005435424202', '220ECA', '3855 708529'),
('0005435424394', '9488F4', '2940 196799'),
('0005435424643', '49E409', '3847 187565'),
('0005435424648', '123289', '6360 106033'),
('0005435443275', '529820', '7492 146094'),
('0005435461911', 'E74EF5', '9805 352374'),
('0005435462096', '5A451D', '1007 921983'),
('0005435462149', 'A7B934', '4639 253440'),
('0005435462218', '58A82B', '1250 143008'),
('0005435462234', 'E40C0E', '9712 223860'),
('0005435462365', 'AF2DD4', '0957 546033'),
('0005435464503', '530E8B', '5032 324728'),
('0005435472566', 'A7EEF9', '9706 970645'),
('0005435487612', 'D6C66E', '7783 823270'),
('0005435487634', '3FCEDB', '9013 120009'),
('0005435487746', '7F8F16', '8732 849944'),
('0005435502169', '9EE1D3', '7367 109277'),
('0005435502223', 'CDAE71', '8613 560180'),
('0005435508256', '21B430', '1831 809503'),
('0005435517823', 'EBE390', '9151 624130'),
('0005435517869', 'A07303', '7953 535285'),
('0005435528960', 'C69CC4', '7868 772698'),
('0005435540707', 'C42436', '7371 616390'),
('0005435540852', 'F50F6B', '9840 069746'),
('0005435540853', 'F50F6B', '5473 098776'),
('0005435545621', 'EDE418', '5390 909904'),
('0005435545681', 'AA02D8', '8141 191745'),
('0005435545712', 'FD301D', '9165 796409'),
('0005435554113', '8A02FA', '4797 052538'),
('0005435554143', '07C5AF', '9343 186433'),
('0005435611824', '667F74', '8824 725172'),
('0005435611880', '4E218C', '2200 053415'),
('0005435611996', '6D743D', '5784 111452'),
('0005435612223', 'E36B20', '4237 251868'),
('0005435612235', 'C90853', '6320 308991'),
('0005435612275', 'F391CB', '5924 308256'),
('0005435612406', '876584', '1910 688383'),
('0005435612964', '67504E', '8708 526482'),
('0005435613251', '0A658B', '9000 249969'),
('0005435613383', '27427E', '8537 988683'),
('0005435626016', 'D0198B', '0965 272421'),
('0005435626078', '63D818', '2006 440430'),
('0005435627115', '49CFB3', '9947 818143'),
('0005435652588', 'AF4BD7', '9799 077909'),
('0005435652738', 'F71AEE', '5736 238214'),
('0005435652889', '58CE7E', '6465 920132'),
('0005435652926', 'E07145', '9206 444587'),
('0005435652955', '323DAA', '9556 518346'),
('0005435660050', '8A7CD8', '7783 103365'),
('0005435660058', 'E1080E', '9731 588023'),
('0005435681584', '5E5DA7', '3841 613904'),
('0005435681644', '734835', '0007 077419'),
('0005435681716', '37E644', '6783 462312'),
('0005435681728', 'B2A434', '3483 154551'),
('0005435681875', '5B781D', '2831 999407'),
('0005435681957', '7BB764', '0579 628355'),
('0005435682000', 'FE324A', '7297 235794'),
('0005435696950', '4676C0', '2962 491588'),
('0005435697182', '7B532C', '0661 478939'),
('0005435697217', '43ADEA', '0438 636105'),
('0005435706105', '679D2C', '5430 682325'),
('0005435706226', 'AF1944', '4997 128236'),
('0005435715248', '78D689', '5268 257529'),
('0005435725573', 'DC226D', '2249 328502'),
('0005435735133', 'C8EEB3', '7004 025099'),
('0005435765137', '816E1F', '9615 904795'),
('0005435765271', '94B602', '1824 024228'),
('0005435765386', '6274AD', '4848 784806'),
('0005435765450', 'FCB225', '3786 479230'),
('0005435765482', '7C43A0', '0230 827635'),
('0005435765578', '087D84', '1869 831317'),
('0005435765602', '9D9F04', '5820 231644'),
('0005435765639', '66C239', '8659 495518'),
('0005435765656', '928062', '7440 469987'),
('0005435766002', '545792', '0363 186804'),
('0005435766077', 'F88FF2', '1115 712301'),
('0005435766081', '845845', '6320 429510'),
('0005435784757', 'A32DEC', '0547 626685'),
('0005435784924', '8AD52B', '2880 998841'),
('0005435784995', '7FD74F', '6781 748983'),
('0005435785066', '002160', '1784 962171'),
('0005435785107', '334814', '3355 054959'),
('0005435785123', 'C80237', '4474 880022'),
('0005435785155', '60B13B', '7288 347594'),
('0005435785270', 'CF67AA', '8018 995345'),
('0005435797355', 'ACF7E4', '7286 019852'),
('0005435801655', '581174', '9201 473879'),
('0005435824284', '5158CE', '6219 738048'),
('0005435846230', '8D09F9', '7678 193832'),
('0005435852548', '37E095', '6786 204124'),
('0005435854044', 'ECDFE8', '4451 565341'),
('0005435858518', '562516', '1609 732295'),
('0005435884799', '0FFC6C', '9547 366387'),
('0005435884870', '5EFA5C', '5683 025393'),
('0005435885163', '8A0EE1', '8803 359551'),
('0005435893564', '5CE694', '2431 449658'),
('0005435893585', 'C52720', '6310 690342'),
('0005435893610', '29B4B3', '9238 886229'),
('0005435907438', '7FAB37', '3977 749512'),
('0005435914687', '409261', '7296 211700'),
('0005435925092', '66DE86', '1396 080944'),
('0005435933421', '9937E1', '6995 529925'),
('0005435937343', '498AE0', '5970 304533'),
('0005435938867', 'D3F53C', '5122 966555'),
('0005435939861', 'F2E383', '0597 122496'),
('0005435947038', '6049BB', '8590 697486'),
('0005435947183', '584E57', '7598 212592'),
('0005435957549', 'DA5123', '8568 911360'),
('0005435981888', 'E6AE31', '7673 232019'),
('0005435990512', 'A3A511', '0387 269225'),
('0005435990532', '8E7A32', '8690 005345'),
('0005435999119', 'C4AE65', '0195 972500'),
('0005432005167', '6E8E95', '0875 197017'),
('0005432005181', '2268C8', '0047 122097'),
('0005432005194', 'A1D2F2', '7428 555303'),
('0005432019832', '738CA7', '0425 690666'),
('0005432019953', '550D5C', '7864 715875'),
('0005432034498', '1717AF', '2252 361597'),
('0005432034696', 'F6AB36', '4649 356318'),
('0005432042569', 'B8CB46', '4636 434619'),
('0005432052707', '79515F', '4820 730918'),
('0005432052726', '720DD0', '3090 362441'),
('0005432054259', '717014', '7776 353576'),
('0005432054278', '4C5D53', '0232 006692'),
('0005432056264', 'A2B054', '0397 022758'),
('0005432058328', '014FA3', '4809 887933'),
('0005432058341', 'A97557', '9310 360527'),
('0005432058346', '594CF0', '7446 166211'),
('0005432059469', '80F9F1', '8332 987400'),
('0005432059489', '243B75', '1918 239730'),
('0005432081471', '2FF7D7', '0435 663773'),
('0005432104869', '3F87AB', '1274 422423'),
('0005432105157', 'D09E44', '0093 435792'),
('0005432105216', 'C16F4F', '3461 087240'),
('0005432108205', '54A5A9', '1493 034118'),
('0005432121096', '7ABB9D', '5231 250164'),
('0005432121222', '3C618F', '0524 860531'),
('0005432121276', 'C92EFB', '8529 337858'),
('0005432125349', 'E63C3E', '0156 956121'),
('0005432133136', '818256', '8591 289786'),
('0005432136146', 'FA6718', '3508 096678'),
('0005432140381', '966306', '4956 471114'),
('0005432142219', '348B6D', '5908 174300'),
('0005432146186', '11AC18', '9025 272233'),
('0005432150166', '69BB5F', '5058 792023'),
('0005432153895', '8D1C98', '5440 363324'),
('0005432159790', 'DF56DC', '1824 672568'),
('0005432159807', 'E97DF2', '9645 042748'),
('0005432164976', 'F237B0', '5141 542504'),
('0005432181399', 'E05198', '1050 803987'),
('0005432181402', 'CCD92C', '0568 826699'),
('0005432181452', 'E00346', '9115 041950'),
('0005432181508', 'CC9EA8', '3273 296725'),
('0005432181549', 'B6476E', '8923 217718'),
('0005432186853', '2FC59D', '0512 926003'),
('0005432188562', '8BFD02', '0365 268288'),
('0005432188565', '9CC461', '6284 773786'),
('0005432192269', '913149', '9319 383318'),
('0005432192315', '9AD412', '5604 856408'),
('0005432194483', '59E8A5', '7186 718847'),
('0005432199133', 'C6FE7D', '4251 768988'),
('0005432213543', '0F69F9', '1297 772333'),
('0005432219939', 'D6EFB3', '9907 147811'),
('0005432222751', 'A41E1C', '2303 075062'),
('0005432231481', 'CE0483', '3419 458643'),
('0005432238840', 'E112F5', '5320 677691'),
('0005432238841', '5E36C2', '6965 517453'),
('0005432238860', '30F3AD', '0002 392899'),
('0005432238872', '6FA52F', '2540 773242'),
('0005432261112', '3F3365', '4017 638783'),
('0005432261217', 'A43E49', '3802 957305'),
('0005432261261', '10ECDA', '1914 800103'),
('0005432261489', '2D8681', '4205 064297'),
('0005432261656', 'EAACEB', '0169 481129'),
('0005432264436', 'A353C4', '4272 731617'),
('0005432267800', '740850', '8743 651549'),
('0005432267835', '56BB67', '0598 851450'),
('0005432269445', 'C68456', '7489 116249'),
('0005432269469', '70427A', '9993 790871'),
('0005432277642', '08CE01', '5712 689004'),
('0005432277689', '97E9A7', '0211 710901'),
('0005432282798', '007AD1', '9801 094011'),
('0005432287115', 'E996FB', '9774 204390'),
('0005432287139', 'C76CF3', '9834 455756'),
('0005432287149', '91CD0A', '8460 645300'),
('0005432287174', '32D3ED', '7383 604007'),
('0005432291897', '1FEC3F', '9039 782542'),
('0005432300206', '507F4C', '3901 517530'),
('0005432300223', 'B0E802', '4072 867527'),
('0005432327964', 'BD05FD', '7761 038658'),
('0005432328096', '6A5310', '0773 296781'),
('0005432328111', '2369F6', '3448 073432'),
('0005432328146', '67DDC0', '1956 566881'),
('0005432328256', '5E8969', '1463 647592'),
('0005432328294', 'B591AC', '9634 184549'),
('0005432328363', '6DA055', '4044 372275'),
('0005432328364', '54CCCA', '4827 270632'),
('0005432328460', 'FA4EC3', '8026 691409'),
('0005432335990', 'DA9DF5', '6062 453570'),
('0005432359641', '7A5C3F', '9644 061426'),
('0005432359741', '0008FD', '9570 262081'),
('0005432359991', '5F6401', '5623 710090'),
('0005432360005', '039012', '0373 425073'),
('0005432360071', '642F99', '7235 158336'),
('0005432360101', '5FA043', '9191 671850'),
('0005432382706', '595118', '1910 584446'),
('0005432382764', 'B2DD31', '0061 866495'),
('0005432382793', 'A24723', '9061 392419'),
('0005432383055', '784745', '0957 062989'),
('0005432423782', '7F3EEC', '2172 432242'),
('0005432424050', 'ED08DB', '3999 600581'),
('0005432424067', 'D919FF', '8210 415811'),
('0005432424187', '0DB7D3', '5631 104484'),
('0005432424363', '73411C', '5593 163921'),
('0005432459175', '437C56', '4648 401381'),
('0005432459200', 'F8296D', '8362 291642'),
('0005432459246', '4050F0', '8162 759875'),
('0005432459621', '7567A9', '9871 309193'),
('0005432526027', '4A021A', '0113 734069'),
('0005432526081', '24246A', '4022 736391'),
('0005432526255', '1DFE60', '0229 003742'),
('0005432526613', 'D8BF7B', '2662 160483'),
('0005432526991', '2184FF', '1575 914881'),
('0005432527100', 'D30AC5', '7441 842762'),
('0005432527109', '7DEFEB', '8051 916900'),
('0005432527377', 'B70AF3', '7387 084376'),
('0005432527412', 'E29EBF', '9870 116064'),
('0005432527472', 'E2FA66', '7151 967411'),
('0005432527604', 'E878ED', '0479 619652'),
('0005432527678', 'A1ED7C', '1541 055893'),
('0005432535792', '880097', '1183 744089'),
('0005432535794', 'C1E8C4', '2703 185293'),
('0005432535805', '818ACB', '5592 365870'),
('0005432535820', 'F94E62', '6033 373173'),
('0005432537042', '199301', '8364 109512'),
('0005432566613', '11B679', '9573 135511'),
('0005432566662', '2B8FDB', '9076 763372'),
('0005432566671', '1A26F1', '0745 156018'),
('0005432566680', 'DBE375', '1027 126068'),
('0005432566835', '941FFA', '7293 036902'),
('0005432566856', 'CB4082', '4420 436635'),
('0005432566894', 'EF971A', '6295 584175'),
('0005432566941', '798BBD', '0321 639040'),
('0005432567041', '57F30C', '3768 139098'),
('0005432567064', '2C82AE', '2632 053886'),
('0005432567209', '7F521E', '0460 852024'),
('0005432567247', '1FEF3A', '1191 685004'),
('0005432567350', 'EC900F', '8711 905543'),
('0005432567400', 'F4974D', '2607 563169'),
('0005432567404', '37822D', '4803 469724'),
('0005432567485', '694439', '1791 091381'),
('0005432571288', '3181A1', '4300 483853'),
('0005432571302', '6D87D6', '0452 374284'),
('0005432583647', 'F6269A', '3873 836923'),
('0005432583789', 'E78901', '7586 314447'),
('0005432583893', 'F951F7', '8236 774424'),
('0005432603716', 'EB26FC', '1617 420920'),
('0005432604106', '719CC4', '3005 685919'),
('0005432604212', '455BA4', '7058 614580'),
('0005432604251', 'A2332A', '2720 489319'),
('0005432609672', 'C6BC50', '8749 157450'),
('0005432613809', 'C29E82', '4953 584869'),
('0005432628690', 'A79499', '9985 997623'),
('0005432638982', 'D53447', '0860 466069'),
('0005432639022', '76938D', '4850 132272'),
('0005432639085', '9C2223', '6697 517912'),
('0005432639087', 'BB699A', '2346 576848'),
('0005432645855', 'CA9A19', '2867 750627'),
('0005432645872', 'DE8C0B', '1964 087667'),
('0005432655345', 'D5F28E', '5879 474619'),
('0005432655385', '957B26', '4434 329182'),
('0005432658580', '86B3FD', '8626 574312'),
('0005432659681', '1FCBB9', '8425 042676'),
('0005432665258', '326C6A', '9670 062668'),
('0005432666384', '3F575C', '3026 145617'),
('0005432674970', '928ADE', '9227 057834'),
('0005432674975', '1F5576', '4375 745459'),
('0005432674994', 'DBF3CC', '9907 435156'),
('0005432692563', 'E9653B', '9668 372867'),
('0005432692701', 'F64449', '2395 296883'),
('0005432692907', 'B6ECD7', '5768 833023'),
('0005432706427', 'F7C423', '1620 675237'),
('0005432706440', '6DFBBB', '3091 485006'),
('0005432706585', '4C408D', '6103 418938'),
('0005432706617', 'C45B30', '6638 325701'),
('0005432706675', '44E398', '2094 196548'),
('0005432706676', 'D99B73', '1351 740053'),
('0005432720496', '556294', '0688 387551'),
('0005432727750', '89AC03', '2111 804607'),
('0005432727839', 'F20EBD', '2158 708463'),
('0005432727908', '897F59', '1670 534910'),
('0005432746972', '1FD216', '4516 809736'),
('0005432746993', '23472B', '2187 195340'),
('0005432747086', 'D74A74', '6558 547108'),
('0005432747155', '2A7CD2', '2301 043010'),
('0005432751482', 'E3175F', '9187 837878'),
('0005432753261', 'A9FF36', '8066 136390'),
('0005432782942', '79BF04', '9947 737088'),
('0005432783008', '52B31D', '6647 780431'),
('0005432783035', 'E487AA', '0399 047800'),
('0005432783292', 'CE2EB4', '6463 826374'),
('0005432783325', '985769', '2017 579130'),
('0005432783535', '70BFCD', '3809 746958'),
('0005432783628', '6EA983', '5240 478152'),
('0005432783690', 'C2AA89', '7547 933190'),
('0005432783716', 'F44045', '6956 398878'),
('0005432799193', '916D6A', '3736 978124'),
('0005432799387', '478A19', '7276 419208'),
('0005432799403', 'F07E4E', '9336 646906'),
('0005432802451', '1F8D27', '6568 603048'),
('0005432817319', '7EDDB2', '4912 706251'),
('0005432817332', '84575D', '9765 365852'),
('0005432817399', 'F8777B', '9362 161335'),
('0005432817374', '922910', '9536 907760'),
('0005432817396', '17966F', '2900 697325'),
('0005432838528', '00380F', '5666 728399'),
('0005432838547', '111249', '5956 040165'),
('0005432838548', '111249', '0904 099890'),
('0005432838899', '80DD3A', '7033 429338'),
('0005432838908', 'FE559E', '9469 288530'),
('0005432848169', '9AD666', '8033 519823'),
('0005432857856', '92D14B', '9084 432008'),
('0005432858007', '2D10CC', '3264 475453'),
('0005432873264', 'A14BD0', '6501 635976'),
('0005432873273', '4E8656', '6416 904455'),
('0005432890694', '6DB53E', '4387 564248'),
('0005432890702', 'F9B291', '6662 405131'),
('0005432901293', '25AD42', '3251 928781'),
('0005432901398', 'B4B189', '1800 683637'),
('0005432901556', 'F772EA', '9717 861938'),
('0005432919558', '40C577', '8050 227944'),
('0005432919561', '10F4E9', '7368 529783'),
('0005432922492', 'ED6008', '9843 484379'),
('0005432947789', '92B3F1', '1068 471317'),
('0005432947856', '60CD9E', '5661 971777'),
('0005432947886', '3F247B', '8360 077003'),
('0005432947987', '6C2C97', '8006 945412'),
('0005432948328', '749876', '7736 718315'),
('0005432948361', 'AA9831', '8683 810457'),
('0005432948386', '17B315', '4643 913751'),
('0005432966483', '4C973F', '1236 114979'),
('0005432966506', '925D67', '5555 839944'),
('0005432966564', 'B33B51', '6145 592020'),
('0005432966626', '8DB182', '1236 606241'),
('0005432966665', '835331', '9807 715224'),
('0005432966797', '419327', '6591 853958'),
('0005432966870', '8D5BD3', '4577 224041'),
('0005432984624', '40019A', '5974 774325'),
('0005432984660', '653634', '1253 210034'),
('0005432984872', 'E7D675', '4903 935853'),
('0005432984886', 'A669F3', '1786 018599'),
('0005432984979', '95D42F', '7151 559708'),
('0005433007886', '22BD86', '3263 969215'),
('0005433007932', '24F8D5', '9604 883768'),
('0005433007985', '574BE7', '4684 884760'),
('0005433008149', 'D88EE4', '9149 898109'),
('0005433008308', '190F27', '1982 774745'),
('0005433035469', 'BD6587', '0017 353783'),
('0005433035470', 'BD6587', '1065 672206'),
('0005433035553', '671A73', '8879 901890'),
('0005433035611', '87E8BE', '7784 557845'),
('0005433035742', 'AB1080', '6874 086041'),
('0005433035820', 'E87643', '8620 092733'),
('0005433035903', '6BB0FB', '2444 845507'),
('0005433036086', '807956', '6316 854663'),
('0005433057311', '9387A0', '1618 108808'),
('0005433057410', 'EEB7A0', '4816 682600'),
('0005433057783', '51B8B6', '0125 738286'),
('0005433057771', '6DC318', '7047 792254'),
('0005433074334', '34A819', '4244 193831'),
('0005433074371', '8698FA', '6264 219621'),
('0005433074390', '8E0E56', '6396 054826'),
('0005433074392', '9135D7', '5917 527795'),
('0005433074484', 'BA02FC', '4960 797059'),
('0005433074548', 'E0888C', '9007 635568'),
('0005433101241', '77B813', '1957 779260'),
('0005433101285', '8B4EFB', '9656 263177'),
('0005433101691', '202D02', '1506 719457'),
('0005433101709', 'C7E244', '5884 821720'),
('0005433101723', 'D55689', '4205 862726'),
('0005433101945', 'EE65B6', '7752 135551'),
('0005433102012', 'F0BAD9', '9623 931510'),
('0005433109892', 'E81480', '0585 488053'),
('0005433111474', '8D2649', '2320 388696'),
('0005433112362', '8F5B8C', '6512 387918'),
('0005433113507', '166106', '0559 049451'),
('0005433123649', '3F234C', '0168 902239'),
('0005433123707', '3D2A3F', '7719 104633'),
('0005433126831', 'D6A659', '2401 255493'),
('0005433129216', '6D24DE', '2624 050241'),
('0005433151023', 'BD4CFE', '0342 650498'),
('0005433151091', 'E87115', '2934 460728'),
('0005433151125', 'C3671A', '5763 504665'),
('0005433151142', '4E9D63', '6251 542908'),
('0005433151157', 'BE5397', '6984 934142'),
('0005433151258', 'FB81B8', '2468 936464'),
('0005433165870', 'CE8207', '1119 870397'),
('0005433168362', '10A22D', '9009 949698'),
('0005433181020', '47B336', '4298 396876'),
('0005433181024', '1FE6B7', '5356 049016'),
('0005433181056', '5C22FE', '0643 975891'),
('0005433181060', '861541', '7215 315788'),
('0005433185984', '57179C', '4217 226059'),
('0005433202295', 'D59D14', '3561 646442'),
('0005433202312', '6783CC', '3324 930977'),
('0005433233375', 'CD57C5', '2951 361741'),
('0005433233408', '8FF245', '3910 884171'),
('0005433233477', 'D04346', '3512 263033'),
('0005433233523', '029BD4', '2826 251573'),
('0005433233577', 'FF11F3', '9814 680753'),
('0005433233731', 'B9FC90', '1330 109750'),
('0005433233992', '5C3824', '8293 428710'),
('0005433250945', 'C29994', '4271 970153'),
('0005433250989', 'DFE717', '3794 915600'),
('0005433251189', '2ADAF7', '1893 958545'),
('0005433251259', '67713F', '5613 661638'),
('0005433251383', 'CC57FC', '3194 244857'),
('0005433261466', '70A9B8', '1415 217948'),
('0005433261460', '71FE56', '2634 698462'),
('0005433261517', '60FE44', '0930 941040'),
('0005433261528', '078F2C', '7884 698755'),
('0005433266569', '2691AC', '2483 315666'),
('0005433266603', 'A1F437', '9172 922626'),
('0005433266681', '71B111', '7365 360721'),
('0005433269680', '837D7B', '7994 329962'),
('0005433269683', '096A4F', '3297 955190'),
('0005433289752', '3DC149', '7611 916890'),
('0005433341532', 'A31D2B', '9401 827513'),
('0005433341559', '3530BF', '6601 146236'),
('0005433341734', '2BFBBC', '5838 292923'),
('0005433341765', '078B62', '1413 057675'),
('0005433341834', 'C024EB', '6481 293116'),
('0005433342361', '828EE2', '7142 565016'),
('0005433342420', '02C8EC', '3765 108281'),
('0005433342421', '02C8EC', '6578 789220'),
('0005433342493', '7257A6', '2813 896727'),
('0005433342698', '7458B0', '1039 517768'),
('0005433342772', '15D012', '6574 815284'),
('0005433342774', 'B28BBF', '1776 758296'),
('0005433342922', '4D0B4B', '8419 190801'),
('0005433343001', '73778B', '2023 860095'),
('0005433367318', 'E4E141', '7440 190900'),
('0005433367320', '917823', '3448 915958'),
('0005433367628', '97F8C7', '7718 497692'),
('0005433367672', 'BE7DCC', '8017 797311'),
('0005433367685', 'BA6C56', '0222 426486'),
('0005433367737', 'C45AEE', '7481 857538'),
('0005433367765', '7080DF', '3523 810663'),
('0005433373470', 'D7B9A1', '8388 931090'),
('0005433397307', '9E77B7', '3182 168186'),
('0005433397482', '735438', '0267 659674'),
('0005433397557', '897761', '8767 062268'),
('0005433397792', 'ABD916', '2582 624656'),
('0005433397842', '08F920', '8570 360621'),
('0005433397948', 'B547C5', '2978 058473'),
('0005433397968', '44984C', '5018 556981'),
('0005433404753', 'E0F6F5', '0236 880638'),
('0005433415381', '00E2A4', '0996 400408'),
('0005433415465', '5AE04E', '4345 030772'),
('0005433420346', 'CD8C14', '1477 571312'),
('0005433434207', '5A437B', '8421 412776'),
('0005433434264', '700389', '1836 572398'),
('0005433434515', '5CAFED', '1541 645563'),
('0005433434591', 'D55FA5', '5090 974707'),
('0005433438809', '5F57B7', '3491 151663'),
('0005433449756', 'B056AA', '1301 699759'),
('0005433451607', 'FED50D', '0571 574639'),
('0005433459208', 'B0A2CA', '5511 788156'),
('0005433468231', '1DBC03', '8243 773629'),
('0005433475674', '5B93A9', '2107 296142'),
('0005433496525', 'D196E5', '6846 551781'),
('0005433496530', '90A65F', '5711 796957'),
('0005433496536', '46987A', '1519 909000'),
('0005433506934', '571E40', '0183 603061'),
('0005433506969', '5F0FDD', '9332 242886'),
('0005433511835', 'E60C9A', '9349 729446'),
('0005433516835', '2859FA', '8605 424840'),
('0005433519437', '42A4A0', '3992 588765'),
('0005433524881', 'C4723D', '1084 662900'),
('0005433534469', '1F641B', '5763 175643'),
('0005433538759', '8684FA', '4496 808889'),
('0005433568331', 'A88A92', '1223 124481'),
('0005433568432', '43224E', '7719 592071'),
('0005433568610', '7FD5D1', '2601 737863'),
('0005433568640', 'A99B13', '5400 341003'),
('0005433568729', 'DA871F', '4966 326836'),
('0005433568898', '73A53B', '2261 387868'),
('0005433577641', 'C96899', '4097 155415'),
('0005433577712', '593056', '0225 833430'),
('0005433577746', '800A34', '5971 592156'),
('0005433577757', 'D37525', '8319 745330'),
('0005433613551', '59A88D', '9556 816092'),
('0005433613718', 'AA2B6A', '7203 429132'),
('0005433613843', '9364A7', '7966 445759'),
('0005433613963', '929A6E', '1805 833617'),
('0005433614269', '48855B', '7279 344443'),
('0005433614309', '5C4B48', '9468 177677'),
('0005433614349', '437C3B', '8772 994055'),
('0005433614471', 'FA8C5F', '1484 727394'),
('0005433633371', '0E50B0', '5523 928133'),
('0005433633691', 'D92889', '1398 243549'),
('0005433633728', '20888D', '9900 383039'),
('0005433650450', 'FFFA21', '5616 707329'),
('0005433650457', '7053CD', '9267 019851'),
('0005433650553', '5015BE', '5318 024896'),
('0005433679802', 'C5B91A', '5011 585290'),
('0005433680074', 'A179AF', '6414 858919'),
('0005433680082', 'BBCBE7', '1575 572543'),
('0005433680282', '8FCFCB', '3889 715594'),
('0005433680378', 'E291D3', '8844 084418'),
('0005433680416', 'E2D5D4', '5884 534740'),
('0005433680426', 'EE0653', '7022 528101'),
('0005433685520', 'A50A1E', '9983 275666'),
('0005433715076', 'F7F708', '9682 258342'),
('0005433715334', '4FB553', '0631 252600'),
('0005433715347', 'A34653', '4247 070712'),
('0005433715509', 'D72F61', '1632 488476'),
('0005433715665', '4B5D57', '0149 886568'),
('0005433715726', 'B88A0E', '2941 806754'),
('0005433715739', '371221', '5451 019920'),
('0005433715781', 'F83019', '5929 309151'),
('0005433722148', '2762AE', '1064 144910'),
('0005433753417', 'DAB8FF', '9856 621431'),
('0005433753439', '593B03', '8470 184600'),
('0005433753608', '252847', '3377 274426'),
('0005433753796', '55AE22', '3198 962081'),
('0005433753856', 'B35216', '0011 019568'),
('0005433753906', '58A892', '6957 938436'),
('0005433754020', '447ADD', '5313 265606'),
('0005433762972', 'FD6D44', '2770 386554'),
('0005433763008', 'D96BD9', '2163 577321'),
('0005433763163', '316D05', '9732 215695'),
('0005433784327', 'AE586D', '6818 765911'),
('0005433784360', '03C620', '8643 104498'),
('0005433784493', '0A7A5A', '5527 452219'),
('0005433784785', '3352FD', '9690 686219'),
('0005433784831', '31AD6F', '1798 691420'),
('0005433784877', '6228CD', '1237 535358'),
('0005433804986', 'EF5E06', '2501 147265'),
('0005433804989', '7C8A43', '7372 149506'),
('0005433805009', 'BB2C0A', '4753 946097'),
('0005433805040', '2848A1', '5250 354503'),
('0005433805185', 'DE9A88', '9868 764162'),
('0005433811616', '757F4D', '8896 517936'),
('0005433815301', '71867F', '2721 465637'),
('0005433815362', '864C41', '7348 076247'),
('0005433817446', '7284CA', '0314 291402'),
('0005433845744', 'C9445D', '1132 921160'),
('0005433845783', 'BB3D0D', '4178 755833'),
('0005433845865', 'AF1A00', '8843 151064'),
('0005433845882', 'D15368', '6726 756242'),
('0005433845933', 'BADF17', '5340 153323'),
('0005433845974', 'BCBA49', '8035 788535'),
('0005433846243', '13C524', '4517 701679'),
('0005433846382', '475952', '5901 430803'),
('0005433846538', '2908EE', '7481 673180'),
('0005433867761', '0D904E', '7768 766976'),
('0005433867843', '2A461F', '6001 515147'),
('0005433867995', 'D70CDF', '8042 230486'),
('0005433872451', '96ABDB', '4084 643456'),
('0005433921738', 'A7A7F1', '0006 066628'),
('0005433921939', 'C354EA', '2855 643106'),
('0005433922011', '251B85', '1979 659761'),
('0005433922162', 'C2A8CA', '6418 577613'),
('0005433922332', 'E518A5', '3509 136463'),
('0005433922506', '36C0D9', '9482 276079'),
('0005433922507', '991DB5', '4857 370188'),
('0005433922606', 'BF52AA', '3958 460494'),
('0005433922792', 'E51550', '9592 268274'),
('0005433922988', '23E864', '2264 939315'),
('0005433923080', '56B082', '4592 310982'),
('0005433923092', '5D26C7', '8026 546589'),
('0005433929543', '553C73', '6915 787254'),
('0005433960063', '98D1D6', '0455 090802'),
('0005433960118', 'AF5C93', '2387 965161'),
('0005433960176', '82A589', '8483 605307'),
('0005433960353', '31C1B0', '8425 638873'),
('0005433960554', 'C342E2', '1667 597559'),
('0005433960682', 'CD6E60', '0678 209528'),
('0005433960687', '21633E', '9825 129194'),
('0005433985270', '28DCB6', '3936 928840'),
('0005433985320', 'FA69D2', '2310 891780'),
('0005433985332', '85F9D9', '9012 114911'),
('0005433985473', '43B844', '8719 196728'),
('0005434022712', 'C544CE', '9699 328226'),
('0005434022784', 'B967FE', '6897 833272'),
('0005434022842', 'B5EB1B', '4931 499224'),
('0005434022871', 'CF9F3A', '3344 880844'),
('0005434022933', '4BB44C', '4385 491561'),
('0005434022966', '62FB33', '7124 100107'),
('0005434022976', 'ECD035', '3770 683179'),
('0005434023097', '726041', '7117 616232'),
('0005434023152', '795152', '1131 708622'),
('0005434023177', '63A539', '5474 297379'),
('0005434023185', '35396E', '4006 022405'),
('0005434023268', '9C6749', '3841 855526'),
('0005434023596', 'DBDA15', '7323 467145'),
('0005434023600', '4C9316', '5783 413164'),
('0005434028259', '157153', '6749 939919'),
('0005434066588', 'D18797', '7487 365220'),
('0005434066662', 'CB03F6', '9391 643681'),
('0005434066806', 'E3FB8D', '0096 139128'),
('0005434066871', 'EBF081', '7279 549851'),
('0005434067187', 'CB309C', '1023 321010'),
('0005434067245', '6EA8B0', '5505 464572'),
('0005434081614', 'D7C942', '5132 197716'),
('0005434081769', '8190C3', '8313 131269'),
('0005434081810', '7D76F1', '5433 915542'),
('0005434087496', '0226F6', '4615 749050'),
('0005434095174', 'B79412', '8716 659640'),
('0005434097466', 'C576C1', '1743 713360'),
('0005434136736', 'C15ADD', '2045 481519'),
('0005434136790', '6F4D9A', '1046 495015'),
('0005434136903', 'ECC430', '9521 223813'),
('0005434137083', 'B0D8C9', '5896 557695'),
('0005434137085', 'B0D8C9', '7172 692845'),
('0005434137131', '596B3D', '4097 659861'),
('0005434137159', '340D30', '9647 280678'),
('0005434137380', 'D07A49', '7963 573375'),
('0005434137441', 'E43F00', '2586 185441'),
('0005434137446', '2D9D46', '2617 377793'),
('0005434137459', 'E7B2D1', '9823 632053'),
('0005434137538', 'E28FC4', '6141 102616'),
('0005434137726', 'C1339F', '9396 693618'),
('0005434143707', '305003', '7255 793131'),
('0005434149564', 'C41211', '2480 015715'),
('0005434149581', 'C46A3F', '5986 343897'),
('0005434151661', 'EBE8B7', '5550 676902'),
('0005434170975', 'CE2366', '2585 150749'),
('0005434175729', 'A2345C', '3838 246471'),
('0005434182061', '0BBF0F', '6397 111832'),
('0005434182091', '0259CE', '5136 000932'),
('0005434183568', '22173F', '0808 229538'),
('0005434184648', '062C53', '1674 334868'),
('0005434189162', '7E076D', '1489 151696'),
('0005434191267', 'FAAE72', '9019 621404'),
('0005434213752', 'F1BF29', '3280 024539'),
('0005434213765', 'C93E06', '7027 457060'),
('0005434213795', '9C2A21', '3438 131874'),
('0005434213841', '0C6AC7', '6023 541564'),
('0005434213946', '7F22EA', '0216 687881'),
('0005434214187', '841FED', '7395 656223'),
('0005434214289', '7B5EF8', '0969 987785'),
('0005434214327', '5802EE', '3668 628780'),
('0005434217933', '842508', '9312 720837'),
('0005434228982', '98ADE8', '6078 541376'),
('0005434229148', 'EE64C2', '0474 170659'),
('0005434244492', '036DEE', '6305 498016'),
('0005434244496', 'E78459', '6260 599363'),
('0005434244749', 'FBB8FB', '0297 957963'),
('0005434247110', '74435B', '7743 546889'),
('0005434264827', 'D7704A', '9978 708600'),
('0005434264944', 'CB3588', '7325 254294'),
('0005434264985', 'FBF9CC', '6727 244618'),
('0005434265058', 'ACB820', '1129 331325'),
('0005434265072', '642E59', '8705 719628'),
('0005434286965', 'B2DC08', '7302 888005'),
('0005434287122', 'F4880A', '5362 592238'),
('0005434287142', '79C078', '8569 396366'),
('0005434299148', '093D41', '3964 034391'),
('0005434299292', 'F76C0C', '0146 644538'),
('0005434299499', '1E43A0', '1948 913919'),
('0005434309696', '430BC0', '8710 113320'),
('0005434311215', '30D928', '0984 758391'),
('0005434319248', 'DDC5E4', '3013 411779'),
('0005434325488', '877445', '5577 109717'),
('0005434325527', 'AA6EBB', '1226 845595'),
('0005434325607', 'C734D1', '9607 516102'),
('0005434343707', 'AE5E8E', '1511 725924'),
('0005434343854', 'C0D645', '8950 061439'),
('0005434351466', '1791B0', '3815 131161'),
('0005434351605', 'A9821C', '9202 552869'),
('0005434374015', '035088', '6213 109839'),
('0005434374026', '7F8CA1', '7477 517339'),
('0005434374296', 'E4463F', '5007 112968'),
('0005434374483', '4997C7', '7876 825233'),
('0005434374588', '702C10', '0489 134767'),
('0005434406647', '250FEC', '6544 943515'),
('0005434406726', '8D4A86', '0502 053137'),
('0005434406868', '5A0B95', '3586 356492'),
('0005434406877', '87A52B', '3301 754368'),
('0005434406982', '9EB1B0', '7708 112697'),
('0005434407178', '4BAA6F', '6439 918897'),
('0005434407258', '654844', '8990 936178'),
('0005434407261', '3E5ACD', '9353 116754'),
('0005434407447', '432488', '6800 056213'),
('0005434411703', '690903', '8505 783313'),
('0005434426199', 'BA5B55', '5871 038955'),
('0005434426207', 'FABEBE', '0831 750740'),
('0005434426340', '516A67', '5801 227690'),
('0005434435033', '02266C', '4859 726792'),
('0005434443449', '066B4C', '9190 962175'),
('0005434443471', '8CA64B', '0211 409994'),
('0005434443472', '196270', '8725 111216'),
('0005434443484', 'BE1F2C', '5565 422958'),
('0005434443518', '9E72D7', '5034 897425'),
('0005434443610', 'D2AB6A', '7437 186746'),
('0005434443639', '770EC1', '4471 543986'),
('0005434443676', '23ABA2', '3667 654785'),
('0005434458473', '2BE4B1', '5246 187407'),
('0005434458538', 'DC0DB4', '7573 241742'),
('0005434458581', '645AC6', '0445 521070'),
('0005434458670', 'DBF8D5', '2704 830621'),
('0005434458693', 'C99141', '7331 706454'),
('0005434461627', '02BBB5', '2770 610604'),
('0005434463899', '485EA2', '3748 774945'),
('0005434467754', '70653D', '7929 924653'),
('0005434480025', 'A44D3D', '1835 467781'),
('0005434480057', '9BDEBB', '6155 786124'),
('0005434480062', '5660F0', '5730 842645'),
('0005434480213', '4E997F', '7226 631104'),
('0005434480244', '0BCF03', '4325 295510'),
('0005434503565', 'E05D20', '8482 932642'),
('0005434503986', '8E0D05', '4411 013632'),
('0005434504073', '878487', '7516 048399'),
('0005434509118', '303DB2', '1674 818821'),
('0005434512028', 'E9C23C', '9778 191441'),
('0005434522425', '247900', '1903 936402'),
('0005434550513', '6C6C42', '8845 072922'),
('0005434550527', '9E608E', '5036 394059'),
('0005434550578', '395F5F', '7009 164369'),
('0005434550582', 'E33A6B', '0377 447712'),
('0005434550835', 'C0E275', '2124 837054'),
('0005434551048', '2CC1BC', '5830 872380'),
('0005434551049', '0347E9', '2608 802782'),
('0005434565744', 'DB08A4', '9646 049264'),
('0005434573298', '3F5962', '1041 157510'),
('0005434586207', '9BCCEE', '7865 478132'),
('0005434586552', 'C0253C', '7022 446439'),
('0005434600711', '7C4CC8', '1883 689618'),
('0005434600767', '1CEEBC', '6956 352487'),
('0005434602858', '79FB39', '0990 556865'),
('0005434604891', 'B2B7B1', '8776 067062'),
('0005434606793', '2DB7BC', '3756 056230'),
('0005434606819', 'A8511C', '4462 225984'),
('0005434610202', 'EA9487', '4199 319635'),
('0005434620275', '3ADE61', '5843 045135'),
('0005434620516', 'DFD667', '1124 217242'),
('0005434620520', 'BF36D3', '4944 890873'),
('0005434638909', '682EAF', '3254 944127'),
('0005434639068', 'B1AE55', '7642 421084'),
('0005434639099', 'C5FBDA', '6581 063226'),
('0005434639245', '1933FB', '9500 209579'),
('0005434654253', '7D53F1', '5791 668992'),
('0005434654385', '204509', '4585 309245'),
('0005434654638', '7165AB', '2778 642241'),
('0005434663265', '692A7A', '6709 813302'),
('0005434663306', '2EF8E0', '5187 776468'),
('0005434663337', '1E9478', '6319 741960'),
('0005434723718', '9F565E', '2872 634950'),
('0005434723721', '227C70', '9313 099591'),
('0005434723902', '7266EC', '8583 257834'),
('0005434723922', 'D3DA49', '0286 247611'),
('0005434723932', '0B1FD1', '5377 542346'),
('0005434723960', 'BB4765', '8615 346849'),
('0005434724084', 'E87A1F', '0022 282078'),
('0005434724089', '5C97D2', '5503 362496'),
('0005434724101', '5B706A', '2784 452245'),
('0005434724125', '2E75DE', '5321 484239'),
('0005434724298', '69B966', '0380 155009'),
('0005434724345', '2B3B8A', '4142 893535'),
('0005434724529', 'F33409', '3071 424699'),
('0005434724575', 'FB4852', '3655 798602'),
('0005434724859', 'DEAE3B', '6866 684438'),
('0005434724932', 'C52164', '4670 705253'),
('0005434724938', '72A88A', '6729 083778'),
('0005434724958', 'A74E7E', '6544 752808'),
('0005434725149', '581700', '5033 557914'),
('0005434731141', 'CBB9AD', '2383 055860'),
('0005434755846', 'C93838', '1115 522396'),
('0005434756093', 'F42848', '2488 474837'),
('0005434756349', 'E35FFB', '2972 278513'),
('0005434821597', '88B5E6', '7155 883805'),
('0005434821673', 'ED6D61', '4262 908278'),
('0005434821766', '0A342E', '7635 220809'),
('0005434821841', '9AD18B', '8958 012106'),
('0005434821849', '1559FB', '4326 429279'),
('0005434821877', 'BBEC7B', '6127 803798'),
('0005434821894', '4783CF', '8471 419748'),
('0005434822147', '1ACF37', '3619 133937'),
('0005434822217', '36F9C1', '6169 551292'),
('0005434822450', '484A9F', '6251 637529'),
('0005434822485', '181ADE', '3385 376683'),
('0005434822548', '5C9287', '1109 478252'),
('0005434822767', '69ADCA', '2804 754737'),
('0005434823065', 'F09D58', '9733 782175'),
('0005434823145', '094F14', '4205 394002'),
('0005434823163', '297116', '3301 267654'),
('0005434828653', '494D06', '1571 606138'),
('0005434831076', '646D16', '2686 663005'),
('0005434831131', 'A5E4FF', '9094 116337'),
('0005434876565', '2B9B49', '9029 006303'),
('0005434876695', '5D11DD', '6588 300986'),
('0005434876731', 'C4503B', '0735 267327'),
('0005434876817', 'F71FBB', '8134 796264'),
('0005434876869', '824A68', '0939 998067'),
('0005434876879', 'FA6187', '4860 014539'),
('0005434877042', 'D6DAC3', '5058 231439'),
('0005434877068', '07A451', '4180 401319'),
('0005434877076', '6AEFDD', '5620 388172'),
('0005434877098', '60360B', '2529 172961'),
('0005434877193', '6D3AFA', '5185 511199'),
('0005434877329', '7EBE01', '4118 822711'),
('0005434877394', '0CCEDE', '1834 689165'),
('0005434877603', 'FE1420', '0723 729711'),
('0005434877656', 'B52550', '9479 642856'),
('0005434877763', '3F2922', '5030 314757'),
('0005434877827', 'F3B452', '4342 644336'),
('0005434877849', 'C46E6B', '6818 559131'),
('0005434877963', '0C5F8E', '1619 079961'),
('0005434878045', '45E4AF', '1878 983251'),
('0005434906501', 'DD30F2', '4217 428444'),
('0005434906602', 'B76B74', '8774 533925'),
('0005434906647', '76E690', '4442 695938'),
('0005434906658', '22879C', '7543 917047'),
('0005434906897', '301A53', '8152 327606'),
('0005434906948', '30F628', '4986 921109'),
('0005434906983', 'F7F23C', '8264 317839'),
('0005434907160', '09460C', '3799 744477'),
('0005434925381', 'C96071', '0860 077690'),
('0005434925409', '07C3DC', '2879 394005'),
('0005434925419', '4CA795', '8694 700093'),
('0005434925444', '4E4719', '2659 984152'),
('0005434925568', '039E50', '0068 237898'),
('0005434928267', '10BA85', '4378 764244'),
('0005434937851', '0239A2', '8308 976102'),
('0005434937883', '566594', '5780 772239'),
('0005434937979', '3D6B3D', '9643 236508'),
('0005434938039', 'A4F589', '5918 021576'),
('0005434938109', 'C26996', '3991 823999'),
('0005434943271', '3490FC', '5669 095723'),
('0005434943287', '3F9171', '7755 937198'),
('0005434947925', '402727', '1839 716914'),
('0005434952520', '8C5040', '0761 699679'),
('0005434979327', '7CBCD2', '0733 599240'),
('0005434979485', '62DBEC', '7454 678905'),
('0005434979578', 'D1DA2F', '2517 975959'),
('0005434979681', '190A6B', '8390 650805'),
('0005434988605', 'B228AD', '8588 989101'),
('0005434993886', '8F9501', '7200 099318'),
('0005435006607', 'F34DB6', '6822 107551'),
('0005435006682', 'D841DB', '1731 202382'),
('0005435006979', '702785', '3400 190252'),
('0005435038667', '6307B9', '4077 520360'),
('0005435038696', 'A37B3F', '2784 359730'),
('0005435038771', '194789', '6814 474415'),
('0005435038936', '50055C', '5507 521699'),
('0005435039070', '4BB0DF', '5889 726266'),
('0005435039209', 'A101F1', '1707 480023'),
('0005435039250', '60D7BA', '2944 745896'),
('0005435039416', 'C9590F', '1733 163475'),
('0005435039645', '607A43', '7819 992590'),
('0005435042825', '1BF2DB', '7256 739847'),
('0005435042849', '802AB3', '1955 482421'),
('0005435068540', 'C0331D', '7451 942503'),
('0005435068688', '3EF1A6', '9175 818763'),
('0005435068717', '1F38D9', '1126 011239'),
('0005435068718', '3DDA22', '3009 664964'),
('0005435068891', 'CCD11A', '7912 688233'),
('0005435068981', 'A63DE7', '4683 933446'),
('0005435086719', 'D6EBFB', '4719 352324'),
('0005435086778', '82D744', '3869 971465'),
('0005435103809', 'ED6311', '8668 942103'),
('0005435105930', '1C0756', '2994 308155'),
('0005435125666', '6A969B', '4876 709601'),
('0005435125730', '320F58', '0591 667324'),
('0005435125817', '50E052', '4044 311073'),
('0005435125924', 'F3B211', '1159 003526'),
('0005435126138', 'C8455B', '1348 376625'),
('0005435126239', '612779', '7798 193623'),
('0005435126288', '015B92', '0797 522368'),
('0005435132713', '4C4E11', '4260 044789'),
('0005435132852', '403D67', '2918 533206'),
('0005435149837', '72CC33', '0228 341577'),
('0005435149868', '831E64', '3228 620635'),
('0005435149976', 'D100BD', '4433 837234'),
('0005435163179', 'B3440F', '9855 112629'),
('0005435176644', '900F31', '3981 236955'),
('0005435176739', 'C12C25', '7405 542839'),
('0005435176764', 'D33B9B', '8654 711032'),
('0005435176989', '773BA4', '3916 661542'),
('0005435212364', '3114BB', '9269 432188'),
('0005435212592', '7277DA', '1056 835153'),
('0005435212670', '93BBCF', '5480 513518'),
('0005435212802', '964D06', '4827 739959'),
('0005435212832', '14D99A', '1563 940275'),
('0005435212914', '3281E9', '4686 536765'),
('0005435212966', 'AE0A44', '1973 506490'),
('0005435213000', '640AE9', '6131 494100'),
('0005435213054', '302E5A', '8395 566580'),
('0005435213412', 'FEE11E', '6695 611354'),
('0005435216554', '4E20FA', '0147 405895'),
('0005435217678', '45922E', '3258 624845'),
('0005435221051', 'AF4D8E', '4618 797852'),
('0005435221501', '4CB3D5', '7366 177502'),
('0005435229314', 'BEE77D', '6755 223612'),
('0005435242473', '5C8906', '7093 442908'),
('0005435242511', '610453', '1146 985471'),
('0005435242668', '55508A', '2506 053455'),
('0005435242720', '2C9E2B', '0672 481213'),
('0005435252472', '3CAAB3', '2779 418840'),
('0005435252510', '362B59', '4745 995216'),
('0005435252606', '064BF3', '4115 789955'),
('0005435282077', '1EBF22', '2534 059231'),
('0005435282397', '9CD565', '6035 024388'),
('0005435286592', '6D00D4', '5966 716324'),
('0005435293114', '583292', '1849 784784'),
('0005435299708', 'D649F1', '0118 775203'),
('0005435302135', '527E1A', '4143 147364'),
('0005435305005', 'DB352A', '3784 707676'),
('0005435319494', '5DF2C0', '9406 320389'),
('0005435319555', '00EE44', '5615 742158'),
('0005435326537', '7F5596', '8021 507899'),
('0005435326579', '930355', '7042 322228'),
('0005435332172', '31C7F9', '7008 761942'),
('0005435332198', 'AB1C0A', '3472 686358'),
('0005435340165', 'E70457', '6361 743886'),
('0005435340223', '1BA189', '1941 400387'),
('0005435340235', '98CCD2', '7885 760593'),
('0005435372401', '42B340', '1674 443659'),
('0005435372459', '0AEC67', '7849 211347'),
('0005435372566', 'C00477', '4177 504619'),
('0005435372684', '9C091A', '7332 037775'),
('0005435372943', 'D45098', '1502 586393'),
('0005435373131', '031F5A', '6219 521064'),
('0005435380260', '2657E6', '7221 187858'),
('0005435383138', 'B59B57', '0172 013162'),
('0005435386509', 'F26273', '0937 491045'),
('0005435386513', 'E3DD32', '4861 826696'),
('0005435386528', 'D7D316', '7873 056545'),
('0005435386543', 'F490D4', '1761 914326'),
('0005435390134', 'BEF473', '1204 915071'),
('0005435423650', '2B26F1', '3193 231005'),
('0005435423651', '7A07FF', '4844 862940'),
('0005435423718', '508B71', '6062 596501'),
('0005435423986', '807FAA', '1484 816443'),
('0005435424015', 'CE0898', '9718 381123'),
('0005435424102', 'CC9D3C', '4140 358848'),
('0005435424152', 'EDB816', '3476 645047'),
('0005435424183', 'AE15E3', '1833 624147'),
('0005435424195', 'A70814', '3916 796011'),
('0005435424298', '0B9944', '8499 008445'),
('0005435424426', '5A85EE', '2785 219918'),
('0005435424619', '859F4C', '2833 173471'),
('0005435437748', '412571', '2037 933359'),
('0005435437816', '52C9B6', '6537 282195'),
('0005435437836', '952AF6', '6265 393782'),
('0005435437906', '6C60D7', '4831 500845'),
('0005435443203', '08B2D0', '4120 365044'),
('0005435443279', 'BB4CA8', '6578 926500'),
('0005435462012', 'C76754', '0894 890794'),
('0005435462207', 'B77801', '2279 375961'),
('0005435462274', '913B63', '9339 924175'),
('0005435464498', 'FA1E26', '3369 108339'),
('0005435472775', 'D93CA4', '2433 070108'),
('0005435476711', '174DDF', '1118 509014'),
('0005435487467', '0EF8E6', '9418 132805'),
('0005435487530', '7A526A', '6385 145936'),
('0005435487613', '9CEC00', '2799 947807'),
('0005435487771', 'BC2BC2', '7987 563958'),
('0005435490178', 'E7BF8F', '5263 709594'),
('0005435490213', 'A3D057', '2291 069862'),
('0005435501996', '35107B', '8869 867169'),
('0005435502078', '2B72EE', '1050 264553'),
('0005435502173', '8036AA', '6605 016705'),
('0005435502232', '93689C', '3706 751735'),
('0005435508246', 'F2A550', '7887 592424'),
('0005435508262', 'D96FD6', '2078 909430'),
('0005435517824', 'EBE390', '1574 925656'),
('0005435517846', 'F73A81', '7518 191320'),
('0005435517875', 'A192EF', '8473 149017'),
('0005435528938', '309F03', '5059 040710'),
('0005435529031', '9436AE', '4721 359577'),
('0005435529196', 'DBB0CC', '9327 715621'),
('0005435540648', '4AC937', '1937 750490'),
('0005435540672', 'FB2380', '5112 435014'),
('0005435540726', '18BC8A', '9506 021042'),
('0005435540789', '793DBA', '8118 573363'),
('0005435540965', '77F7DC', '4084 114180'),
('0005435545696', 'C8E23A', '4954 177076'),
('0005435554156', 'CB5AEF', '8077 104904'),
('0005435554177', '0851AB', '1652 990107'),
('0005435611911', '577CC8', '6827 581543'),
('0005435612096', 'B9963E', '1577 932219'),
('0005435612147', '0719D9', '0599 699004'),
('0005435612155', 'D7ACDF', '6793 765354'),
('0005435612561', 'DC2547', '0925 581202'),
('0005435612841', '2A8D9F', '0818 051852'),
('0005435612914', 'B6C3F8', '8372 223184'),
('0005435613013', 'E4ABA8', '8352 537194'),
('0005435613112', 'FF38E3', '7717 925708'),
('0005435613436', 'C413AF', '2964 235084'),
('0005435625871', 'EB2CB3', '8746 652148'),
('0005435625899', '56CFFC', '6661 896254'),
('0005435626032', 'AE4497', '8573 428381'),
('0005435626142', '35BF75', '7164 614557'),
('0005435652483', '3D0DE3', '7648 060709'),
('0005435652535', '937DE4', '9295 944385'),
('0005435652643', '06B510', '3709 583638'),
('0005435652662', '7698E1', '5661 781044'),
('0005435652896', 'A730E5', '9424 513803'),
('0005435652965', 'BED33B', '1834 185989'),
('0005435660098', '4A92A2', '5306 929592'),
('0005435661884', 'F4B82B', '7024 510497'),
('0005435681398', '757368', '6210 831327'),
('0005435681541', '3CA3AA', '3271 019539'),
('0005435681732', '77450D', '0080 376607'),
('0005435681804', '6A28B1', '6629 239329'),
('0005435696991', '3692C5', '8610 718385'),
('0005435697180', '9DFE0D', '8146 356939'),
('0005435697255', '1D1AC9', '0561 920310'),
('0005435697269', '08702F', '6314 448644'),
('0005435706269', 'DC1259', '0619 115190'),
('0005435706324', 'DA052D', '0044 571948'),
('0005435715181', 'B4A461', '6310 193252'),
('0005435715369', '1097CF', '4745 721022'),
('0005435722037', '351170', '6037 232047'),
('0005435723023', 'C309F3', '2762 932664'),
('0005435735111', 'AF2133', '5985 089563'),
('0005435765120', '29FB60', '7354 342844'),
('0005435765284', 'C26628', '3070 789657'),
('0005435765296', '02B4D0', '9234 956774'),
('0005435765314', '7A7E31', '3065 208597'),
('0005435765403', 'A723E2', '0363 436476'),
('0005435765491', 'A3A571', '1838 146393'),
('0005435765552', '1775FD', '7997 097717'),
('0005435765584', 'E64308', '7953 454311'),
('0005435765668', '9E0C69', '2285 120901'),
('0005435765716', '3532CE', '8170 562598'),
('0005435765744', 'A02A63', '4120 199464'),
('0005435765922', '4D516A', '2997 928045'),
('0005435785165', '22D325', '7188 578172'),
('0005435785222', '682264', '6838 002641'),
('0005435785258', 'E89DAB', '4732 229907'),
('0005435785280', '2C6911', '2859 144533'),
('0005435787326', '870F67', '0263 374868'),
('0005435797280', '9FD7AB', '9793 382215'),
('0005435797293', 'AA760A', '6079 142746'),
('0005435797323', '89E3E0', '9516 904995'),
('0005435797376', 'E908AB', '6726 726282'),
('0005435798922', '07A461', '6696 659959'),
('0005435801670', 'FCDC85', '1012 908155'),
('0005435824197', 'C65EBC', '8434 258375'),
('0005435824447', '0810CD', '0515 001503'),
('0005435824564', '689753', '9327 213922'),
('0005435839300', '776551', '7415 094353'),
('0005435839314', '23C0C6', '0021 319921'),
('0005435839350', 'AD6E79', '7889 728205'),
('0005435850804', '2DC01B', '0877 371637'),
('0005435850755', 'BF9A09', '5809 282290'),
('0005435850785', 'F75584', '7450 855925'),
('0005435852538', '1EEC8D', '6636 516405'),
('0005435853602', 'DD0F3C', '3755 220706'),
('0005435884534', '2EA2E9', '3447 989243'),
('0005435884646', '0604C8', '6120 178121'),
('0005435884768', '63BFF0', '1674 045048'),
('0005435884839', '5469B4', '9196 323363'),
('0005435884922', '94C3A8', '3853 492942'),
('0005435884929', '39974F', '7888 823586'),
('0005435893503', '913165', '6093 390840'),
('0005435902430', 'DFC48E', '1504 072276'),
('0005435902480', '600A61', '0266 675801'),
('0005435911358', '406D0F', '4529 337885'),
('0005435911434', '25564E', '2436 376811'),
('0005435918620', '540CAF', '7505 883526'),
('0005435925061', '2DDB6B', '5893 248371'),
('0005435928066', '3E1052', '4907 166345'),
('0005435928098', '8E2CD5', '9951 772319'),
('0005435928104', '96209F', '6398 809234'),
('0005435929606', 'D6B099', '1424 024251'),
('0005435931579', 'E4C022', '7988 834725'),
('0005435933418', '206234', '8430 756769'),
('0005435947044', 'D2374B', '3077 959380'),
('0005435947226', 'FA667A', '7892 546492'),
('0005435949734', 'C8E942', '5750 476612'),
('0005435949745', 'DB372D', '6932 757777'),
('0005435949762', '053CAA', '0169 741857'),
('0005435957475', '36576E', '2447 030317'),
('0005435981654', 'D32278', '6006 346866'),
('0005435981689', 'D9284E', '8226 376276'),
('0005435981877', '746286', '3239 557752'),
('0005435981914', 'F88790', '3927 945961'),
('0005435982056', '63C57F', '0807 951525'),
('0005435982125', 'D151E1', '8849 623137'),
('0005435982134', '02DEC4', '3439 697227'),
('0005435982150', 'D249E4', '4603 539373'),
('0005435990523', 'D10EC1', '1847 581159'),
('0005435998978', 'FD6845', '1845 951961'),
('0005435999005', 'F34FEA', '2691 102757'),
('0005435999091', 'E382FE', '1714 159845'),
('0005435999221', 'E92496', '6112 633920'),
('0005432002040', '763A73', '7953 226769'),
('0005432002066', 'CD57C7', '3728 554045'),
('0005432019840', '214415', '9028 149896'),
('0005432019854', '4A2D06', '5127 735577'),
('0005432020007', '572DD7', '6164 877795'),
('0005432020033', '14009B', '3447 701033'),
('0005432020170', 'B69EC7', '6480 611327'),
('0005432034533', '71038D', '2439 362869'),
('0005432034590', '608996', '3039 059496'),
('0005432034592', '87FB98', '7568 868804'),
('0005432042581', '269F2B', '7532 090479'),
('0005432042633', '88226D', '6838 909520'),
('0005432042644', 'E85F99', '4228 568133'),
('0005432044512', 'C9BA16', '2956 119331'),
('0005432045586', 'AF5A4F', '6501 838745'),
('0005432049418', '806DE9', '1482 519381'),
('0005432058348', '51386C', '4075 184951'),
('0005432069531', '4AF796', '2446 191383'),
('0005432073354', '8FDD3F', '3808 589862'),
('0005432075198', 'B7CD13', '6920 514173'),
('0005432081400', 'E143BD', '4682 247481'),
('0005432081469', 'B3476B', '3899 692125'),
('0005432104765', 'F2F03D', '7487 147921'),
('0005432104979', 'F45184', '8800 038136'),
('0005432105234', '333FE3', '3785 467873'),
('0005432105475', '5F8CFE', '0745 414653'),
('0005432121101', '692331', '7139 380123'),
('0005432121165', '6EE10B', '5914 916385'),
('0005432121128', 'EE0901', '2618 495690'),
('0005432121241', '13A0C3', '3308 126908'),
('0005432125357', '872E06', '0191 212043'),
('0005432133028', 'E0B77A', '8206 270013'),
('0005432133078', '135AA0', '1168 107551'),
('0005432133135', 'E2018A', '7490 188083'),
('0005432140391', '45601E', '5082 105727'),
('0005432145092', '1CD0E9', '4348 902354'),
('0005432150072', 'D887C6', '8390 954098'),
('0005432150153', '745FF4', '1948 784019'),
('0005432153824', '70A5A1', '4567 263211'),
('0005432153853', '6BD7EA', '3472 105754'),
('0005432153922', 'E10266', '1825 454570'),
('0005432156337', 'B315FB', '4231 547940'),
('0005432157488', '9BCC1A', '0631 209625'),
('0005432159835', 'F49911', '6179 971932'),
('0005432159846', '84964A', '8037 285759'),
('0005432161127', '57CDEB', '6274 820400'),
('0005432164962', '93CF5D', '3122 004439'),
('0005432165004', 'CB51A9', '8193 066558'),
('0005432166846', '052C55', '3032 077854'),
('0005432181420', 'A04ED0', '4833 259790'),
('0005432181443', '8CDF10', '3797 743683'),
('0005432181543', '3FF4FA', '2397 785282'),
('0005432181572', '901D85', '0017 991946'),
('0005432181640', 'F8EBAF', '7460 711650'),
('0005432186863', '86B1AF', '2238 869367'),
('0005432188575', '67FF26', '4393 174372'),
('0005432199147', 'E43308', '7347 048325'),
('0005432199172', 'C80E41', '8222 492821'),
('0005432202955', '0AA138', '6302 547236'),
('0005432202980', '82E0B0', '8871 156288'),
('0005432206147', '0EAA3B', '6401 339128'),
('0005432206157', 'B28340', '6748 629633'),
('0005432206184', '36BCD4', '3936 891212'),
('0005432211373', 'D15211', '5101 739544'),
('0005432216252', '55B8A6', '9210 114728'),
('0005432222768', '9ABE2F', '3119 603583'),
('0005432225966', 'E2E643', '4582 846195'),
('0005432225970', '2F6D29', '6361 888340'),
('0005432231458', '50BDC6', '9571 243815'),
('0005432231472', 'ECE423', '8564 656730'),
('0005432231516', '7FCA05', '1883 634759'),
('0005432231529', 'AA5D7B', '6638 854553'),
('0005432238835', '09AEDA', '8576 318574'),
('0005432238880', '0C1020', '8401 649061'),
('0005432261156', 'E33E4F', '2067 586193'),
('0005432261195', '0643BC', '4824 148769'),
('0005432261236', '2886A1', '4753 512614'),
('0005432261256', '3D2276', '0001 461551'),
('0005432261332', '3D5331', '4572 086031'),
('0005432261359', 'F5FDF5', '1658 539859'),
('0005432261405', '001D91', '8432 069749'),
('0005432261761', '297DCC', '0606 334510'),
('0005432264449', 'CC18B8', '1688 187447'),
('0005432269467', 'E4F0A4', '2531 285660'),
('0005432277745', 'EFFE9A', '8976 184712'),
('0005432279262', 'B66C8A', '8869 532625'),
('0005432282794', '6417F5', '8673 412678'),
('0005432284527', 'EF655D', '6673 902942'),
('0005432284533', '2038CE', '5809 231180'),
('0005432287155', '92286B', '8686 078493'),
('0005432302307', '00B49E', '9428 934360'),
('0005432302310', 'C0D202', '2065 109820'),
('0005432304375', '576793', '5955 083355'),
('0005432328033', '5F5DF1', '8136 725122'),
('0005432328245', 'F4376B', '0137 774960'),
('0005432328279', 'A7DD41', '6115 152886'),
('0005432359636', '105D82', '2437 982564'),
('0005432359737', '97FB58', '8923 860145'),
('0005432359813', '041CF8', '6895 240432'),
('0005432359866', '8D5FA9', '0020 114550'),
('0005432359911', '4228F2', '5874 408838'),
('0005432359972', '1F9361', '0663 310947'),
('0005432360074', '0BA2D7', '5317 029944'),
('0005432360195', 'A19674', '0071 751862'),
('0005432382582', '665000', '0885 241718'),
('0005432382627', '8C7D56', '2229 780844'),
('0005432383115', '915919', '3565 060562'),
('0005432390088', '047047', '8841 601846'),
('0005432400087', '0F8E5D', '6850 023060'),
('0005432423877', '1F1240', '7316 747854'),
('0005432424038', '948CE3', '1055 441019'),
('0005432424169', '896F15', '1219 375704'),
('0005432424185', '65E1E9', '6108 311153'),
('0005432424250', '73C53D', '5657 345799'),
('0005432428882', 'EFDEF3', '9827 398783'),
('0005432428891', '5206B8', '1271 961029'),
('0005432433659', '77FAF4', '7656 295633'),
('0005432459085', '1A2057', '4005 254076'),
('0005432459312', 'CE0D45', '0365 177522'),
('0005432459398', '82F2CA', '6255 368198'),
('0005432459475', 'F0E878', '6632 147006'),
('0005432459594', '0EF99C', '1612 806261'),
('0005432459596', 'C03ADA', '5790 326073'),
('0005432459789', '08E6AD', '7996 801452'),
('0005432526169', 'E806DA', '0770 395552'),
('0005432526269', '5F3292', '4474 016455'),
('0005432526296', 'FCA97B', '8614 473843'),
('0005432526696', '6F1C1C', '1849 449485'),
('0005432526980', '850316', '9241 810510'),
('0005432527002', '54079B', '8539 551466'),
('0005432527575', 'E72CA7', '1569 763387'),
('0005432533269', '7D7C68', '8304 751466'),
('0005432535761', '6B43B2', '2549 337169'),
('0005432535781', 'EEC816', '1295 162906'),
('0005432535822', 'C23984', '7212 923316'),
('0005432566526', 'A5D122', '3468 652864'),
('0005432566733', '601510', '6113 228273'),
('0005432566784', '0AFB45', '5020 987770'),
('0005432566791', '2A0281', '9106 710304'),
('0005432566805', '7EDB63', '9303 781565'),
('0005432566831', 'CCF7A7', '7249 181122'),
('0005432567145', 'A971E9', '4112 423882'),
('0005432567217', '69DB9E', '8159 449007'),
('0005432567395', '697573', '0537 054452'),
('0005432567424', '6EE4A6', '9991 420963'),
('0005432567430', 'F71F71', '0548 569682'),
('0005432583748', 'C9F2ED', '6883 857860'),
('0005432583835', '266156', '3794 253358'),
('0005432583959', '4ED5A2', '5893 951921'),
('0005432603790', 'F5A784', '5296 420217'),
('0005432603864', 'DDA606', '9780 521140'),
('0005432603871', '4797D0', '9263 901056'),
('0005432603883', 'DB3983', '1192 116016'),
('0005432604154', '35BECF', '0302 109627'),
('0005432604260', '075A7E', '0361 177530'),
('0005432607523', '0CE55F', '3720 067005'),
('0005432611647', '8304E4', '1550 018374'),
('0005432613794', '8C18C9', '8016 052320'),
('0005432620796', 'EDAB92', '8209 119375'),
('0005432620839', '128AD2', '7063 287742'),
('0005432620925', '3970B7', '4569 165824'),
('0005432620986', '2F6D61', '5236 235288'),
('0005432628677', 'F27DE8', '8068 621519'),
('0005432638916', '7AE9AF', '8447 048541'),
('0005432638953', '7B0ECA', '8516 681820'),
('0005432639018', 'B2914A', '4744 285504'),
('0005432639058', '71EA9A', '8908 313204'),
('0005432645804', '336CB5', '0533 502397'),
('0005432649370', '9D5EDC', '8874 162721'),
('0005432655497', '8DE24D', '4415 703446'),
('0005432655519', '51D56D', '9189 174987'),
('0005432660795', 'F0543F', '9864 775894'),
('0005432661919', '2F6833', '5846 611785'),
('0005432674882', '9B117F', '3901 407528'),
('0005432675061', '5CC5DD', '4013 428248'),
('0005432675098', '681068', '2096 698031'),
('0005432677523', '3D8B6A', '5395 698994'),
('0005432692584', '1741EE', '8775 507093'),
('0005432692620', 'B30CAD', '0047 599221'),
('0005432692624', '60A4F9', '4630 413498'),
('0005432692631', '809491', '6995 375309'),
('0005432692739', 'DBFA50', '8166 103515'),
('0005432692852', '5923DB', '2309 665713'),
('0005432692898', 'EBB17C', '9084 729167'),
('0005432692924', 'C39154', '6062 835222'),
('0005432692954', 'D3F988', '9600 200300'),
('0005432706340', '3A6A45', '4664 528730'),
('0005432706390', '99B34B', '0225 435495'),
('0005432706693', 'CF0382', '6861 549478'),
('0005432706715', 'AEEACB', '5683 835758'),
('0005432720506', '924DE4', '3546 557420'),
('0005432720655', '2B256B', '6753 416514'),
('0005432747136', '9ACB36', '8158 203673'),
('0005432747149', 'BD43DF', '9536 295645'),
('0005432747207', 'BEA0DE', '1416 192478'),
('0005432747405', '32CB2E', '2439 322495'),
('0005432747453', 'EFA125', '8313 039131'),
('0005432749756', '11B94A', '8669 680414'),
('0005432751493', '4199CA', '9860 879725'),
('0005432753275', 'FBA7ED', '5542 993868'),
('0005432783054', '95710C', '6317 769686'),
('0005432783425', '0CC77B', '6894 589755'),
('0005432799047', '462346', '3020 904842'),
('0005432817077', 'E65B9F', '4940 155049'),
('0005432817081', 'FF1EFC', '7440 308907'),
('0005432822183', '764772', '3195 499216'),
('0005432838549', '3D1F4A', '9590 790199'),
('0005432838629', '863D94', '8007 374961'),
('0005432838834', '0668CD', '1396 796812'),
('0005432838970', '940230', '5826 122320'),
('0005432858013', '3A0C1C', '7294 135783'),
('0005432862183', '9F8904', '6271 825896'),
('0005432890698', 'A1AD0C', '9439 668153'),
('0005432890700', '135441', '2182 549512'),
('0005432890776', 'FA6984', '4831 126907'),
('0005432905028', 'A4835E', '6034 955938'),
('0005432909257', '8335EC', '0505 844499'),
('0005432919519', '88E775', '9875 203512'),
('0005432919547', '7BE6FA', '0631 598927'),
('0005432919568', '04CD83', '4269 287995'),
('0005432919699', '83460E', '4024 955590'),
('0005432922493', '7B7C5E', '8097 698783'),
('0005432947835', 'E5D3E5', '6460 460198'),
('0005432948110', 'F49AD5', '4574 127618'),
('0005432948117', '65529B', '4042 359559'),
('0005432948234', '492E78', '7280 941172'),
('0005432948408', '2116DE', '1672 551033'),
('0005432948411', '823CCF', '7699 876199'),
('0005432953817', 'AA1CDE', '1881 536150'),
('0005432953878', '12DFE8', '3925 539318'),
('0005432966485', 'A588E9', '5008 829935'),
('0005432966635', '51C28E', '5080 543186'),
('0005432966694', '437210', '1252 622001'),
('0005432985025', '1818BB', '3423 382648'),
('0005433007978', '4B8A1E', '8626 964710'),
('0005433008080', 'C1D8E3', '0773 699353'),
('0005433008097', '9D7936', '2904 610711'),
('0005433008103', 'B05893', '3581 014163'),
('0005433008282', 'B86B4F', '5638 728877'),
('0005433008297', '607D02', '1761 129215'),
('0005433008446', '3CA4EA', '5568 017557'),
('0005433008501', 'FC7238', '7075 733723'),
('0005433035657', 'FADFA0', '1650 885189'),
('0005433036013', '7ECC2D', '0224 319437'),
('0005433036031', '7C9C37', '0883 618856'),
('0005433036054', '2E8825', '1525 898463'),
('0005433036088', '27BFE4', '5900 180023'),
('0005433036177', '720F84', '5068 588096'),
('0005433036180', '4C28FA', '6804 016659'),
('0005433057491', 'E440F6', '1894 805822'),
('0005433057531', '104488', '1979 711499'),
('0005433057651', '5A26D9', '9689 376102'),
('0005433057686', '05B201', '4481 254876'),
('0005433057698', '98B296', '7960 767690'),
('0005433057744', 'C67906', '2599 442324'),
('0005433057767', '862F9B', '4138 797318'),
('0005433057784', '130093', '3606 600605'),
('0005433057795', '229CCA', '6730 647885'),
('0005433074344', 'B81888', '1662 375979'),
('0005433074605', '275A31', '7723 078726'),
('0005433101216', '13C910', '7335 251731'),
('0005433101399', '270FA8', '5709 020479'),
('0005433101524', 'AE01EF', '8819 464592'),
('0005433101678', '78605F', '7653 484308'),
('0005433101873', '679CF6', '6119 526584'),
('0005433102011', 'F0BAD9', '0025 516954'),
('0005433123634', 'EC3BF8', '1772 481579'),
('0005433123712', 'BAB1AC', '2311 336274'),
('0005433123842', 'A8B233', '6113 514196'),
('0005433131641', '2A0A61', '1599 661959'),
('0005433150901', '8BB273', '5232 796140'),
('0005433151060', '28056F', '7436 689383'),
('0005433151315', '655EBA', '9389 207615'),
('0005433159287', '5834C6', '1147 876768'),
('0005433180753', 'C3B221', '8403 284841'),
('0005433180896', '0A802B', '1974 835712'),
('0005433181028', 'D7C859', '9072 759408'),
('0005433186033', '0B63F6', '2188 875462'),
('0005433186077', 'B33158', '4997 668795'),
('0005433202122', '3035E8', '2844 332011'),
('0005433202251', '9C7AB2', '6251 695951'),
('0005433202262', '4B6AA5', '7327 811198'),
('0005433233202', 'E92ECA', '8672 412973'),
('0005433233242', '279615', '9202 979289'),
('0005433233266', '23FB21', '7588 733976'),
('0005433233285', '409E8E', '7852 272319'),
('0005433251041', '8E7821', '2304 336145'),
('0005433251187', '2ADAF7', '4057 042488'),
('0005433251299', 'BE1265', '9347 582777'),
('0005433256393', 'CFBCCF', '5022 985898'),
('0005433261413', '08B800', '5476 152344'),
('0005433266684', '435C63', '4630 164258'),
('0005433284959', 'A3D7EF', '6628 156777'),
('0005433284969', '729555', '1732 346600'),
('0005433284981', 'E7CD3D', '7960 329164'),
('0005433285111', 'F34015', '9196 897449'),
('0005433285202', 'ED3359', '5578 980396'),
('0005433285255', 'E71798', '0499 054492'),
('0005433289838', '2ECD8D', '7206 679585'),
('0005433341386', '29EE25', '6906 443132'),
('0005433341479', '570459', '2412 735362'),
('0005433341495', '0BB711', '3649 238449'),
('0005433341791', 'D4259B', '8089 917943'),
('0005433341796', 'A8F683', '1795 444538'),
('0005433341947', '88A1CC', '0328 886205'),
('0005433342425', '1F081C', '1997 131297'),
('0005433342553', 'ACB004', '1140 329335'),
('0005433342753', '135275', '5857 815060'),
('0005433342767', 'BB652F', '9230 133252'),
('0005433342895', 'B83C96', '1540 863486'),
('0005433342950', '1BF1E9', '0722 196230'),
('0005433342994', '883E80', '7281 949068'),
('0005433348952', '25E506', '5790 684679'),
('0005433348958', 'E87407', '8674 241215'),
('0005433367577', '5A5748', '4319 144446'),
('0005433367678', '83BEA6', '6151 696941'),
('0005433367777', '895007', '6204 702730'),
('0005433373400', 'C9DF37', '1955 480179'),
('0005433373415', '516629', '7413 764690'),
('0005433373439', '6CA1A4', '6709 163302'),
('0005433397222', '905D5F', '7295 614623'),
('0005433397286', '439B47', '8095 707484'),
('0005433397291', 'DAD5AC', '7729 658266'),
('0005433397464', 'B86000', '8170 047373'),
('0005433397490', '4AAD2A', '0748 271561'),
('0005433397641', 'DEE9AD', '4926 852187'),
('0005433397642', 'C0C175', '7739 871114'),
('0005433397737', 'BC0F85', '5393 219515'),
('0005433397850', '7846C2', '2160 950974'),
('0005433404715', '2190E4', '6371 547713'),
('0005433407551', '542A3E', '3918 139556'),
('0005433415393', 'D7DFEE', '2958 834394'),
('0005433415448', '65A6EA', '4384 907400'),
('0005433415617', '978352', '4634 763804'),
('0005433415621', '353FA5', '9888 862045'),
('0005433415622', '4D057E', '2215 220979'),
('0005433420265', 'D4A16B', '8414 142261'),
('0005433434204', '2725E1', '0459 800637'),
('0005433434304', 'E05C77', '0186 246358'),
('0005433434376', 'FBE4B1', '0524 727787'),
('0005433434475', 'C93480', '0394 237206'),
('0005433434522', 'B8B5D0', '0485 029227'),
('0005433434635', '46DE58', '2802 862658'),
('0005433434661', '3BD301', '7309 161102'),
('0005433438798', 'AC8520', '8808 388811'),
('0005433438869', 'A80F45', '9052 427192'),
('0005433449622', '2FB959', '2096 426724'),
('0005433449674', '35682F', '6171 311214'),
('0005433449835', 'DE86A7', '2970 278593'),
('0005433449873', 'AE0637', '2225 452215'),
('0005433452726', 'F923DF', '8332 765628'),
('0005433453746', '1A2258', '4819 701517'),
('0005433456910', 'BEC2FB', '1248 151062'),
('0005433468250', '92FD8D', '2744 287684'),
('0005433468316', 'C3F1D2', '2417 519762'),
('0005433473164', 'F9215D', '5234 766664'),
('0005433475643', '69A785', '4480 092555'),
('0005433475666', '4BE838', '3248 819600'),
('0005433496569', '9D2070', '3160 546834'),
('0005433496736', '6AC24A', '4173 746141'),
('0005433496765', 'CB9844', '5203 316315'),
('0005433496780', '4E889B', '5161 022609'),
('0005433496878', 'C5F41F', '7629 965457'),
('0005433506906', '391ACF', '5927 430732'),
('0005433506974', '6B02AA', '7989 095260'),
('0005433507147', 'B0E6A8', '5873 937336'),
('0005433511812', '9D16AE', '7293 897810'),
('0005433511903', '5437E4', '1343 560194'),
('0005433516811', '986ABB', '2183 009184'),
('0005433516861', 'A9FBEE', '7487 393089'),
('0005433519394', 'F936AE', '6283 073520'),
('0005433527232', '3D2E3A', '4305 382971'),
('0005433529264', 'AF8413', '9701 461502'),
('0005433538827', '25520E', '4047 908966'),
('0005433538838', '743E8A', '9133 625870'),
('0005433568161', '741E80', '0526 096751'),
('0005433568171', 'EF2FB8', '6745 457003'),
('0005433568186', 'C31773', '3088 661191'),
('0005433568200', '0583BA', '0259 110987'),
('0005433568222', '7A6DFA', '7676 785843'),
('0005433568249', 'E04888', '2184 939491'),
('0005433568676', '732D2E', '6748 228203'),
('0005433568760', 'E7E8F8', '4568 190437'),
('0005433568909', '466F0B', '4467 213173'),
('0005433577621', 'B70830', '5242 877227'),
('0005433577698', '649EEF', '1237 404921'),
('0005433577721', '55B181', '0125 736243'),
('0005433613424', '9ECA61', '6104 213986'),
('0005433613470', '6D9C42', '3296 393809'),
('0005433613480', '201E9B', '8651 328516'),
('0005433613722', 'E6DACD', '3983 944249'),
('0005433613853', 'DC74F9', '3581 677108'),
('0005433613942', '75E484', '6603 349441'),
('0005433614087', '7A2075', '9898 297677'),
('0005433614138', '7BD725', '3623 000399'),
('0005433614205', '7A6DDA', '8170 714593'),
('0005433614459', '505A0D', '3506 755025'),
('0005433614504', '2BD76A', '2498 240742'),
('0005433633302', 'C9F193', '7189 480067'),
('0005433633313', '23E0F9', '1688 033997'),
('0005433633421', '708861', '6327 544797'),
('0005433633425', '201463', '3664 608947'),
('0005433633454', '289C67', '4284 351166'),
('0005433633606', '8EB88D', '2713 063098'),
('0005433633708', '74EC94', '2952 656685'),
('0005433633739', 'ED8ACC', '8533 690971'),
('0005433642078', '7CEE39', '5193 624126'),
('0005433642158', '42C438', '2642 411802'),
('0005433654733', 'DDFA7A', '4603 447975'),
('0005433679763', '3B05A1', '5627 099052'),
('0005433679943', '898A2B', '9020 880430'),
('0005433680290', '4AAB61', '4205 321197'),
('0005433680328', 'A09926', '8980 659192'),
('0005433684390', 'E3C35E', '2403 723184'),
('0005433687678', '71C4F6', '5828 949174'),
('0005433687700', 'D4E5E0', '5210 002210'),
('0005433715233', 'DFD003', '2203 870081'),
('0005433715467', 'BA90C9', '1060 173101'),
('0005433715572', 'AE0763', '6368 614323'),
('0005433715757', 'C24AE0', '6614 026177'),
('0005433719132', '906B8E', '9169 532139'),
('0005433722181', '893B47', '9022 337121'),
('0005433753561', 'C944D5', '1769 687106'),
('0005433753838', 'AE5266', '0374 844507'),
('0005433753990', 'E2B365', '2318 218307'),
('0005433754062', '8FC495', '7628 750622'),
('0005433762948', 'EA7F0A', '2641 547381'),
('0005433766617', 'A66F76', '7807 012895'),
('0005433784448', 'ED6F2D', '1759 953668'),
('0005433784450', '66C364', '9721 398111'),
('0005433784527', 'E30E50', '5350 721953'),
('0005433804862', '3A3E77', '4708 583334'),
('0005433804863', '52D41B', '9010 710308'),
('0005433804871', '21D2C7', '1159 190248'),
('0005433804890', '697AF5', '8297 215393'),
('0005433805106', 'F9869E', '7835 670723'),
('0005433845931', '26BCEA', '1994 627161'),
('0005433846177', 'D8206D', '7940 374936'),
('0005433846273', '53D3CA', '4024 578259'),
('0005433846292', 'B7CC79', '5940 387492'),
('0005433846361', 'D10323', '6538 639386'),
('0005433846362', 'A064F4', '9289 085277'),
('0005433846576', '9C7EC0', '2602 639094'),
('0005433846611', '50267A', '8370 864015'),
('0005433868047', '885AB5', '2865 526167'),
('0005433868137', '18DA29', '6390 667657'),
('0005433874328', 'CC5C59', '5352 857790'),
('0005433875376', '0FDD6B', '8553 309401'),
('0005433921699', 'C7679C', '3841 714980'),
('0005433921808', 'FB10CA', '1608 647255'),
('0005433921933', '35FD19', '0930 370908'),
('0005433921965', 'E4AE3E', '8486 338814'),
('0005433922020', '4B9CEB', '7644 887996'),
('0005433922068', '16DE20', '6466 629337'),
('0005433922240', '0F407D', '8713 993571'),
('0005433922374', 'FAFCA9', '3610 764378'),
('0005433922388', 'EEC8CC', '4199 111910'),
('0005433922389', '9A21E0', '8771 650189'),
('0005433922438', '3545EE', '0238 199122'),
('0005433922675', '0CC557', '7446 533946'),
('0005433922917', 'BE6159', '8681 089719'),
('0005433960015', 'BA98F5', '7626 921508'),
('0005433960152', '062800', '5907 368837'),
('0005433960160', 'D60FF5', '0968 337290'),
('0005433960170', '51BFBA', '9754 575221'),
('0005433960390', '09BAFB', '5675 520498'),
('0005433960424', 'F3DDE3', '4890 314386'),
('0005433960481', '19326E', '2040 604381'),
('0005433960532', 'ACA345', '9377 511568'),
('0005433960536', '901EB4', '6652 932522'),
('0005433960650', 'D4277B', '9795 765811'),
('0005433985234', '61C7CD', '4007 160872'),
('0005433985447', 'D44CF0', '9568 722646'),
('0005433985472', 'A0C533', '8480 165315'),
('0005433985492', '1C5C50', '2922 259833'),
('0005433985566', '1E134F', '3916 008247'),
('0005433985703', '9FA9E0', '1551 103887'),
('0005433985775', 'AB4ED5', '2265 787154'),
('0005433989723', '5CACA0', '6608 508937'),
('0005434022634', '88A254', '4688 449100'),
('0005434022934', '1CF9F9', '8601 523128'),
('0005434023102', '364044', '6465 553706'),
('0005434023271', '4589A8', '7231 766188'),
('0005434023300', '663611', '1178 749663'),
('0005434023442', '696DCC', '7416 919080'),
('0005434066433', '0205B2', '2668 789050'),
('0005434067067', '4732EE', '8444 566957'),
('0005434067202', 'B8BA61', '6850 374044'),
('0005434067213', '347976', '2633 776963'),
('0005434067265', '4A2E6E', '1193 219080'),
('0005434067269', 'A7B28D', '1723 752453'),
('0005434067298', '2C3DF0', '9515 368776'),
('0005434067305', '785EC2', '1142 774405'),
('0005434067341', 'CAAEDF', '8912 515706'),
('0005434067353', '24926B', '4639 981875'),
('0005434067453', '365590', '2719 810292'),
('0005434081482', '984B59', '3425 065106'),
('0005434081520', 'D154D5', '2712 882576'),
('0005434081580', 'FA9B5E', '0236 570457'),
('0005434081800', 'C96367', '4907 506252'),
('0005434087457', '45F492', '0655 323019'),
('0005434087489', '5B1322', '7076 787878'),
('0005434095035', '1D1B95', '7810 265795'),
('0005434095137', 'EA5B9B', '2233 116954'),
('0005434136717', 'E205D4', '0724 487562'),
('0005434136722', 'D035C5', '9334 534424'),
('0005434136993', 'E780A3', '0692 177100'),
('0005434137589', 'FFBB78', '6026 180641'),
('0005434137637', 'D2FFEC', '5268 872424'),
('0005434137720', '4D20CE', '5008 480777'),
('0005434137842', '75EAC9', '3712 170657'),
('0005434137865', '744932', '4335 069427'),
('0005434137943', '9CFA30', '1237 607489'),
('0005434142573', '978320', '9859 690180'),
('0005434149525', '18E9DD', '1350 552533'),
('0005434149692', 'AA7295', '1740 187991'),
('0005434151696', '1CB240', '1787 879707'),
('0005434163538', 'A2FA4E', '8500 722615'),
('0005434170995', '997716', '3584 925537'),
('0005434175745', '5F2956', '3454 089781'),
('0005434182014', 'D441F4', '9217 913421'),
('0005434186189', 'BC895B', '6998 613986'),
('0005434189130', 'CC5885', '2674 850026'),
('0005434189131', 'E8FCAD', '8841 825666'),
('0005434190381', '1E90E3', '7431 778233'),
('0005434213705', 'F97D44', '4636 180414'),
('0005434214020', 'C4EA9B', '2538 237780'),
('0005434214074', 'A7E6A2', '7619 786334'),
('0005434214084', '070319', '1013 714375'),
('0005434214234', '02A99B', '2775 627148'),
('0005434217897', '12175C', '9824 265940'),
('0005434229084', '6BD345', '4693 487257'),
('0005434229305', '6F3B6B', '8645 231816'),
('0005434244503', 'C2379D', '0028 968580'),
('0005434244638', '3602E0', '2207 385175'),
('0005434247141', '881048', '1389 616932'),
('0005434264687', '21A85F', '7369 174080'),
('0005434264845', '15C55C', '7808 824331'),
('0005434265082', 'B29562', '8451 030670'),
('0005434269088', 'F682E7', '7481 515150'),
('0005434271275', 'DEC938', '3560 596756'),
('0005434275932', 'F0AECB', '6568 610749'),
('0005434287066', '5F7D1D', '8089 808378'),
('0005434287123', 'C22D03', '8723 073125'),
('0005434287134', '8775F3', '0393 748304'),
('0005434299271', '401900', '1915 424056'),
('0005434299276', '313B8B', '7042 925079'),
('0005434299389', '124188', '6561 229387'),
('0005434309688', '28931F', '8995 186771'),
('0005434319169', 'E1AE68', '9796 607138'),
('0005434325548', '371DEA', '9167 830075'),
('0005434325588', '149031', '0999 707492'),
('0005434326268', 'FC24D2', '3711 679680'),
('0005434343766', 'F75E48', '0211 002786'),
('0005434344101', 'C0125A', '4143 694434'),
('0005434351506', 'DB06B8', '0283 239626'),
('0005434351581', 'D15E42', '6632 120417'),
('0005434373912', 'B0E8DB', '6766 106990'),
('0005434406701', 'E18165', '5671 750894'),
('0005434406805', '1D6D64', '1912 774820'),
('0005434407157', '1C6143', '9974 380245'),
('0005434407272', '201F6B', '8513 028228'),
('0005434407384', '75518A', '0345 606655'),
('0005434407406', '89AAE5', '3969 605139'),
('0005434426220', 'F2DACB', '5667 881319'),
('0005434434925', 'A8DB39', '7434 030754'),
('0005434435038', '376E95', '4724 075417'),
('0005434443590', '663F51', '0368 001472'),
('0005434445220', 'D6A3EC', '1702 446637'),
('0005434445221', '0CE43F', '5867 154822'),
('0005434458601', 'D59802', '3481 912837'),
('0005434458618', 'AFB57D', '3227 026408'),
('0005434480195', 'DE4F2D', '6482 454015'),
('0005434480265', '96F15F', '4984 047634'),
('0005434484321', 'EFDB89', '6410 881761'),
('0005434503919', 'A79E92', '8494 788942'),
('0005434504075', '51BA6C', '5879 124867'),
('0005434504100', '963E3E', '2413 237145'),
('0005434514940', 'C8745E', '9352 812627'),
('0005434516062', '5D524D', '1205 252150'),
('0005434520171', '634D73', '8045 343200'),
('0005434550374', 'B0C09C', '2878 788354'),
('0005434550616', '7ABF4C', '0381 052670'),
('0005434550626', '2694B5', '8235 884691'),
('0005434550642', '381760', '6468 776982'),
('0005434550664', '76A4A3', '8780 184011'),
('0005434551055', 'BA0DD6', '2932 658275'),
('0005434558164', '0D346C', '4828 986492'),
('0005434565880', '191E2F', '4606 201155'),
('0005434573222', '736237', '3813 398471'),
('0005434573247', '1463CD', '1277 645910'),
('0005434586270', '148C95', '8780 616115'),
('0005434586390', '0FAFE6', '2637 409993'),
('0005434586481', '2E5018', '7095 005638'),
('0005434586492', 'C63BE4', '3295 545681'),
('0005434600750', '0F6764', '9621 019874'),
('0005434603019', '97C5F0', '3290 724840'),
('0005434604855', '66CF5A', '5984 600164'),
('0005434606814', 'C7DFCD', '0867 457707'),
('0005434620222', '454445', '1476 508664'),
('0005434620244', 'B6155C', '5120 506887'),
('0005434620263', '75D374', '7686 258630'),
('0005434620301', 'D098EF', '1114 012948'),
('0005434620312', 'EA7BF9', '9922 680888'),
('0005434639095', 'FB5F93', '1899 751833'),
('0005434639118', '4144B7', '1448 798806'),
('0005434639143', '0D4881', '4769 959160'),
('0005434639206', 'AD86AF', '4783 680610'),
('0005434654298', '55E123', '5433 784619'),
('0005434654529', '8FCA99', '6977 777703'),
('0005434663198', '73405B', '5915 103258'),
('0005434663222', 'F5BC19', '2136 943229'),
('0005434663377', '0D2C03', '8048 104764'),
('0005434723672', 'F037F6', '7781 050195'),
('0005434723680', '1C8EE5', '3153 539380'),
('0005434723754', '0DA4F9', '7851 856519'),
('0005434723908', 'D17D16', '4937 031819'),
('0005434724020', '50DEEF', '6151 133894'),
('0005434724123', '76A461', '2418 812376'),
('0005434724364', '676D44', '7877 000859'),
('0005434724516', '62C214', '7924 923953'),
('0005434724833', 'BDA063', '0069 051319'),
('0005434724846', '622190', '2627 685146'),
('0005434725234', '8CC056', '6991 827987'),
('0005434731164', 'F273FB', '2657 627001'),
('0005434732976', 'DCAA11', '9861 041739'),
('0005434735610', 'BF283D', '9283 319153'),
('0005434735672', 'FE8911', '2255 687764'),
('0005434755843', 'B9C98D', '7711 287940'),
('0005434755865', '069B1B', '0425 335144'),
('0005434755986', '1211B0', '2078 281477'),
('0005434756112', '1C783E', '2917 405560'),
('0005434756286', '3018FE', '6041 424859'),
('0005434756306', '5CB720', '8396 322916'),
('0005434756325', '80E4BE', '7937 668496'),
('0005434760174', '08E339', '3518 503164'),
('0005434821515', '55293E', '7148 569301'),
('0005434821667', 'AF7C05', '4784 362734'),
('0005434821773', '3FB95E', '4440 875215'),
('0005434821801', '81A3A3', '8927 976673'),
('0005434821834', 'C0AD55', '0590 367653'),
('0005434822014', 'D2C47A', '8945 491192'),
('0005434822139', '66EC00', '7893 321769'),
('0005434822491', 'E12191', '3164 434766'),
('0005434822537', '94FF4E', '7911 625232'),
('0005434822598', '2C0719', '1951 563402'),
('0005434822668', '7B8F28', '6927 617463'),
('0005434822849', 'D1CE2F', '8345 336947'),
('0005434822896', 'AC470E', '7499 184539'),
('0005434822991', 'FE0A09', '8889 685541'),
('0005434822995', '8C931E', '5521 909772'),
('0005434823003', 'B211DE', '0023 824272'),
('0005434823102', '4B6942', '9663 842069'),
('0005434823232', '4D8FB1', '1135 316934'),
('0005434823245', 'A24672', '2341 659508'),
('0005434823250', 'A23F5F', '2111 603639'),
('0005434823297', 'FDBBC8', '7561 501950'),
('0005434823352', '295DE1', '2754 418796'),
('0005434876700', 'EC5836', '3234 596104'),
('0005434876707', 'FA20D3', '8910 145593'),
('0005434876761', '33E614', '7038 712214'),
('0005434877136', '82B4CC', '5717 077038'),
('0005434877185', 'D89149', '9542 536383'),
('0005434877202', '5A0921', '9466 246620'),
('0005434877429', '50F1EA', '3654 577598'),
('0005434877581', 'DECDDB', '7099 283436'),
('0005434877583', '2218E8', '2646 627207'),
('0005434877601', '0E6BC5', '4775 034411'),
('0005434877866', 'D6D76A', '0198 493011'),
('0005434906530', '5503D3', '4911 084605'),
('0005434906765', 'DCB332', '7540 737807'),
('0005434906767', '90B2F3', '3484 007076'),
('0005434907092', 'DEBC24', '8627 402347'),
('0005434907191', '6E79D1', '6325 560382'),
('0005434925345', '04CB2A', '1779 529838'),
('0005434925393', '42947D', '4027 921664'),
('0005434925447', 'D7B29E', '9614 722061'),
('0005434925494', '279B8B', '1369 532751'),
('0005434928278', '426F4B', '7766 683421'),
('0005434938017', '84F252', '5787 324079'),
('0005434938084', 'CBAD43', '0579 897618'),
('0005434943225', '02C33D', '4998 169295'),
('0005434943261', 'E6FFC4', '2707 806045'),
('0005434943291', 'D12B58', '5794 188375'),
('0005434947900', '3F39FE', '3535 642075'),
('0005434947990', 'C99395', '0418 950996'),
('0005434954558', '3BBE23', '3330 939467'),
('0005434954568', 'A88C0E', '4045 365181'),
('0005434954578', '20BF9D', '5695 175907'),
('0005434954584', '93B82A', '4272 783341'),
('0005434954598', '20F238', '6202 629259'),
('0005434963962', '74BEBC', '9927 357413'),
('0005434963994', '01F813', '9126 386825'),
('0005434964034', '900AE6', '2823 977476'),
('0005434979487', '54CD40', '1793 421119'),
('0005434979633', '9FA027', '7439 858747'),
('0005434993934', 'E24C86', '6256 362464'),
('0005435006938', '87E17E', '5967 013846'),
('0005435006965', '041A53', '6154 788126'),
('0005435038722', '416096', '8923 207051'),
('0005435038786', '05BAF4', '7709 407168'),
('0005435038830', '560A49', '9869 656464'),
('0005435038971', 'B5D8F0', '4433 242322'),
('0005435038982', '52B86A', '4016 646164'),
('0005435039021', '7D29C1', '7331 903528'),
('0005435039030', 'E1DB2B', '3175 112125'),
('0005435039031', '79DD89', '9959 918915'),
('0005435039107', '364FA8', '2824 544466'),
('0005435039332', '038B09', '9693 905922'),
('0005435039509', 'B88944', '2376 557850'),
('0005435039564', '4A2FB6', '2497 109683'),
('0005435039573', '64BB0F', '6935 348313'),
('0005435042845', '908CCE', '6619 833432'),
('0005435043281', '568083', '7641 216078'),
('0005435068259', '393D9E', '4031 561152'),
('0005435068931', '86189B', '2399 778236'),
('0005435078063', 'DC2100', '2735 953886'),
('0005435078131', 'FA12CB', '1502 107813'),
('0005435078157', '92942C', '2995 123087'),
('0005435078164', 'CFF8C2', '9155 829887'),
('0005435078187', '571535', '3786 963562'),
('0005435078221', 'BFA862', '0691 280689'),
('0005435078250', 'F3F194', '1464 217832'),
('0005435078261', '06A334', '3054 810851'),
('0005435078293', 'CE3736', '1788 982040'),
('0005435086769', 'D70A95', '5233 017651'),
('0005435097054', '0D0303', '8724 450622'),
('0005435097126', '4AAD29', '7866 643874'),
('0005435103828', '24138C', '0035 405586'),
('0005435125651', '848AD2', '7250 848349'),
('0005435125701', 'D7A547', '5208 375972'),
('0005435125711', '3E16A2', '5733 924825'),
('0005435125752', '351D3D', '1073 909810'),
('0005435125821', 'E08815', '7319 413567'),
('0005435125996', 'A32E63', '1433 338258'),
('0005435126097', 'BC563C', '1694 484000'),
('0005435126284', '37D2CF', '0976 408572'),
('0005435132834', '75435C', '3035 193963'),
('0005435135602', 'D1836C', '6764 345760'),
('0005435142488', 'B5B6B8', '7051 153434'),
('0005435149807', '186BF5', '1739 843181'),
('0005435149830', '18539A', '8452 094157'),
('0005435149922', '3D4042', '2816 005825'),
('0005435150005', 'EAE030', '3527 673918'),
('0005435160229', 'C73BDC', '6995 047399'),
('0005435160239', '475441', '5230 107872'),
('0005435160259', '41EB15', '8282 850357'),
('0005435163219', 'C2CADE', '9791 749120'),
('0005435176970', 'E8B04F', '0576 977331'),
('0005435178977', 'F246D1', '2449 444253'),
('0005435212530', '683AD3', '0051 291133'),
('0005435212665', '57C990', '2984 549186'),
('0005435212720', '763B32', '4073 836234'),
('0005435212752', '3F3094', '0116 481062'),
('0005435212784', '191D58', '3465 368563'),
('0005435212854', '0F51BA', '2472 386395'),
('0005435221507', 'F4080F', '0223 481733'),
('0005435225464', 'EB02A9', '1643 391672'),
('0005435225530', 'ABDCE7', '6974 007735'),
('0005435225561', 'C1C560', '1825 399801'),
('0005435242421', '92A084', '4472 803193'),
('0005435242443', '27C9E7', '4836 101289'),
('0005435242506', 'DD5CE3', '4735 058280'),
('0005435252425', 'E6E741', '0142 866009'),
('0005435252608', '2B144D', '9852 854496'),
('0005435257152', 'DF9ADB', '8667 169293'),
('0005435257185', '1FA81E', '3724 917404'),
('0005435259705', '7AB124', '6788 759932'),
('0005435269693', 'A6152C', '0766 828757'),
('0005435282205', '9CF6AA', '6149 086625'),
('0005435282385', '48D54E', '6907 514920'),
('0005435282455', '5582FB', '3386 400914'),
('0005435297031', '48B435', '0977 539872'),
('0005435299759', '383FFF', '8646 209122'),
('0005435299764', '566193', '7259 308930'),
('0005435310855', '6BE4A6', '9004 514482'),
('0005435310939', '86B558', '9147 334354'),
('0005435310947', '5332AB', '1427 845580'),
('0005435314790', '1998C7', '8583 769699'),
('0005435326527', '9D0CF6', '6631 312184'),
('0005435326577', 'A29497', '0691 954408'),
('0005435326660', 'B853AF', '2276 859956'),
('0005435326664', '4A2DAE', '2202 639864'),
('0005435332272', '10C528', '8699 534254'),
('0005435340003', 'DA7124', '8597 338846'),
('0005435340081', '3DD6E6', '6250 737130'),
('0005435340152', 'D62883', '6181 360122'),
('0005435372374', 'BC664E', '1785 869695'),
('0005435372446', '819A17', '3128 675433'),
('0005435372466', '6579D7', '3709 879215'),
('0005435372510', '7CEA67', '7561 646684'),
('0005435372562', '421308', '6863 417442'),
('0005435372938', '5A931C', '2636 212189'),
('0005435372988', 'C3CD44', '0660 823468'),
('0005435373045', 'E49908', '9542 566840'),
('0005435373095', 'A40360', '6898 063512'),
('0005435376330', 'B005C5', '5913 270920'),
('0005435386527', 'AF34DC', '4947 136051'),
('0005435390197', 'F593CD', '0935 983146'),
('0005435423715', '1D2F1F', '7195 368635'),
('0005435423977', '9BBB9A', '6862 943432'),
('0005435424099', '67177F', '9715 663691'),
('0005435424130', '8D4796', '9815 502660'),
('0005435424205', '1D46D7', '1103 618128'),
('0005435424245', '52EA1D', '3394 998599'),
('0005435424274', '1E1578', '0930 646523'),
('0005435424332', '782C4A', '0619 204398'),
('0005435424671', '532AA2', '9474 022138'),
('0005435424701', 'FC4C9C', '1007 620715'),
('0005435437739', 'DF8635', '6683 064172'),
('0005435437763', 'A2C0AB', '9226 237024'),
('0005435437844', '5160C7', '7173 060846'),
('0005435443180', 'A71FB7', '7629 596801'),
('0005435461771', '5D466C', '0352 907110'),
('0005435461818', 'DBEC2C', '8213 196146'),
('0005435461943', '2B6F37', '1441 902286'),
('0005435461965', 'FE9BAA', '8041 947040'),
('0005435462023', '8CA05D', '4265 131922'),
('0005435462024', '8B96CE', '8842 335406'),
('0005435462055', '6646AA', '9369 929792'),
('0005435462351', '4E300A', '7618 085503'),
('0005435472630', '7F96CE', '7979 243966'),
('0005435472705', 'C54AF8', '7264 410187'),
('0005435476657', 'D056EE', '0735 652578'),
('0005435476699', '806BC1', '8838 559511'),
('0005435476719', '1BF8DD', '2792 737966'),
('0005435487483', 'A26AA0', '1396 042500'),
('0005435487579', 'D751AF', '8647 013936'),
('0005435517851', '76D46C', '2029 611606'),
('0005435517891', '7B44EE', '5487 533751'),
('0005435529083', '779836', '2296 741383'),
('0005435545657', '2B9B2A', '7690 687595'),
('0005435545694', 'C8E23A', '2466 094825'),
('0005435548462', 'FA8363', '2064 698705'),
('0005435548467', 'C6AF96', '0557 163211'),
('0005435551575', '63DBFB', '4577 399049'),
('0005435555342', 'C3B154', '2515 350015'),
('0005435555360', '4BC7F3', '8776 220021'),
('0005435611817', 'CBA973', '8322 178526'),
('0005435611981', 'F6F4CF', '7721 229530'),
('0005435612194', 'B4DD50', '6735 788300'),
('0005435612252', 'EC2AF5', '6258 736933'),
('0005435612293', 'BF2460', '5689 917880'),
('0005435612329', '0EC6D8', '2851 497081'),
('0005435612339', '0CC037', '9886 913408'),
('0005435612388', '0FFE52', '3529 531861'),
('0005435612550', 'B61590', '9506 811392'),
('0005435612767', '6A763D', '8191 024551'),
('0005435612999', '13CA15', '8333 630912'),
('0005435613026', '10034E', '8479 247947'),
('0005435613054', '1240D9', '9279 337748'),
('0005435613239', '9EB7B5', '1684 054214'),
('0005435613314', '4AFAAA', '0585 783192'),
('0005435625891', '2B35E1', '4220 899747'),
('0005435625928', '0EB973', '0314 048396'),
('0005435625938', 'EEFF3F', '3822 521304'),
('0005435626061', '6CB1A9', '0283 929881'),
('0005435629390', '421083', '8379 503825'),
('0005435652539', '4F2616', '5170 652281'),
('0005435652706', 'F5A6D7', '8699 608813'),
('0005435652729', '93FAFF', '2349 319377'),
('0005435652766', '047CCB', '9270 294444'),
('0005435659963', 'A686CE', '1656 932186'),
('0005435681493', 'F00F4C', '6289 102020'),
('0005435681534', '55FAD4', '5649 934192'),
('0005435681543', '47F2EC', '0137 746233'),
('0005435681560', 'AE5D86', '5603 189080'),
('0005435682031', '3889C3', '6484 659193'),
('0005435682040', 'D10BE5', '7608 840673'),
('0005435697091', '38B5CE', '5666 915185'),
('0005435706268', '10201F', '2653 623437'),
('0005435715182', 'B4A461', '0918 916333'),
('0005435719555', '163A66', '0492 657471'),
('0005435725513', 'F66497', '2225 869612'),
('0005435725527', 'A8AE7B', '5718 812011'),
('0005435725592', '7720C2', '1479 461045'),
('0005435732268', 'F3694A', '4602 236103'),
('0005435735083', '63EF19', '6984 852335'),
('0005435765146', '0A55C7', '5710 954788'),
('0005435765329', 'E9931B', '8769 530452'),
('0005435765531', 'A76145', '1282 996039'),
('0005435765826', '17CB6F', '4035 693109'),
('0005435765828', '257DB3', '0697 228331'),
('0005435766012', 'FE611C', '4618 546358'),
('0005435766053', 'B83C81', '5899 759289'),
('0005435784742', 'E03DF2', '8367 366759'),
('0005435784767', 'B57055', '6949 002968'),
('0005435784837', 'DC62C5', '3282 729043'),
('0005435784939', '7CB6FD', '0612 176867'),
('0005435785021', 'F4470C', '7708 739742'),
('0005435785054', '9F8E24', '2205 819682'),
('0005435785099', '2CD761', '1673 050705'),
('0005435785120', '6FF4E4', '7737 023568'),
('0005435785150', 'A00378', '1639 897504'),
('0005435787338', '88FC8B', '7097 108653'),
('0005435788736', '5E947A', '0312 120732'),
('0005435797311', '1743C2', '7015 042426'),
('0005435798943', '38B552', '2050 326974'),
('0005435801668', '00CAC2', '2307 187247'),
('0005435803222', '3D376D', '5461 877272'),
('0005435803255', 'DDF8B5', '1761 303567'),
('0005435824246', 'F108A8', '4813 879187'),
('0005435824337', '7070C0', '5553 355416'),
('0005435824413', '740988', '3982 586135'),
('0005435824449', 'C01260', '2133 771845'),
('0005435839099', 'A6D28D', '6561 808462'),
('0005435839134', 'CAE7A2', '8909 472546'),
('0005435839153', 'B51CF5', '5447 675537'),
('0005435841087', '70DD9D', '6586 219896'),
('0005435852541', 'C9AF14', '7143 698159'),
('0005435884443', 'F727CA', '4255 511623'),
('0005435884463', '63216A', '9294 750846'),
('0005435884504', 'A0A4BF', '0278 772133'),
('0005435884526', '160D8D', '2612 307506'),
('0005435884741', 'D8F4FC', '1556 764903'),
('0005435884898', 'C7DE99', '7641 389013'),
('0005435884921', '94C3A8', '1196 121193'),
('0005435885028', 'E3A61A', '8321 428530'),
('0005435885078', 'D2F7F2', '6141 579271'),
('0005435885111', '6B29E8', '5030 696498'),
('0005435885143', '3ACADD', '3049 304541'),
('0005435893565', 'A71914', '9969 942364'),
('0005435902429', '42891C', '7866 392095'),
('0005435902614', '63FD51', '1803 791630'),
('0005435902618', '5B3A83', '7297 222913'),
('0005435904890', '6AD08A', '4491 065511'),
('0005435911338', '8FF1B7', '8687 465454'),
('0005435911385', '0FD301', '9561 769053'),
('0005435925047', '198699', '9151 150482'),
('0005435925080', '78B426', '4382 906257'),
('0005435925165', 'EF53AB', '6737 136959'),
('0005435929620', '9AA769', '7330 315696'),
('0005435933397', '8DCDA7', '6670 501144'),
('0005435947032', 'F5EF22', '0491 145533'),
('0005435947058', '6A4380', '6446 295169'),
('0005435947185', '9A6C04', '2993 358249'),
('0005435957666', '09FB62', '0051 341943'),
('0005435960007', 'DC9227', '0897 753626'),
('0005435981582', '8033D2', '7807 554218'),
('0005435981763', 'A91B15', '1388 303852'),
('0005435981803', '1DA545', '5357 257455'),
('0005435981899', '7A22B1', '5312 839896'),
('0005435982070', 'DAD230', '1960 701312'),
('0005435982153', 'B72D5F', '6237 499363'),
('0005435986710', 'E002F5', '2547 596781'),
('0005435990542', '4A2310', '6767 785574'),
('0005435999208', 'CAE9A7', '5149 314661'),
('0005435999225', '54EE86', '7604 163241'),
('0005432001010', '63126E', '7273 175330'),
('0005432001019', 'F11350', '0630 169679'),
('0005432003671', '610C0E', '1737 059096'),
('0005432005205', '50C39B', '7703 976111'),
('0005432020125', '83A07B', '4249 898314'),
('0005432034594', 'D20CEF', '4328 098757'),
('0005432034670', '62D3AF', '2719 570088'),
('0005432042556', '1AA3E2', '8758 567468'),
('0005432042559', '6DB045', '6402 671900'),
('0005432045599', '1E5F1B', '4012 644235'),
('0005432047508', 'E053CF', '6599 306877'),
('0005432049416', '8F8A66', '7696 354602'),
('0005432054263', 'F91C0A', '7639 100125'),
('0005432058358', '3D2097', '6321 140475'),
('0005432069509', '67CE79', '9709 512943'),
('0005432075179', '85A140', '6657 316871'),
('0005432078047', 'F381E5', '8566 038563'),
('0005432081397', '7A5C79', '1677 354474'),
('0005432081437', '51E495', '8532 921985'),
('0005432081472', '5CBB6E', '1745 065995'),
('0005432104798', '5B0B0A', '2521 207272'),
('0005432105132', '7E353E', '6175 969480'),
('0005432105180', 'A12D7D', '7645 152193'),
('0005432105202', '09B343', '4481 574436'),
('0005432105227', '7BA12A', '5632 716647'),
('0005432105457', '1E56BA', '1247 828039'),
('0005432108224', '359586', '2149 532105'),
('0005432109694', '0AE257', '3329 728501'),
('0005432112483', '004A54', '7659 357347'),
('0005432132993', '6DDDF5', '1820 794334'),
('0005432133072', 'B59F3E', '7760 777304'),
('0005432133115', '478F31', '9118 782764'),
('0005432133153', '787EA0', '5643 637531'),
('0005432142235', 'FAA526', '7211 438959'),
('0005432143969', '24BC40', '8650 878723'),
('0005432150103', '7AB086', '6920 895976'),
('0005432150141', '5564BA', '7333 108177'),
('0005432150159', 'A83998', '6522 235917'),
('0005432150162', 'FF7655', '2859 242733'),
('0005432156323', 'D53026', '7245 204993'),
('0005432164974', '0B8122', '0223 343228'),
('0005432170291', '7FB3FD', '5685 056290'),
('0005432181457', '7E2E3C', '3231 867564'),
('0005432181587', 'D1E659', '9553 274808'),
('0005432190585', '3DCD5F', '4877 445171'),
('0005432190610', '88600C', '5840 437259'),
('0005432202976', '1EDF79', '5790 747653'),
('0005432202977', 'BB99A5', '9195 484063'),
('0005432217737', '6EBFDF', '4771 263862'),
('0005432217761', '5CF8DE', '6279 663439'),
('0005432217770', '10319A', '1804 247364'),
('0005432231465', 'CDB148', '8324 672630'),
('0005432231492', 'B0D90C', '1505 609716'),
('0005432231504', '6D8147', '2694 876763'),
('0005432238900', '9C4157', '6590 622110'),
('0005432261242', 'F18DA1', '5079 106549'),
('0005432261376', '042C2C', '5253 318660'),
('0005432261519', 'A9D1B3', '9227 543639'),
('0005432261679', '4212C5', '5221 921582'),
('0005432267788', 'BBF0A5', '9783 380103'),
('0005432267808', 'F07E06', '1928 813533'),
('0005432270974', '686650', '6761 891685'),
('0005432270989', 'AB5DA8', '7772 873809'),
('0005432277624', '48E7C4', '8287 710426'),
('0005432284510', '21E552', '5681 942031'),
('0005432293174', 'A24854', '5079 894053'),
('0005432302321', '369275', '1734 702232'),
('0005432305708', '8BA8E3', '4847 284062'),
('0005432327998', 'BE9F0E', '0100 919661'),
('0005432328058', '4E4FD0', '8359 247814'),
('0005432328118', '7A7AE8', '8076 586828'),
('0005432328236', '0501DE', '4190 941958'),
('0005432328371', '16365D', '6539 767252'),
('0005432328505', 'E481B2', '0434 836107'),
('0005432328581', '603045', '8921 999688'),
('0005432359632', '6636AF', '7556 985421'),
('0005432359905', '6A9C1A', '1505 034294'),
('0005432359946', '8DF175', '5647 611378'),
('0005432360223', 'EC4D34', '1811 083972'),
('0005432360236', '3B0AD6', '8379 880780'),
('0005432382527', '9C7ABE', '5277 648258'),
('0005432382708', '7A8D3C', '6766 354204'),
('0005432382733', 'CCE91E', '9105 896073'),
('0005432382965', 'F6E31E', '4169 443818'),
('0005432383033', '16E8AF', '7414 516621'),
('0005432389961', '772E6D', '5025 707728'),
('0005432400078', 'C8823F', '3932 014455'),
('0005432423666', '23193E', '5720 105037'),
('0005432423674', '9B34C6', '0851 788504'),
('0005432423900', '025BD1', '6394 011084'),
('0005432423938', 'AA1CFC', '0119 074198'),
('0005432423985', '254DD7', '8104 139836'),
('0005432424317', '1A6BAE', '3353 960068'),
('0005432430808', 'A09E91', '3596 667196'),
('0005432433660', 'EDB261', '1886 237759'),
('0005432459039', '8CB5EB', '3406 578994'),
('0005432459102', 'A15D1E', '7053 810643'),
('0005432459105', '63F752', '2380 454216'),
('0005432459134', '1C4849', '9740 783978'),
('0005432459360', 'D11E97', '9189 836752'),
('0005432459517', 'B0F7E1', '4355 143925'),
('0005432459770', '39202D', '7308 493323'),
('0005432525805', '524A87', '3948 310955'),
('0005432525829', 'BB596A', '0796 483362'),
('0005432525924', 'D99B6C', '8890 377978'),
('0005432526143', '927431', '3884 033394'),
('0005432526210', 'E35A42', '0890 234256'),
('0005432526544', 'C5DEC2', '5557 346446'),
('0005432526664', '0D0451', '8070 799255'),
('0005432526691', 'A03130', '7035 926306'),
('0005432526718', '39CC91', '4901 577565'),
('0005432526727', '2DADAB', '1593 400796'),
('0005432526781', '25FFB7', '9891 549173'),
('0005432526969', 'F70649', '7854 643775'),
('0005432526990', 'BCFE55', '7124 880173'),
('0005432527283', '2E05A5', '0187 935838'),
('0005432527530', 'BACC4E', '5287 071440'),
('0005432527577', 'FE04F1', '0149 713230'),
('0005432527594', 'F1E8BE', '5920 192218'),
('0005432527683', 'C1CC9A', '7593 635760'),
('0005432535807', '822114', '8155 470318'),
('0005432535819', 'A72750', '1546 783716'),
('0005432566536', 'D06ACD', '1022 177122'),
('0005432566573', 'E5D351', '0491 190232'),
('0005432566781', '42B264', '2051 809562'),
('0005432566888', '6111CE', '9698 795507'),
('0005432567039', '099836', '2681 008769'),
('0005432567240', 'B33BF1', '4678 537479'),
('0005432567359', '5AACC5', '0348 544371'),
('0005432567444', 'C3E71A', '4776 350035'),
('0005432583757', '5D6E5D', '6810 078274'),
('0005432603701', '02848B', '1731 359718'),
('0005432603732', 'EF9738', '3521 537451'),
('0005432603801', '0E9A5A', '9066 477188'),
('0005432604134', 'C1C3EE', '2217 094446'),
('0005432604163', '1CB1D0', '6538 328898'),
('0005432604166', '68016F', '9018 575183'),
('0005432607545', 'A8A4AD', '3894 868719'),
('0005432611645', '88F56C', '6036 521946'),
('0005432620860', '79A836', '8370 752709'),
('0005432620930', '92281D', '0432 689065'),
('0005432620987', '73E0FD', '7026 263477'),
('0005432628688', 'EE72D9', '0809 362127'),
('0005432632686', 'A8A099', '3605 839135'),
('0005432639089', '587CE3', '4594 871304'),
('0005432645931', '895C34', '0171 230374'),
('0005432655445', '813F0A', '2185 625992'),
('0005432664137', '7DF64A', '8957 487014'),
('0005432664141', '8D7641', '6973 448726'),
('0005432692781', '0A01B6', '2517 192824'),
('0005432692839', '74D768', '0137 701630'),
('0005432692970', '8F9FCC', '4857 758422'),
('0005432706356', '78A9B6', '5284 424931'),
('0005432706362', '45AA40', '2297 146078'),
('0005432706400', '8F1739', '9805 551692'),
('0005432706679', '83139B', '7202 284821'),
('0005432720484', 'E54F3D', '7152 862820'),
('0005432720552', '782E23', '3513 712575'),
('0005432720798', '533B5A', '6798 804667'),
('0005432727817', '84424A', '6138 903532'),
('0005432727832', '45842A', '2651 217329'),
('0005432746940', 'A0A6E6', '9983 497388'),
('0005432747059', '0DD69D', '3315 434047'),
('0005432747211', 'EDF985', '5838 916912'),
('0005432747340', 'EC25DD', '0050 645578'),
('0005432751496', '23AAD5', '2338 359735'),
('0005432783074', '163FE7', '0318 982680'),
('0005432783077', 'FCD3E2', '2110 976797'),
('0005432783102', '996F9A', '7536 122430'),
('0005432783154', '919985', '8415 020402'),
('0005432783171', 'A180DE', '1262 177581'),
('0005432783409', 'EA2690', '4490 803792'),
('0005432783422', '034ED0', '8355 330756'),
('0005432783492', 'D6FAC1', '3874 956684'),
('0005432783547', 'E5251B', '9311 961817'),
('0005432783658', 'DD9F60', '2004 297579'),
('0005432799079', 'D661B7', '1536 567060'),
('0005432799113', '214660', '3732 873815'),
('0005432799194', 'A9B940', '6362 090557'),
('0005432799199', 'B4E9C0', '5090 790956'),
('0005432799250', '75790A', '3562 037962'),
('0005432799344', 'ACE1DB', '8056 724711'),
('0005432817000', 'A3FDF3', '9873 259238'),
('0005432817051', '29FFE7', '8570 507891'),
('0005432848214', '0A56D4', '0951 749326'),
('0005432848241', '6EE8FF', '8590 546628'),
('0005432851827', 'D7A795', '2393 333479'),
('0005432851847', '16450C', '2938 567833'),
('0005432857855', 'C462E9', '1772 785158'),
('0005432857917', '711D96', '7767 145148'),
('0005432858011', '59AF6D', '2558 953148'),
('0005432858027', '07F7D4', '3372 545920'),
('0005432862184', '9F8904', '5173 916363'),
('0005432865907', '40F6B4', '5955 658522'),
('0005432865909', '56C610', '5726 069938'),
('0005432865945', '706AA2', '6823 631432'),
('0005432865980', '1F9254', '0563 340202'),
('0005432865993', '7FA73D', '9186 609877'),
('0005432869498', '9B56B3', '1567 829529'),
('0005432880665', 'DDBD83', '0579 090499'),
('0005432880714', 'F966A8', '7528 353346'),
('0005432890911', 'B16C5A', '6524 028871'),
('0005432890928', '5C0E53', '2843 778618'),
('0005432892725', '2A9276', '6564 144517'),
('0005432901414', 'ADBF5A', '6303 575278'),
('0005432909224', 'D13835', '5849 176100'),
('0005432919571', 'DFE042', '2862 344826'),
('0005432919633', '3C167A', '8662 365004'),
('0005432919658', 'D55262', '5877 532864'),
('0005432919754', '8B676F', '6092 613561'),
('0005432922456', 'E506FE', '5566 624949'),
('0005432922495', 'D90B4D', '0915 176328'),
('0005432947794', 'A2E176', '8958 705115'),
('0005432947877', 'E98976', '9521 865817'),
('0005432948009', '472719', '7025 893514'),
('0005432948250', '233B9B', '4181 583201'),
('0005432948351', '314BB9', '5079 450061'),
('0005432953838', 'F4CC07', '4033 907280'),
('0005432953864', 'B72A4D', '6243 035927'),
('0005432966706', '894C5E', '7204 339358'),
('0005432966713', 'CD669F', '5229 332009'),
('0005432966845', '04D7FB', '5073 249206'),
('0005432984500', '5ADF21', '1200 149393'),
('0005432984561', 'B00386', '6577 401857'),
('0005432984645', 'F11211', '9276 566117'),
('0005432984656', '2524CB', '2373 570581'),
('0005432984783', '67D331', '4219 933083'),
('0005432984858', 'FDA592', '4825 804034'),
('0005432984951', '2265F0', '2371 240750'),
('0005432984965', 'E5BF1E', '4630 222003'),
('0005433007909', '29C42D', '1586 371486'),
('0005433007962', '6B199B', '8235 931095'),
('0005433008000', '333DC7', '8584 860411'),
('0005433008147', '8B6181', '8302 761318'),
('0005433008186', '8208D7', '0460 486222'),
('0005433008542', '0F7AEE', '5691 045200'),
('0005433008551', 'A21BAA', '6475 210676'),
('0005433035361', '111C38', '6422 400092'),
('0005433035515', '7433A8', '1635 229288'),
('0005433035924', 'F2265F', '6829 356455'),
('0005433036152', 'C9198B', '4778 724698'),
('0005433036181', '74705B', '7506 600495'),
('0005433057241', '5A2AD2', '1973 346163'),
('0005433057251', '88FB76', '5651 049664'),
('0005433057324', '5224A9', '6177 378475'),
('0005433057716', 'ED6AD7', '7691 337020'),
('0005433074460', '353477', '7061 265947'),
('0005433101155', '6073B8', '0803 277385'),
('0005433101494', '00F26A', '9660 471888'),
('0005433101521', '11D142', '5524 167063'),
('0005433101675', '3E9EDC', '2171 562561'),
('0005433101755', '29154F', '8179 861430'),
('0005433101902', 'FABB7B', '7674 206942'),
('0005433109875', '5D7745', '4114 639449'),
('0005433123595', '0549CD', '9773 501409'),
('0005433123783', 'DE671F', '0178 599130'),
('0005433126810', '1AB7E8', '1021 104205'),
('0005433150811', '660D06', '9641 993448'),
('0005433150909', '94E536', '0318 999366'),
('0005433151173', '3CB430', '9953 009597'),
('0005433156627', '5DDF98', '1568 155769'),
('0005433159288', '5834C6', '9906 545419'),
('0005433165677', '6BEE74', '4246 663465'),
('0005433165816', 'B8D057', '1866 099406'),
('0005433180696', '4D50D3', '4952 470476'),
('0005433180832', '52AAB5', '1858 101922'),
('0005433181052', 'D0BA36', '6220 911834'),
('0005433192855', 'AD2855', '3806 665965'),
('0005433192924', 'D9948D', '3916 840410'),
('0005433202173', 'E7706D', '6438 067815'),
('0005433202177', '4B450E', '0922 331846'),
('0005433233404', '4A9D01', '7231 411999'),
('0005433233468', 'C5D8E4', '0659 479178'),
('0005433233481', '358DF1', '6157 061855'),
('0005433233646', '757592', '5304 719847'),
('0005433233686', '47A01D', '3275 519044'),
('0005433233717', '30D84F', '6123 227398'),
('0005433233919', 'AD84B2', '4184 920726'),
('0005433233933', 'E182A5', '5089 736118'),
('0005433233985', '5C2CF9', '5075 357925'),
('0005433233991', '61BB3D', '4517 050843'),
('0005433250993', '23338A', '9999 148022'),
('0005433251112', 'A54676', '3612 857939'),
('0005433251176', '49AD7E', '3872 962427'),
('0005433251382', 'CC57FC', '3291 089109'),
('0005433251410', '750D29', '4434 872540'),
('0005433251414', '2A7176', '9485 853680'),
('0005433261478', '958D84', '3311 812499'),
('0005433266562', 'F628D2', '1686 854543'),
('0005433266585', 'FD2ED4', '1987 611554'),
('0005433266588', 'D46B57', '9922 968491'),
('0005433266616', 'A70BBF', '5629 067719'),
('0005433269631', '279422', '6566 340579'),
('0005433269655', '2481A4', '6082 598342'),
('0005433269685', '3E8278', '6479 822461'),
('0005433285260', '30B4C4', '0417 568228'),
('0005433293208', '6353E2', '9223 084669'),
('0005433293214', '34F76F', '8448 120373'),
('0005433341428', '78B38A', '5972 184562'),
('0005433341666', 'C0D671', '9650 482567'),
('0005433342052', '6FDFCB', '8035 779980'),
('0005433342074', 'F40310', '0251 050813'),
('0005433342279', 'BF9F2D', '6284 256462'),
('0005433342422', 'D48F9D', '9408 863350'),
('0005433342441', 'D0408A', '5640 198561'),
('0005433342452', '325DA0', '1385 319350'),
('0005433342527', 'FBD67C', '4969 137876'),
('0005433348896', '11E780', '5716 697656'),
('0005433367373', '52557D', '8001 053695'),
('0005433367389', '321A49', '8464 644350'),
('0005433367484', 'A3713E', '5797 543387'),
('0005433373389', 'E77598', '7635 160347'),
('0005433397294', '76E6E0', '4505 366987'),
('0005433397621', 'DC9473', '2227 570158'),
('0005433397625', '863AA0', '5002 311132'),
('0005433397679', 'C76A45', '7728 888275'),
('0005433397723', '642435', '3109 504213'),
('0005433397729', '85F7DA', '5061 679981'),
('0005433397974', '633463', '8226 277204'),
('0005433420320', 'D00E55', '0622 467574'),
('0005433434360', 'B01FF9', '3340 200973'),
('0005433449671', 'EEE19D', '4158 084795'),
('0005433449876', 'AD07EC', '0523 449213'),
('0005433476875', '312D99', '0679 792974'),
('0005433476877', '281047', '0024 450783'),
('0005433481045', '26D60F', '5023 814443'),
('0005433496450', '6B4CEF', '0624 056595'),
('0005433496616', '19DB24', '2222 614752'),
('0005433496646', 'C2F2EA', '5482 228736'),
('0005433496796', '96DA7E', '2016 138617'),
('0005433496876', '0FD061', '5779 899004'),
('0005433507008', '980260', '7302 392485'),
('0005433511841', 'EFCB35', '3559 787965'),
('0005433511868', '95D288', '1599 074969'),
('0005433511871', 'B81968', '0232 353020'),
('0005433511883', '45DF1D', '0958 143415'),
('0005433516781', '93FBB8', '8805 187534'),
('0005433516838', '0C78F2', '3750 452118'),
('0005433516853', '5F97FE', '5189 465657'),
('0005433524935', 'F4E786', '0773 081398'),
('0005433524990', '7C0298', '6864 909843'),
('0005433538766', '510DB2', '3663 687189'),
('0005433538768', '510DB2', '9149 479527'),
('0005433568169', 'CA04D4', '2633 190008'),
('0005433568279', '8AAD57', '7165 059361'),
('0005433568552', '99D028', '0752 302704'),
('0005433568563', 'FAB1D8', '1047 959983'),
('0005433568920', 'F6D839', '3624 996623'),
('0005433568935', '319D17', '2611 654559'),
('0005433577626', 'FBBBFB', '6933 607077'),
('0005433613433', '33537E', '4114 677603'),
('0005433613863', 'E07F8E', '0787 432888'),
('0005433614223', 'AE8B62', '5293 738371'),
('0005433614378', 'C9EFF7', '1581 452117'),
('0005433614525', '028A71', '8426 628691'),
('0005433633424', '201463', '2661 709931'),
('0005433633447', '57C6C6', '4250 231532'),
('0005433642140', 'D8D4D5', '8417 761038'),
('0005433650451', '411405', '3260 370583'),
('0005433654659', '8E2A82', '8301 203563'),
('0005433654665', 'CF911D', '9914 221758'),
('0005433654715', '0CDF69', '5085 805394'),
('0005433679779', 'C11A58', '5961 098449'),
('0005433680152', 'FDE9DB', '3885 428482'),
('0005433680306', 'DBDFFE', '5876 704207'),
('0005433680436', '147347', '2830 593521'),
('0005433715081', 'A2D867', '0726 830771'),
('0005433715402', '66A382', '9310 070718'),
('0005433715517', 'A3CA41', '5394 178222'),
('0005433715558', 'E36FE7', '8372 127654'),
('0005433715588', '625D4C', '7486 774815'),
('0005433715705', 'D66DF1', '8119 965622'),
('0005433715713', '01D2B2', '2709 496766'),
('0005433715724', 'FF3EBE', '6368 142254'),
('0005433715730', '4ADB5E', '0379 401457'),
('0005433722110', 'D6863D', '5211 746336'),
('0005433722185', '859244', '4675 558853'),
('0005433753398', 'E4BAA0', '3806 124374'),
('0005433753504', 'BCBEFD', '5195 110540'),
('0005433753533', '65DDD0', '9305 577711'),
('0005433753602', '8AF4FF', '3891 944095'),
('0005433753885', 'BBE359', '5076 069033'),
('0005433753987', '24FE1D', '2021 825363'),
('0005433754131', 'E63616', '6274 043411'),
('0005433763012', '87B6A4', '3712 838340'),
('0005433763096', 'EFBB09', '6316 996133'),
('0005433763153', '04DBD2', '4106 123042'),
('0005433764652', '473FB1', '6454 381474'),
('0005433784423', '6963E9', '6638 248971'),
('0005433784441', '992C75', '1991 347924'),
('0005433784469', '94AD46', '0074 731637'),
('0005433784663', 'D821B3', '3034 817319'),
('0005433784711', '777956', '3090 920583'),
('0005433804797', '3A7B03', '1931 792961'),
('0005433804912', '64EA1B', '6650 988851'),
('0005433804953', 'F896D4', '4561 992673'),
('0005433804985', 'EF5E06', '5111 513554'),
('0005433804988', '4BEF65', '0591 287329'),
('0005433805038', 'B8A024', '4432 262881'),
('0005433805274', 'ECC9F9', '8959 439921'),
('0005433808323', 'C42427', '9232 872034'),
('0005433810496', 'AC5DA7', '5480 028753'),
('0005433815316', '349365', '3076 224928'),
('0005433815375', 'ABD35C', '6064 682374'),
('0005433845690', 'D53BF5', '5716 145532'),
('0005433846192', 'E8BAA9', '3108 541045'),
('0005433846285', '2A5436', '7754 867029'),
('0005433846419', '5724B6', '7072 512324'),
('0005433846499', '9C275A', '5831 274107'),
('0005433846526', '28A793', '6665 266286'),
('0005433846613', '342B29', '4195 110706'),
('0005433867815', '2F27BD', '7310 677003'),
('0005433868009', '6F15F8', '5984 932229'),
('0005433868071', '7EF53E', '6421 050306'),
('0005433868115', '4D0F6B', '4971 364642'),
('0005433868215', '4A9063', '9267 722029'),
('0005433868265', 'FE6AA8', '7521 753409'),
('0005433870701', '62248E', '6792 699728'),
('0005433875353', '91D377', '3147 222846'),
('0005433921993', '447AA7', '1478 300021'),
('0005433922175', '58567E', '1282 974739'),
('0005433922290', '4BAB61', '9308 624194'),
('0005433922393', '950B8B', '6259 231892'),
('0005433922708', '76EF00', '5347 852954'),
('0005433922940', '4C620D', '5225 338237'),
('0005433922953', '0AE43B', '8233 945272'),
('0005433922962', '6A33B0', '7051 672356'),
('0005433923093', '54DEBA', '6425 357718'),
('0005433931458', '967771', '8620 441595'),
('0005433959972', '699720', '7937 816678'),
('0005433960102', 'AC013A', '5895 037127'),
('0005433960179', '699424', '4046 985465'),
('0005433985184', '8DB750', '5208 679438'),
('0005433985280', 'B9C076', '0216 245505'),
('0005433985302', 'A90CE2', '4166 521792'),
('0005433989682', '1501F0', '0670 072123'),
('0005433989702', '835F8D', '3296 710187'),
('0005434022650', '730141', '7074 159389'),
('0005434022686', '0F3A13', '4515 713509'),
('0005434022732', '536FC2', '4745 626415'),
('0005434022860', '7C3C3C', '5105 607395'),
('0005434022881', 'EA01FC', '4456 718385'),
('0005434023266', 'EEB99B', '4372 642782'),
('0005434023267', 'BB564D', '1887 583831'),
('0005434023330', 'A4FC03', '1446 359110'),
('0005434023365', 'A6DBAB', '5026 405172'),
('0005434023403', '56D563', '6784 509944'),
('0005434023559', '1141BD', '1256 090300'),
('0005434066405', '261E32', '3054 369990'),
('0005434066503', '9062A2', '9086 454960'),
('0005434066517', 'F8D842', '2835 412078'),
('0005434066747', '720E17', '1443 552945'),
('0005434067016', '409249', '6710 582717'),
('0005434067414', 'B99F4B', '6795 438965'),
('0005434067420', 'EFBD1E', '0123 707955'),
('0005434081507', '828FE5', '6441 429872'),
('0005434081700', '738CA2', '8303 029688'),
('0005434081737', 'E21177', '3128 826466'),
('0005434095225', 'C70F93', '7800 240026'),
('0005434096709', '3A819E', '5993 653278'),
('0005434097450', '783516', '1426 171980'),
('0005434136754', 'A90A76', '8686 460532'),
('0005434136763', '352E5E', '9058 292368'),
('0005434136797', '9F1DBE', '2999 668102'),
('0005434137215', 'BAE4F3', '8396 925033'),
('0005434137448', '60E340', '9496 661180'),
('0005434137455', '63192D', '7739 654210'),
('0005434137516', '6CE456', '3717 357007'),
('0005434137612', 'B678BE', '9226 289697'),
('0005434137713', '87DCEF', '9710 362584'),
('0005434137760', 'EBD952', '3162 525037'),
('0005434137762', '4C327C', '7953 158608'),
('0005434143719', '26A1DB', '7292 716934'),
('0005434157388', 'A247A2', '5990 579961'),
('0005434158966', '7BB53F', '9454 324364'),
('0005434175722', '2CD0F6', '9586 429717'),
('0005434182100', 'E3950F', '8544 719489'),
('0005434213706', 'F97D44', '8859 896587'),
('0005434213785', 'E0267A', '9306 961669'),
('0005434213786', 'F1E45F', '5784 522959'),
('0005434214000', 'E93E91', '7750 626455'),
('0005434214118', '0E604A', '1170 197064'),
('0005434229090', 'AB364E', '1907 508706'),
('0005434229141', '58EBF5', '4439 749376'),
('0005434229325', 'BF35B6', '0517 128973'),
('0005434244505', 'A01633', '4350 472279'),
('0005434244686', '221C30', '3979 017217'),
('0005434244685', '10A476', '4833 164888'),
('0005434244773', '46B8FD', '0551 680379'),
('0005434244809', 'DFD825', '2729 778898'),
('0005434244891', '0D96A3', '3723 081065'),
('0005434251868', 'FBCC61', '7658 055313'),
('0005434264975', '0EA4E6', '2887 960278'),
('0005434267923', '4D6E60', '1931 991744'),
('0005434267937', '603558', '9600 840392'),
('0005434270170', '42FB5A', '2421 347997'),
('0005434271304', 'B676E8', '2752 599611'),
('0005434273055', 'BE1108', '6179 339475'),
('0005434286924', 'F83624', '6634 730771'),
('0005434287129', 'FF72EF', '4367 405672'),
('0005434299157', 'CF0C32', '3373 753910'),
('0005434299323', '463EB1', '1422 460039'),
('0005434299503', '3A3C38', '7656 456361'),
('0005434309524', 'C0001E', '6055 825215'),
('0005434309572', '14FD57', '4926 374714'),
('0005434309639', 'ED29A8', '9872 793583'),
('0005434309691', 'EA13EC', '0162 731751'),
('0005434311190', '3A6CCD', '5003 178091'),
('0005434311198', '473EFB', '3406 670999'),
('0005434319160', '4736E1', '5795 038762'),
('0005434319353', 'D74417', '1353 004079'),
('0005434325501', '3511D6', '5618 948321'),
('0005434343664', '994D4B', '3015 621641'),
('0005434343720', 'FFD013', '0631 786447'),
('0005434343742', 'C0578C', '3643 918337'),
('0005434343805', '14293C', '2857 235338'),
('0005434343895', 'C8DDA1', '3882 854508'),
('0005434343984', '6552AD', '2231 964175'),
('0005434344014', 'B77202', '2093 817821'),
('0005434344075', '6272F9', '1771 799503'),
('0005434351471', '27F1F6', '9794 929960'),
('0005434351472', '82A2CB', '1293 100384'),
('0005434351476', '5EC9AE', '1816 848004'),
('0005434351588', '0628BA', '6766 495722'),
('0005434351652', '1CA94C', '2936 977723'),
('0005434374080', '31E397', '7682 348820'),
('0005434374088', 'FF3145', '7120 117790'),
('0005434374497', '180102', '6388 433636'),
('0005434406642', 'F703D4', '9620 460813'),
('0005434406649', 'C213FB', '0929 916252'),
('0005434406875', '6EC66F', '5886 131996'),
('0005434406898', '82FD2C', '0057 874417'),
('0005434406972', '205055', '0140 813180'),
('0005434406986', '0E88F2', '9133 852469'),
('0005434407342', '39955F', '8385 329262'),
('0005434407411', 'CD2249', '2427 327474'),
('0005434407575', '11707B', '2136 299944'),
('0005434411717', '44052D', '7761 200049'),
('0005434411722', '99613C', '9060 781756'),
('0005434411729', 'CD8F1F', '6621 396612'),
('0005434426143', '84A1CE', '6324 086635'),
('0005434426289', '463428', '1202 001685'),
('0005434426409', '69B6D1', '5037 509142'),
('0005434435031', 'D47A9F', '8667 784714'),
('0005434435095', '8D7A33', '3341 434093'),
('0005434435159', '666C2D', '7029 889657'),
('0005434443465', '6E009D', '0446 344743'),
('0005434443475', '62ADE6', '5493 280193'),
('0005434458653', '679D99', '5840 684376'),
('0005434461612', 'A8CEDD', '1540 784687'),
('0005434461616', 'C772A3', '2112 823589'),
('0005434461619', '2E5CA0', '6067 209552'),
('0005434479920', '7ED625', '0087 081510'),
('0005434479950', 'CADFA5', '2431 416323'),
('0005434480134', '0ED623', '9156 659174'),
('0005434480167', 'AD3D39', '1074 332857'),
('0005434480227', 'AE8942', '0628 796289'),
('0005434484254', '80DE60', '8582 652952'),
('0005434503506', 'C286E3', '7794 527815'),
('0005434503742', '09759A', '5728 616764'),
('0005434503778', '8EF982', '7397 817100'),
('0005434503840', 'C297A3', '8948 390992'),
('0005434503934', '5DB96D', '5303 135331'),
('0005434514935', 'E2E3B4', '4149 955963'),
('0005434522408', '9A9019', '6136 019703'),
('0005434522428', 'F54017', '9219 030889'),
('0005434550401', 'E44CCF', '9972 781738'),
('0005434550746', '2FAAB1', '6245 457249'),
('0005434550812', '790141', '7821 086557'),
('0005434550915', '41FB23', '1088 006252'),
('0005434550927', '06F83A', '4745 950199'),
('0005434551082', '172C93', '5686 984335'),
('0005434551095', 'EEC69D', '3988 055741'),
('0005434551099', '3F791E', '9430 515307'),
('0005434551103', 'EE36DE', '7091 831434'),
('0005434558215', '599F00', '8446 086484'),
('0005434558218', '7D5B86', '2414 508722'),
('0005434565790', '9FAA61', '2786 665948'),
('0005434565860', '136524', '7789 257650'),
('0005434573198', '367C61', '9658 967114'),
('0005434573245', '769EBB', '4914 236742'),
('0005434586358', '5C1DAB', '7273 595329'),
('0005434586510', '792846', '8986 866334'),
('0005434586546', '8A75AE', '5480 170083'),
('0005434600514', '45B9B4', '2940 073840'),
('0005434600575', 'FF5B00', '2924 735972'),
('0005434600755', 'FAAC7F', '8937 953006'),
('0005434604876', 'E5D9B7', '9952 344411'),
('0005434604880', '14BEB8', '2973 501361'),
('0005434608277', '2BC886', '1603 301900'),
('0005434620238', 'B090FA', '3051 408101'),
('0005434620248', '6540BB', '6600 565055'),
('0005434620308', '13086C', '9285 189626'),
('0005434620330', '02408F', '3440 412708'),
('0005434620342', '38EC90', '7587 682485'),
('0005434620476', 'FAC892', '2977 172589'),
('0005434620483', 'DCCC9E', '1074 915856'),
('0005434625937', '77AAF3', '2944 068736'),
('0005434638936', '00D8D3', '2698 870150'),
('0005434639044', '124D38', '9488 562114'),
('0005434639070', 'EAA0F6', '1662 498300'),
('0005434654347', '0EE59E', '4115 179933'),
('0005434654352', '91C695', '9117 525982'),
('0005434663186', '1228F3', '3373 527976'),
('0005434663312', '079489', '3083 375937'),
('0005434723490', 'B6786C', '5150 603639'),
('0005434723500', 'DED3CA', '7905 813132'),
('0005434723606', '5983A5', '1367 452723'),
('0005434723715', '2F6889', '9176 172714'),
('0005434723840', '7D8E47', '8130 830080'),
('0005434723898', '81FAD1', '7011 248947'),
('0005434723927', '166214', '1011 948081'),
('0005434723961', '3A46EB', '7475 970201'),
('0005434724035', 'BA29FF', '4723 459154'),
('0005434724170', '810E51', '7528 731099'),
('0005434724229', 'AD7888', '2225 746814'),
('0005434724255', '90CE35', '3416 489705'),
('0005434724682', '70BC50', '2613 206654'),
('0005434725103', '5A1BD0', '9693 120947'),
('0005434725145', 'DCEA63', '4287 416689'),
('0005434755776', 'CE08D1', '0899 785801'),
('0005434755786', 'B7B0F5', '3459 848029'),
('0005434755833', '0D814C', '1923 637891'),
('0005434755931', '4ED61F', '0515 305725'),
('0005434756090', '622079', '0166 335663'),
('0005434756103', '39E24F', '3047 073501'),
('0005434756119', 'EF3E3F', '8313 090342'),
('0005434756179', 'AD8423', '9721 465276'),
('0005434821560', '2B4E24', '9724 152839'),
('0005434821901', '6311E5', '9802 716967'),
('0005434821959', '5F9D9E', '5917 442209'),
('0005434822087', 'B4F410', '6605 101733'),
('0005434822276', 'D506E4', '1192 971111'),
('0005434822441', 'FFDECD', '2570 714017'),
('0005434822593', '852305', '4373 448033'),
('0005434822629', '173F48', '2809 342614'),
('0005434822852', '0B8139', '9971 069710'),
('0005434823083', 'D5C5B0', '5156 209097'),
('0005434823249', '959231', '9057 329375'),
('0005434823265', 'A96D18', '5829 724520'),
('0005434828689', 'AF5EE9', '2875 065843'),
('0005434831115', '27F926', '3898 446878'),
('0005434876963', '4C7A5B', '5565 679405'),
('0005434877266', 'C96FEC', '6685 067970'),
('0005434877467', '7FB68D', '1571 105803'),
('0005434877472', 'DF42B3', '3209 594526'),
('0005434877492', '74E4D1', '6844 987640'),
('0005434877553', '853F8B', '2201 085222'),
('0005434877622', '10FC89', '9268 083681'),
('0005434877669', '6B6085', '9639 388476'),
('0005434877721', '450C08', '3245 004819'),
('0005434877965', '333647', '2047 891434'),
('0005434878022', '389106', '7948 793888'),
('0005434906416', '25713E', '8442 739270'),
('0005434906509', '451D4E', '0903 575634'),
('0005434906592', 'F01B38', '9232 543938'),
('0005434906683', '178C94', '2351 859221'),
('0005434906788', '718D4B', '7398 273700'),
('0005434907204', 'BB2F02', '7986 276924'),
('0005434910102', '9BED6A', '0334 885408'),
('0005434925402', '5B05D4', '3570 090526'),
('0005434925404', '1ADC0F', '1333 144402'),
('0005434925510', '787B79', '5259 090200'),
('0005434925517', '5E70A3', '0311 347781'),
('0005434925624', '0EDAF6', '4350 925106'),
('0005434925632', 'FA1610', '8030 411460'),
('0005434925747', '3639FE', '7908 441893'),
('0005434928270', 'E7943B', '9039 296402'),
('0005434937891', '9EBED8', '4508 001138'),
('0005434938069', '269350', '1988 112376'),
('0005434943295', 'B855A0', '9740 690959'),
('0005434947884', 'AD1D65', '7912 293514'),
('0005434947922', '0C6D56', '7493 090170'),
('0005434947935', 'A673E8', '6436 324284'),
('0005434947951', '50C6E8', '3859 302645'),
('0005434950466', '135B80', '1169 676664'),
('0005434952505', '354697', '0922 221136'),
('0005434979445', '87FB69', '1030 743172'),
('0005434979536', '42031B', '5400 380471'),
('0005434979579', 'C6B3D9', '8171 510373'),
('0005434979590', '5EE907', '4364 438152'),
('0005434979710', '1C9859', '5843 151385'),
('0005434983199', 'D6284C', '8410 905043'),
('0005435006662', '80369F', '7928 003151'),
('0005435006864', '6FE674', '2205 242203'),
('0005435006873', '659A34', '4989 315085'),
('0005435006877', '9AA9E6', '1255 497740'),
('0005435038636', '078A61', '6211 982377'),
('0005435038694', 'A09DCB', '8724 397274'),
('0005435038833', '93C587', '3685 542385'),
('0005435038876', '754081', '8095 869326'),
('0005435039184', '10A8CA', '3272 554830'),
('0005435039298', 'B612FF', '7030 944070'),
('0005435039364', '68C58D', '9361 787357'),
('0005435039514', '62E005', '4695 702508'),
('0005435039520', '932E9C', '1663 384000'),
('0005435039539', '67FE01', '1249 724212'),
('0005435039611', '7A92BD', '3052 010516'),
('0005435068191', 'C8248D', '2605 238053'),
('0005435068206', '58F646', '2226 186768'),
('0005435068467', 'B73283', '9225 837283'),
('0005435068478', 'E46A78', '5822 037939'),
('0005435068482', '31EE64', '9271 472933'),
('0005435068503', 'DE634E', '1392 710090'),
('0005435068562', '8C789D', '9952 554806'),
('0005435068623', 'F38FC6', '7177 569392'),
('0005435068804', 'A4D1D1', '9667 134964'),
('0005435078120', '53500C', '5331 348515'),
('0005435078226', 'AB63BC', '7845 438513'),
('0005435082725', 'E205DA', '2319 553021'),
('0005435086789', '4C8FE1', '4908 069989'),
('0005435086790', 'DC2881', '7050 736742'),
('0005435100076', '18881D', '9237 690576'),
('0005435103812', '1BFB47', '9418 926326'),
('0005435103867', 'AE59BD', '4673 020923'),
('0005435105941', 'F699F4', '1515 290549'),
('0005435125697', '26137E', '2327 141384'),
('0005435125797', '4C662B', '5335 728515'),
('0005435126026', 'C6B03B', '8470 513915'),
('0005435126045', 'C6304F', '3118 717338'),
('0005435126095', '385ADA', '3741 701890'),
('0005435126129', 'A3D40C', '6764 140048'),
('0005435126305', '0EB086', '5386 739454'),
('0005435132762', 'E11A70', '6213 308711'),
('0005435135620', 'F645B0', '6940 795991'),
('0005435149927', '93C9F1', '2743 880608'),
('0005435160219', 'DF4E69', '6513 948003'),
('0005435163213', 'BF6A0D', '7268 665947'),
('0005435176766', 'E8390B', '7030 224461'),
('0005435212827', 'BF2CC3', '2003 877263'),
('0005435212831', '14D99A', '4361 787189'),
('0005435212982', 'AA3E82', '0810 659730'),
('0005435213061', 'A556CB', '6781 124522'),
('0005435213209', 'B63C79', '8471 365492'),
('0005435213248', 'E5685A', '8779 788313'),
('0005435213259', 'F83516', '8992 653667'),
('0005435216564', '9C20B2', '3906 378074'),
('0005435229303', '2E357D', '4321 570892'),
('0005435229325', 'C55C58', '8176 517999'),
('0005435242760', '786C18', '8998 628643'),
('0005435242764', '10842B', '6262 858933'),
('0005435252392', '63F773', '4918 564353'),
('0005435252383', '53B4FE', '7566 720412'),
('0005435252406', 'D4E37F', '6961 975166'),
('0005435252504', 'F885CF', '0988 370411'),
('0005435257153', '80C9E8', '9367 147293'),
('0005435257184', '83796E', '4959 382766'),
('0005435257215', 'AA9A15', '7029 955064'),
('0005435269720', '0DE66D', '5881 204037'),
('0005435282058', 'EE0425', '3353 503366'),
('0005435282331', '003610', '2905 413501'),
('0005435293122', 'D02998', '4566 982543'),
('0005435293144', 'F129C9', '5860 690616'),
('0005435293181', '512844', '1640 362489'),
('0005435293203', 'C03741', '9864 737793'),
('0005435302142', 'FE3301', '2867 364674'),
('0005435304145', '02E446', '1619 640617'),
('0005435310894', '40DC5D', '5317 375401'),
('0005435312794', '97A337', '8742 257321'),
('0005435312796', 'B8CCA3', '4736 618119'),
('0005435326621', 'DFFD82', '3806 649635'),
('0005435326715', 'EBDD47', '1227 601788'),
('0005435332180', '196158', '6521 186399'),
('0005435340185', 'F94080', '5896 330061'),
('0005435340210', 'A5057A', '0447 455188'),
('0005435372273', 'BC171E', '9306 465641'),
('0005435372399', 'F3654D', '3730 786290'),
('0005435372576', '862444', '4831 206898'),
('0005435372600', '7EA727', '6499 831207'),
('0005435372622', '3D911C', '9358 508659'),
('0005435372770', 'CDDEB0', '0549 205821'),
('0005435372807', '49F449', '3861 830189'),
('0005435372902', '0B829D', '0265 670067'),
('0005435373093', 'A417E7', '8965 846978'),
('0005435383133', 'CEC191', '4432 355053'),
('0005435386469', '2994E5', '2095 047551'),
('0005435423696', 'FEE0B7', '2128 674446'),
('0005435423932', 'F24F46', '4136 780087'),
('0005435423946', '18DEB3', '0573 025969'),
('0005435424249', '737D95', '8999 236116'),
('0005435424351', '9E96DD', '0689 822515'),
('0005435424411', '3E53F6', '2717 118242'),
('0005435437607', '810C4E', '0322 565642'),
('0005435437660', '85D3C2', '0913 835508'),
('0005435437896', 'C58BBD', '1303 683164'),
('0005435443159', '2D7A9F', '2637 379648'),
('0005435443257', '0A8C4A', '2630 459425'),
('0005435462077', '52AEB3', '6880 529956'),
('0005435462117', 'DCAB8A', '1276 666643'),
('0005435462324', '3B6361', '7443 702055'),
('0005435464483', '9BBE5F', '5193 938723'),
('0005435472511', 'F38C39', '2775 371920'),
('0005435472709', '4097B3', '9638 724692'),
('0005435472751', '2CDF58', '4991 114541'),
('0005435476666', '41616D', '1547 104604'),
('0005435476703', 'D3ABB3', '6528 056163'),
('0005435487457', '8BC905', '3086 759347'),
('0005435487464', '1DAAB5', '4517 903773'),
('0005435487647', '9BC66C', '2939 676014'),
('0005435487653', 'DC9E63', '3946 492556'),
('0005435487711', 'AB5017', '5835 448020'),
('0005435491417', '843D16', '8069 554863'),
('0005435502194', '04154A', '9945 128718'),
('0005435508226', '73167A', '8180 252280'),
('0005435517615', 'CAC0E2', '9271 692100'),
('0005435517693', '65A8CB', '0992 918253'),
('0005435517790', '0B75EB', '1852 084618'),
('0005435529017', 'D4B0C7', '9318 106627'),
('0005435529124', 'A723A4', '6069 902502'),
('0005435529231', '7631D8', '6402 402465'),
('0005435540722', '965F96', '2255 006257'),
('0005435540877', '2C2D90', '2721 722625'),
('0005435540883', 'D8527B', '6398 710964'),
('0005435545633', 'DC38AC', '4841 863118'),
('0005435611857', '1BD6E1', '5479 283835'),
('0005435611994', 'C0CFB7', '1235 311566'),
('0005435612100', '1F67A1', '1148 276533'),
('0005435612299', 'BE489A', '4498 181074'),
('0005435612385', '22C9FD', '6708 082580'),
('0005435612743', '34F5A5', '2043 373048'),
('0005435612752', '267D2F', '7747 800113'),
('0005435612774', 'B2E2FD', '1577 582182'),
('0005435612775', '3DF17C', '2471 947513'),
('0005435612883', '5E559F', '2131 110302'),
('0005435628683', '9FAD35', '7330 647001'),
('0005435628695', '04AC9E', '9859 382708'),
('0005435652370', '164F01', '5218 619862'),
('0005435652371', 'A06189', '9787 081956'),
('0005435652623', '5A9FA9', '3650 262098'),
('0005435652724', 'A831DB', '4785 330827'),
('0005435652936', '099B85', '0323 089567'),
('0005435660080', '1C398C', '5017 061379'),
('0005435661924', 'B3491F', '1620 332749'),
('0005435681589', 'D7C595', '4369 351077'),
('0005435681724', 'CCCAD3', '3498 553407'),
('0005435681958', '9CA8A4', '8249 587945'),
('0005435697089', 'A813ED', '4446 101459'),
('0005435697199', '4F88EA', '0429 218739'),
('0005435706230', '315F5C', '4626 357263'),
('0005435715401', '59A8FB', '2819 210635'),
('0005435718904', 'F013BF', '4131 915076'),
('0005435723010', '1B70E4', '4117 715292'),
('0005435732139', 'BAFB7F', '6570 248350'),
('0005435732168', '6626D8', '2991 179388'),
('0005435765164', '9568DE', '4650 206767'),
('0005435765371', '738239', '0345 506493'),
('0005435765558', 'FF3570', '4700 489200'),
('0005435765840', '040DAF', '9283 574477'),
('0005435766085', '75F912', '3125 361038'),
('0005435784925', '9F9A31', '7401 636276'),
('0005435785067', '4D4527', '8328 166655'),
('0005435785110', '6E2B91', '5916 938416'),
('0005435785153', 'ADFE9C', '2646 505599'),
('0005435787351', 'D249AF', '0121 764484'),
('0005435788751', '020548', '5888 533788'),
('0005435788757', 'DC7915', '2098 830668'),
('0005435801665', '16CA2A', '4313 525296'),
('0005435808092', 'BA295E', '6229 012524'),
('0005435808151', '0A3F57', '0629 386614'),
('0005435811050', 'AD4E58', '7707 916712'),
('0005435811063', '03C9FB', '0759 949487'),
('0005435824268', '3651EF', '5289 707479'),
('0005435824418', 'E1A546', '4243 026216'),
('0005435824515', '3A5826', '2533 705405'),
('0005435839182', 'F68B09', '1373 006095'),
('0005435839190', 'F37ACD', '9222 407662'),
('0005435839217', '264475', '2205 697667'),
('0005435839252', '8A8235', '6143 456708'),
('0005435839311', '074C33', '1485 528612'),
('0005435844270', '186B43', '3948 655772'),
('0005435846198', '82D5FC', '0027 180044'),
('0005435850877', '19587A', '2022 786676'),
('0005435852527', 'CDE4E8', '1795 397394'),
('0005435852558', '6DE5F7', '9784 948122'),
('0005435858526', '4BFC20', '8452 290860'),
('0005435858538', '244139', '1275 671751'),
('0005435884557', 'F678E2', '8769 880045'),
('0005435884568', '8C60F4', '6103 189594'),
('0005435884664', '1CAA1D', '9965 775788'),
('0005435884709', '76E9DF', '2209 935679'),
('0005435893562', 'EB465D', '7831 186296'),
('0005435893602', 'A03D26', '9650 539569'),
('0005435902386', 'D38642', '7383 508306'),
('0005435902461', '74AC77', '0915 163419'),
('0005435902468', '97CCEE', '9180 166537'),
('0005435904889', 'D2D61B', '0154 896419'),
('0005435907465', '920BAE', '9854 692315'),
('0005435911347', 'B6C6C6', '3442 253769'),
('0005435925050', 'AF2598', '0131 280139'),
('0005435925087', 'D59E80', '9910 775108'),
('0005435925189', 'FDF10C', '7454 059783'),
('0005435935034', '13D8DB', '1998 123925'),
('0005435937305', '2A1134', '5034 064723'),
('0005435937363', 'A8E1BE', '7056 823519'),
('0005435957473', '0A2936', '8142 575381'),
('0005435981666', '042E7A', '4579 217949'),
('0005435981819', '2A0C57', '4395 153457'),
('0005435981944', '736895', '4560 596560'),
('0005435982018', 'C6B61A', '0937 846465'),
('0005435982106', '9B22BD', '8452 614121'),
('0005435982240', 'E2122A', '6027 064915'),
('0005435986696', '085BAC', '1242 932618'),
('0005435999017', '977D0F', '1074 352870'),
('0005435999183', '10ABE7', '4725 595160'),
('0005435999222', 'E92496', '3601 609509'),
('0005432001011', '285BC5', '1370 120631'),
('0005432002057', 'A5D460', '4616 199659'),
('0005432020010', 'EA6F7E', '9965 830757'),
('0005432056245', '542357', '0397 124408'),
('0005432056262', 'A0302F', '3650 286771'),
('0005432062149', 'AF23CD', '5509 810823'),
('0005432069478', '2E62E9', '3007 281566'),
('0005432069483', 'ADD9E6', '2717 032900'),
('0005432069518', '964345', '7809 736175'),
('0005432069620', '58FCD0', '1991 847714'),
('0005432078083', 'AEC23E', '9479 028697'),
('0005432078095', '2C53D8', '9433 655283'),
('0005432081443', '7046B9', '3948 621028'),
('0005432104856', '9FF157', '2211 039463'),
('0005432105106', 'F4365F', '3150 905514'),
('0005432105189', '0B51F8', '3435 722644'),
('0005432105222', 'BBF377', '4758 030502'),
('0005432105263', '53897C', '2840 379122'),
('0005432105422', 'C6B178', '4423 244380'),
('0005432105468', '06E41B', '9492 064615'),
('0005432108244', '7CC69C', '4282 046883'),
('0005432111228', 'AA4E31', '8045 052749'),
('0005432114183', '9C7B0E', '4741 625919'),
('0005432121266', 'F01EB4', '0550 682573'),
('0005432140366', '12D665', '0890 565859'),
('0005432142242', 'B8695F', '9006 623633'),
('0005432161136', 'E4ED68', '7416 857989'),
('0005432164937', 'BA0B1C', '5304 739454'),
('0005432164940', '9FF634', '9637 369668'),
('0005432170269', '2048D3', '2899 601692'),
('0005432181348', '36F2E2', '2876 260937'),
('0005432181535', '5F5552', '0481 475218'),
('0005432181547', '3F5D03', '1039 198858'),
('0005432181625', '395A45', '9872 637083'),
('0005432184927', '01A13A', '3147 215651'),
('0005432192303', '66DB49', '1682 977958'),
('0005432194453', '126571', '4441 877721'),
('0005432199177', '23776F', '0583 158891'),
('0005432199211', '9DB43A', '4815 752375'),
('0005432202983', 'A08731', '5750 763459'),
('0005432203012', 'C05206', '8849 017393'),
('0005432206097', 'C6E192', '8106 490258'),
('0005432207616', '67CD3A', '6289 456887'),
('0005432207645', '78587E', '1811 112754'),
('0005432211408', '82FC59', '5098 810583'),
('0005432211441', '5A70C7', '9134 159815'),
('0005432213548', '10653E', '5476 407596'),
('0005432213582', 'D9B611', '4101 789199'),
('0005432222714', 'EFB567', '3433 072882'),
('0005432226013', '1FF58E', '4031 511394'),
('0005432231438', '23EAA5', '7497 610045'),
('0005432261223', '8BEA00', '6352 069350'),
('0005432261243', 'BADFCC', '8521 079402'),
('0005432261244', 'BADFCC', '4297 472221'),
('0005432261246', 'B2250B', '1158 907965'),
('0005432261433', '1DA776', '8270 750201'),
('0005432261508', '6BCC62', '0220 395482'),
('0005432261518', '862C49', '4961 635966'),
('0005432261603', 'E09330', '3976 659552'),
('0005432261645', '54036D', '8988 568062'),
('0005432261722', 'EEE23B', '7166 489131'),
('0005432261730', 'E2EC64', '3307 551864'),
('0005432269488', '67D9EC', '1563 474707'),
('0005432270979', '59309C', '9974 788755'),
('0005432277616', 'B52BF8', '9649 004325'),
('0005432277690', 'D6C4F9', '7303 676517'),
('0005432282805', '74D492', '9027 210366'),
('0005432290617', 'DA5F23', '8160 447355'),
('0005432291921', 'F2B4F5', '5804 108304'),
('0005432300196', '85B2D7', '9784 059768'),
('0005432300227', '0420F0', '1104 193517'),
('0005432302301', 'CEEAC2', '1605 842102'),
('0005432304377', 'CD5230', '2985 434680'),
('0005432327956', 'CDC4B5', '2859 712495'),
('0005432327965', '9A0886', '0144 277586'),
('0005432327982', 'A88471', '5274 741798'),
('0005432328246', 'F4376B', '4847 810592'),
('0005432328257', '3D3063', '3335 001459'),
('0005432328396', '412257', '6099 866629'),
('0005432328432', '3FD9D4', '3858 890397'),
('0005432328561', '3190DA', '4903 344051'),
('0005432359586', 'FD4335', '1143 472518'),
('0005432359726', 'E14410', '6508 725414'),
('0005432359800', 'C34BD8', '3379 836550'),
('0005432360200', '333635', '5074 123933'),
('0005432382533', '89E021', '3254 044024'),
('0005432382576', '9C1398', '7089 129466'),
('0005432382745', '00C6F2', '8129 249938'),
('0005432382787', '2E5636', '2407 378624'),
('0005432382824', 'E9D6F7', '8218 831946'),
('0005432382861', '4AE5FA', '1794 434400'),
('0005432382898', '992B1F', '4877 484942'),
('0005432383016', 'F564BB', '7939 956998'),
('0005432383030', 'CD8895', '6605 857774'),
('0005432390006', 'B55A60', '0964 366245'),
('0005432391978', '4E44BA', '2643 447853'),
('0005432394066', 'C0D364', '6055 273866'),
('0005432396187', 'F8D1AC', '4679 427035'),
('0005432398140', 'DDC63A', '9990 420949'),
('0005432423868', 'F55751', '7238 963451'),
('0005432423934', '81F65C', '2339 634295'),
('0005432428870', 'E5D919', '8335 735673'),
('0005432430813', '8298F1', '7950 073823'),
('0005432433609', 'A00D4E', '5516 398491'),
('0005432433627', 'E24B57', '7931 957612'),
('0005432433647', '43BBD6', '1461 628106'),
('0005432459207', '6FDAD0', '8339 050478'),
('0005432459265', '19359E', '7851 968660'),
('0005432459346', '2672A5', '4550 357528'),
('0005432459384', '4F3E1D', '1870 163390'),
('0005432459400', '239636', '2389 434595'),
('0005432459495', '6C46E2', '7218 101804'),
('0005432459497', 'B3418E', '4155 572716'),
('0005432459602', 'DA3C0B', '6964 532975'),
('0005432525845', '16536F', '2955 270388'),
('0005432525849', '9D42FA', '8621 393611'),
('0005432525900', 'DE82C0', '4097 902930'),
('0005432526302', 'CF7422', '4152 510924'),
('0005432526443', 'DB8946', '8747 014817'),
('0005432526661', 'B6FBD7', '6137 788096'),
('0005432526853', 'F03729', '5799 021282'),
('0005432527438', 'DAD349', '9505 217884'),
('0005432527513', '365B2A', '5537 576725'),
('0005432527695', '0A5146', '5270 983411'),
('0005432527730', '3E2ADE', '2339 937616'),
('0005432537028', '08DC8A', '6778 549209'),
('0005432566688', 'DDBFE9', '1594 892881'),
('0005432566719', '1F5E6A', '2965 753020'),
('0005432566910', 'D5AFA8', '9675 563596'),
('0005432567250', 'ABBC6A', '8775 300529'),
('0005432567263', '37ADE4', '9090 309170'),
('0005432583730', 'E4A17A', '8865 960669'),
('0005432583979', '853879', '1257 812508'),
('0005432603959', 'EDB813', '8465 899766'),
('0005432604070', 'B94735', '9680 130903'),
('0005432604160', 'FE1856', '5893 714243'),
('0005432604211', '909B39', '9254 446766'),
('0005432607498', 'FB9367', '3820 599547'),
('0005432607505', '6D408E', '7832 412358'),
('0005432628644', 'D6DB59', '0851 943777'),
('0005432628701', '462431', '4410 096115'),
('0005432628788', '4AADD6', '2571 966020'),
('0005432632620', 'A3EF75', '0204 586375'),
('0005432632650', '5283BF', '3539 371062'),
('0005432639090', 'FDAF60', '7945 267977'),
('0005432645775', '0E1A7F', '2484 104362'),
('0005432645779', '356287', '0242 269768'),
('0005432645889', '4EDC7D', '4529 521342'),
('0005432655366', '43EBBD', '9136 051434'),
('0005432658567', 'A5D6F8', '3971 174105'),
('0005432660811', 'A899F4', '4620 767443'),
('0005432664120', 'AF2BF9', '9522 603278'),
('0005432674923', 'A76F89', '9455 500469'),
('0005432674971', '55061D', '5584 182674'),
('0005432675002', 'EAAFA0', '3224 847969'),
('0005432677506', 'D234D5', '1021 703486'),
('0005432692606', 'A4DD36', '7471 844224'),
('0005432692797', '857B02', '5140 204756'),
('0005432692911', '558861', '2168 536451'),
('0005432706482', 'D0CC9B', '3193 641155'),
('0005432706673', 'EE78CE', '2853 636682'),
('0005432706700', 'FAA675', '5374 470257'),
('0005432720474', 'BFC714', '5681 094783'),
('0005432720608', '11C5A7', '9420 758021'),
('0005432720721', '9812FC', '5429 679669'),
('0005432720727', '0A2DCD', '4480 690841'),
('0005432720731', '5F28E5', '3771 902205'),
('0005432727759', 'BBC700', '7308 262112'),
('0005432727865', '83EAE3', '3895 215081'),
('0005432746989', 'B84D73', '5641 666536'),
('0005432747087', 'D74A74', '5890 249869'),
('0005432747121', 'F9D4AA', '6561 546177'),
('0005432747259', '74A81E', '7482 549615'),
('0005432747273', '64A2DB', '4390 011402'),
('0005432747327', 'D11749', '4443 611145'),
('0005432747399', '461F11', '5622 047731'),
('0005432747481', '74000D', '3599 100046'),
('0005432751471', '7D46AB', '0542 301071'),
('0005432751508', '1EBE43', '0837 937528'),
('0005432753259', '32B687', '7591 256809'),
('0005432756826', '6452F5', '2691 549637'),
('0005432783010', '1FDB65', '7906 492274'),
('0005432783039', 'ED9FA9', '9697 198466'),
('0005432783106', 'CF1E8B', '5988 903363'),
('0005432783186', '45C2D2', '3546 433913'),
('0005432783223', '0D083B', '0966 661892'),
('0005432783232', 'EE5221', '3670 497391'),
('0005432783258', '0FDEC1', '4792 719140'),
('0005432783616', '5A88F9', '8485 072294'),
('0005432817345', '1DC5B0', '2709 587112'),
('0005432817359', 'F30AF2', '4176 000309'),
('0005432822139', 'C0E726', '0781 001838'),
('0005432838591', '460B57', '4665 590716'),
('0005432838878', 'AEB519', '8434 969826'),
('0005432838912', '7E3BA7', '9326 333390'),
('0005432840980', '03EC81', '3542 038939'),
('0005432848120', '1BD342', '2163 404424'),
('0005432848123', 'B6F8E8', '1381 487266'),
('0005432848244', '28F65C', '4024 109266'),
('0005432848272', 'B9194C', '7631 623863'),
('0005432851820', '4CE02E', '1449 375584'),
('0005432862209', '3C6D14', '5118 282339'),
('0005432869518', '58A147', '4449 731864'),
('0005432873257', 'E50F21', '1248 899660'),
('0005432873272', '4E8656', '4599 311858'),
('0005432880637', 'EE12A2', '1373 302063'),
('0005432880706', '05250A', '8132 411508'),
('0005432880734', '5380E4', '5160 111539'),
('0005432890701', 'FDF629', '7575 676099'),
('0005432890897', 'E95A32', '1973 630570'),
('0005432890913', '12C674', '9214 046579'),
('0005432890916', '8A24D4', '3015 039993'),
('0005432901305', '175A23', '2955 990626'),
('0005432901372', '915B61', '9279 513922'),
('0005432901394', '63D7E6', '5441 997865'),
('0005432901472', '739DA6', '6488 343148'),
('0005432901492', '9AFA8C', '6799 035371'),
('0005432901579', 'E56174', '7806 713908'),
('0005432906521', '1C2177', '2776 178747'),
('0005432906531', '090A4F', '5487 999952'),
('0005432919569', 'DEDCE2', '2853 887130'),
('0005432919597', '2F0CE3', '9270 398467'),
('0005432919787', 'D91064', '3728 872828'),
('0005432925024', '60C949', '4674 601815'),
('0005432947827', '72C9DF', '2467 812226'),
('0005432947916', 'DAD90C', '8536 493936'),
('0005432948080', '970DBB', '9899 239226'),
('0005432948177', 'BCA03D', '7034 493704'),
('0005432948212', 'A5FFC6', '7252 907690'),
('0005432953858', '1A6221', '6170 450145'),
('0005432953899', 'CFA05A', '9547 154864'),
('0005432966514', 'A2C364', '3638 157482'),
('0005432966518', 'C32F4A', '6228 491924'),
('0005432966629', 'DD935C', '4394 280702'),
('0005432966649', '452D43', '7629 082961'),
('0005432966661', '751CF8', '8154 461598'),
('0005432984528', '9553C0', '5462 476163'),
('0005432984881', '00AD0A', '5643 002891'),
('0005432984899', '74E00F', '4435 521454'),
('0005432984955', '1FF129', '8153 882430'),
('0005433007828', '178C4C', '9068 364076'),
('0005433007901', '70CA7E', '2442 196462'),
('0005433007924', 'E7F24E', '6268 750860'),
('0005433007961', '6B199B', '8076 395962'),
('0005433008007', 'B76B03', '6441 264597'),
('0005433008098', '9D7936', '1666 845833'),
('0005433008100', 'CB1B3B', '1568 899205'),
('0005433008108', '823CF8', '1919 140007'),
('0005433008218', '57FE1A', '0645 807042'),
('0005433008539', '455C27', '3164 296335'),
('0005433035358', '4557A4', '2394 254274'),
('0005433035362', '20AD4E', '8487 448020'),
('0005433035462', 'F2E4E8', '0157 756066'),
('0005433035491', 'E74FE6', '2652 914090'),
('0005433035537', 'FBEAC8', '9714 040031'),
('0005433035599', '8431A2', '5258 652408'),
('0005433035870', 'C6CD1F', '4543 144987'),
('0005433035997', '53631B', '3684 314634'),
('0005433036039', '66A0FA', '8108 941456'),
('0005433036191', 'E437E3', '7708 117876'),
('0005433036207', 'BC7B8E', '8497 195237'),
('0005433057484', '5DD692', '4727 199656'),
('0005433057503', 'A07A8F', '5406 922138'),
('0005433057530', '104488', '5645 551610'),
('0005433057792', '996905', '9788 325368'),
('0005433074339', 'AE193C', '7651 020869'),
('0005433074343', '878E03', '7659 064631'),
('0005433074465', '8F13B1', '2434 876690'),
('0005433074632', '6FB36A', '2611 661796'),
('0005433101205', 'E0ACCC', '6937 344800'),
('0005433101240', '32CF91', '6177 712483'),
('0005433101272', '1F300A', '9925 666027'),
('0005433101278', 'FDC6E0', '9151 041623'),
('0005433101363', 'B0B3D8', '1502 887392'),
('0005433101507', '7507F0', '8281 660987'),
('0005433101673', '65450A', '4248 792497'),
('0005433101871', '2C256F', '2063 054167'),
('0005433102019', 'BE30F7', '5411 537690'),
('0005433113510', 'B622A9', '1982 711267'),
('0005433123671', '1DB2EC', '6356 320494'),
('0005433123778', '63B77B', '9838 700878'),
('0005433126789', 'E99063', '5169 563743'),
('0005433126817', '046299', '7516 250898'),
('0005433150869', '9C9506', '9509 762967'),
('0005433151136', '7DEE4E', '9863 174515'),
('0005433151218', 'B93DEA', '6477 294724'),
('0005433151340', 'E7C5C6', '8447 478829'),
('0005433158111', '36CDF5', '2594 674454'),
('0005433159275', 'EDECEC', '0173 906306'),
('0005433180702', '0DDA1E', '1225 450135'),
('0005433180740', 'EAA6C3', '8536 727752'),
('0005433186005', '26E5BA', '6834 133593'),
('0005433186053', '7D2A8E', '4010 275322'),
('0005433233302', '6688A9', '9851 659176'),
('0005433233387', 'C3B9F6', '8511 718593'),
('0005433233647', 'CAB00F', '7811 262904'),
('0005433233672', 'B62773', '3080 473144'),
('0005433233746', '5EB073', '6475 152700'),
('0005433250953', 'CAD490', '1011 814449'),
('0005433250968', 'FDF077', '6919 976077'),
('0005433251046', 'C47F83', '6248 067002'),
('0005433251243', '0F9E7F', '8882 513860'),
('0005433251353', '008CB6', '6134 484333'),
('0005433251375', '30997E', '2859 844796'),
('0005433261481', '95442D', '3847 563432'),
('0005433284837', '2C09F2', '2306 226802'),
('0005433285056', '04FAF2', '5515 020602'),
('0005433285145', '025112', '0790 525175'),
('0005433285165', 'F840E5', '5027 036071'),
('0005433289791', '34A983', '7336 127374'),
('0005433341482', 'E89151', '6949 379056'),
('0005433341754', '42A11A', '2272 730250'),
('0005433341941', '563490', '6821 183803'),
('0005433341959', '1FF27C', '9536 680326'),
('0005433342147', '520109', '7718 927781'),
('0005433342149', '2E5083', '2603 791701'),
('0005433342191', 'B7829B', '9007 761176'),
('0005433342268', '08C4EA', '1725 923861'),
('0005433342306', '418E43', '8191 705467'),
('0005433342312', 'FF04AF', '5516 546805'),
('0005433342835', '5EB70A', '5866 743335'),
('0005433342980', 'C28D85', '0562 326096'),
('0005433342992', 'F62A52', '8496 495213'),
('0005433348890', '965645', '4023 456934'),
('0005433348892', '4ECE03', '1943 137223'),
('0005433348961', '4FD1EF', '6251 752587'),
('0005433367267', 'E6F12D', '7394 076788'),
('0005433367306', '19A9C6', '7265 045803'),
('0005433367413', 'B8BA8D', '0380 038061'),
('0005433367458', '83121D', '0799 748610'),
('0005433367727', '7F7D0D', '9135 849809'),
('0005433367745', '425E3E', '6288 756478'),
('0005433373484', '899954', '4523 845633'),
('0005433373500', 'AF86AD', '9216 548342'),
('0005433397218', 'F99A25', '3671 603264'),
('0005433397386', 'E08090', '0588 339084'),
('0005433397505', '1C10BC', '2749 469897'),
('0005433397760', '741BA0', '4936 458657'),
('0005433397788', '044CE5', '0717 125575'),
('0005433404723', 'C2AEF7', '5728 568146'),
('0005433404740', 'A7292D', '9372 725694'),
('0005433404783', 'DDD674', '5223 027679'),
('0005433415468', '71946C', '5167 857001'),
('0005433415470', 'DDAD26', '3037 737965'),
('0005433420271', 'ED43E9', '7810 665991'),
('0005433420321', 'B6BE52', '7778 693622'),
('0005433434265', 'D3AFB0', '2725 402391'),
('0005433434454', '803B5C', '3979 973942'),
('0005433434473', '0B4C8C', '7366 484752'),
('0005433434482', 'CFB356', '1999 086333'),
('0005433434594', '686289', '5554 260396'),
('0005433434655', '804F32', '9946 151651'),
('0005433449730', 'FCEBEB', '2003 388104'),
('0005433449773', '880481', '6641 862136'),
('0005433449845', 'FBA8CF', '5241 262003'),
('0005433451582', '04D234', '4742 123681'),
('0005433456942', 'A99287', '2331 429593'),
('0005433461558', '8486EB', '1550 111536'),
('0005433462731', '38A7F6', '5003 870153'),
('0005433463876', 'E3FAB4', '1440 291255'),
('0005433463884', '3B1E55', '3523 147816'),
('0005433468259', '412325', '9431 690245'),
('0005433473196', '619D6B', '0249 124291'),
('0005433473203', '37FB31', '6772 005126'),
('0005433475673', '63164C', '3919 453369'),
('0005433481037', '1D9C46', '8352 491344'),
('0005433496484', '4F1C94', '6977 191617'),
('0005433496573', 'E764BD', '8741 008362'),
('0005433496618', '656130', '0462 323117'),
('0005433506965', 'E5A22F', '5789 986401'),
('0005433507059', 'AF3F59', '8489 609964'),
('0005433516844', 'DD8729', '0626 351005'),
('0005433533252', 'AB2F94', '8991 500255'),
('0005433534472', '4E280A', '2495 591561'),
('0005433538804', 'CA4CC4', '0359 282550'),
('0005433568069', '1E4F6C', '3405 911960'),
('0005433568097', '25B485', '3047 392218'),
('0005433568138', '1F1CF8', '0716 663151'),
('0005433568254', 'D97B4D', '7804 229752'),
('0005433568345', 'EC6AD8', '8373 200135'),
('0005433568392', '6E16D9', '9006 896592'),
('0005433568393', 'F96AA5', '0210 156603'),
('0005433568477', 'D17479', '1052 465661'),
('0005433568517', 'A5D362', '4184 988531'),
('0005433568604', '1EA18E', '6875 677179'),
('0005433568649', 'DD3DB9', '3549 299935'),
('0005433568700', 'A245B9', '6220 392588'),
('0005433577609', 'E35E3E', '4937 406341'),
('0005433577637', '6FAF57', '4052 473053'),
('0005433613484', '71DAA3', '5465 020062'),
('0005433613502', 'D56576', '7474 403950'),
('0005433613503', 'D64831', '9938 561786'),
('0005433613514', 'B42810', '3403 115877'),
('0005433613559', 'AB0C85', '7584 370711'),
('0005433613804', '7307DE', '1152 948729'),
('0005433613808', '5587C4', '0429 091667'),
('0005433614037', '18154E', '1253 214111'),
('0005433614112', '315070', '0069 161436'),
('0005433614127', '11C97D', '0238 568198'),
('0005433614371', '6B1D36', '6006 687189'),
('0005433614466', 'A5D3BC', '6330 706990'),
('0005433614559', 'F9E0EE', '6608 735413'),
('0005433633314', 'FD5744', '7968 542190'),
('0005433633729', '20888D', '9299 179834'),
('0005433633746', 'FC02B4', '4835 567203'),
('0005433642106', '83E3E1', '7850 080525'),
('0005433642120', '71E24A', '8770 955056'),
('0005433642283', '287122', '9507 092103'),
('0005433650481', '804F56', '9320 091712'),
('0005433679815', '3E7104', '8430 155403'),
('0005433679934', 'FDEE62', '3987 852392'),
('0005433679970', '79E1F3', '1091 963396'),
('0005433680076', '52A03B', '5577 608019'),
('0005433680284', '5A9CC8', '9807 865162'),
('0005433680357', '836191', '1551 313522'),
('0005433680455', '9855F8', '2959 675824'),
('0005433684414', '35EBCA', '2003 994277'),
('0005433685514', '925AEA', '5315 636434'),
('0005433687693', '68FDF2', '6773 505333'),
('0005433689879', '69A8F7', '4164 085234'),
('0005433689889', 'C2723A', '9372 853486'),
('0005433715090', '73F266', '4559 165549'),
('0005433715092', 'FE54B8', '8133 600744'),
('0005433715243', '4FFE1A', '4737 380414'),
('0005433715300', 'DC968D', '5022 791933'),
('0005433715306', '3770CE', '3152 950040'),
('0005433715524', 'D10BAD', '5499 313205'),
('0005433715666', '4B5D57', '0528 563275'),
('0005433715776', '70F7DB', '3674 830734'),
('0005433715793', '2A3402', '1733 532016'),
('0005433719116', 'CF0FFD', '4786 917774'),
('0005433719127', '37BCC9', '1757 333258'),
('0005433722109', 'D6863D', '3654 616074'),
('0005433724790', '64C357', '0639 028079'),
('0005433724798', 'AF863C', '2320 342291'),
('0005433753303', 'F139D3', '6467 774720'),
('0005433753399', 'D1A374', '2788 129485'),
('0005433753421', '1F5F59', '6763 219143'),
('0005433753427', '61B1B3', '7707 320685'),
('0005433753513', 'DDCE72', '2554 555936'),
('0005433753791', '6BFB66', '7233 806633'),
('0005433753827', 'C33169', '8389 119547'),
('0005433753969', '18113D', '8937 280638'),
('0005433762945', 'A7C1AC', '5870 926696'),
('0005433763039', 'E34A3B', '1267 340661'),
('0005433763056', 'CD6092', '2612 625082'),
('0005433784366', 'F841A5', '6546 140805'),
('0005433784399', 'ECB5E9', '8773 615943'),
('0005433784442', '992C75', '3491 848500'),
('0005433784730', '36426B', '1660 450074'),
('0005433788153', '7497A8', '2298 103235'),
('0005433788174', 'ED82EB', '1223 735684'),
('0005433804828', 'C086DF', '4986 740159'),
('0005433804981', '5553B2', '2361 038809'),
('0005433805002', '22A515', '2511 300095'),
('0005433805057', 'CA6E1E', '5569 562099'),
('0005433805087', '84FDB2', '5528 217826'),
('0005433805293', 'F16950', '6124 257588'),
('0005433808316', 'EE8747', '6836 975789'),
('0005433815335', '73C5B1', '0250 091789'),
('0005433815336', '352E45', '0105 403334'),
('0005433815377', 'E76BFC', '3853 024579'),
('0005433845793', '74C193', '2446 147172'),
('0005433845962', '0D0776', '5439 078257'),
('0005433846205', '4C56C7', '8013 284419'),
('0005433846211', 'E27BB0', '3254 559718'),
('0005433846281', '812CD3', '0420 707083'),
('0005433846520', '84FC82', '1489 936219'),
('0005433846523', 'BFDF04', '7341 140177'),
('0005433868078', '78D5FB', '8561 463501'),
('0005433868216', 'BFABD2', '6028 282231'),
('0005433868304', '96B399', '2086 478654'),
('0005433868305', '3F4D77', '7947 797386'),
('0005433921692', 'F7C4B8', '3179 048821'),
('0005433921712', 'ADF9F9', '3346 123067'),
('0005433921757', 'EA7FD5', '7733 715854'),
('0005433921869', '949516', '9256 370234'),
('0005433922233', '93D4DF', '9552 366825'),
('0005433922854', '928B6D', '9557 753609'),
('0005433923052', '074CE7', '8236 939669'),
('0005433923149', '550D36', '7857 970912'),
('0005433959918', '5D1CC6', '7135 781325'),
('0005433959934', 'AD5AA7', '7009 799052'),
('0005433960172', '428DAB', '3999 755963'),
('0005433960218', 'DE2D16', '8230 076330'),
('0005433960253', 'C4641B', '2015 915997'),
('0005433960396', 'F6FE2E', '1390 628270'),
('0005433960661', 'ED5A6E', '1384 526704'),
('0005433960672', '3FB7EA', '1085 616955'),
('0005433960759', '5208AE', '0614 031210'),
('0005433985193', '78C0C3', '9668 293521'),
('0005433985411', '029434', '8237 891810'),
('0005433985622', 'B9E7AA', '6713 322467'),
('0005433985624', '4C8673', '3880 946834'),
('0005433985632', '1F6C6F', '1043 184883'),
('0005433985795', 'DB4308', '8192 327417'),
('0005433989722', '8436F7', '9036 654091'),
('0005434022938', 'FBD29F', '1516 011987'),
('0005434023023', 'A17FE9', '9199 931797'),
('0005434023132', 'D31010', '0171 641002'),
('0005434023173', 'F13756', '0306 985866'),
('0005434023336', '2BC4FA', '7176 498041'),
('0005434023450', '46D5BE', '4651 905749'),
('0005434023510', '1F10B6', '2034 812773'),
('0005434023574', '24A93C', '9021 824207'),
('0005434031969', 'E069B4', '2275 395427'),
('0005434031983', '0A9011', '5128 890987'),
('0005434066428', '864717', '3360 360323'),
('0005434066485', '4895E9', '3593 827187'),
('0005434066520', '4F4091', '3519 964040'),
('0005434066572', '1833B5', '3267 524954'),
('0005434066623', 'DE8511', '7396 823462'),
('0005434067177', '179C65', '2764 809221'),
('0005434067199', '430DE4', '2603 322507'),
('0005434067337', '495035', '4673 171843'),
('0005434081513', 'DAD12A', '7230 891924'),
('0005434081588', 'D8EAEA', '3441 896555'),
('0005434081642', '80280E', '0792 467824'),
('0005434084874', '4C716D', '7557 991306'),
('0005434095076', '44DC2F', '1091 628568'),
('0005434095091', '2C6A42', '6884 753125'),
('0005434095180', '2AFF25', '1068 571083'),
('0005434095186', '52B11C', '1361 699238'),
('0005434095220', '45A91D', '2330 284256'),
('0005434095248', '768591', '0614 058716'),
('0005434136821', '978603', '6961 482213'),
('0005434136841', '02BAD6', '2554 263516'),
('0005434136939', '5F0197', '4093 764481'),
('0005434137082', 'AECE37', '4793 798740'),
('0005434137246', '6D1501', '9171 489222'),
('0005434137569', '41640A', '3226 877411'),
('0005434137960', 'F6238A', '0389 633127'),
('0005434149684', '129423', '3661 802653'),
('0005434152760', '85BF40', '1989 255802'),
('0005434163468', 'A34D3A', '4396 730756'),
('0005434170823', '88CE6D', '2013 637899'),
('0005434170830', 'D8C8CD', '1317 500163'),
('0005434170881', '12DE90', '7522 859359'),
('0005434175706', 'FCE1CC', '6533 867919'),
('0005434184630', '392EB9', '3927 170684'),
('0005434186171', '14755F', '9626 749250'),
('0005434190386', '6393A5', '3137 196734'),
('0005434213962', 'BD903D', '7501 682271'),
('0005434213988', 'DB680F', '0978 719346'),
('0005434214237', '97EDF5', '4316 294435'),
('0005434214399', 'FC4FB1', '8576 715475'),
('0005434229059', '303A9F', '3167 475812'),
('0005434229198', '3214C8', '0374 303215'),
('0005434229329', 'E2D671', '5482 445383'),
('0005434244838', 'D70637', '3462 904377'),
('0005434244876', '10A087', '2990 557771'),
('0005434247103', 'E88A23', '8847 168883'),
('0005434247112', '448802', '1746 191193'),
('0005434251917', '01616C', '4729 059381'),
('0005434264762', 'A3FF4F', '9364 662148'),
('0005434265077', '98E909', '5918 734309'),
('0005434299239', '5C930D', '1927 960620'),
('0005434299394', 'E48B23', '0388 265679'),
('0005434299448', 'AF7237', '6166 549921'),
('0005434309566', '1BA0B8', '0793 221087'),
('0005434319202', 'D01C7D', '2008 133893'),
('0005434319270', '3D1314', '0613 091677'),
('0005434319278', '40D885', '9049 570724'),
('0005434325567', '2685B6', '6126 417944'),
('0005434343782', '4CCB48', '1880 796571'),
('0005434343812', '7C6DB7', '8311 118068'),
('0005434344005', 'F41798', '1448 554086'),
('0005434344047', '86CDC5', '3827 969081'),
('0005434351623', '6BD915', '1925 363448'),
('0005434351630', '926322', '9765 476297'),
('0005434373979', '8184C7', '9506 971423'),
('0005434374020', '73FEED', '2826 777240'),
('0005434374258', '748C1D', '1884 168609'),
('0005434374344', '18696D', '1895 232921'),
('0005434374502', 'CAB81D', '0858 101404'),
('0005434374569', '569E41', '3433 280545'),
('0005434374581', '558DF8', '0884 667859'),
('0005434406660', '65D299', '9466 411026'),
('0005434406699', 'F44C6C', '2344 817788'),
('0005434406720', 'E11F44', '4766 878393'),
('0005434407436', '5DBDD4', '5490 615640'),
('0005434407609', '6E2367', '0082 437505'),
('0005434411711', 'D0099D', '9780 025024'),
('0005434435005', '8810AC', '8049 807068'),
('0005434435078', '23FCBF', '2471 547087'),
('0005434435086', '94919D', '4623 917723'),
('0005434443499', '70A7B8', '2506 054250'),
('0005434458462', '3C7A5C', '0887 903836'),
('0005434458642', 'A625E4', '5309 622969'),
('0005434458706', '040781', '8841 950366'),
('0005434458723', '2B9336', '3064 179100'),
('0005434460468', 'A75FD0', '8877 358043'),
('0005434463901', '5C28AD', '7481 455910'),
('0005434479994', 'E00ABF', '4315 970922'),
('0005434480101', 'FE364B', '4178 535773'),
('0005434480214', 'A9330E', '9781 480321'),
('0005434480239', '799305', '0135 264128'),
('0005434480286', '209839', '5314 732179'),
('0005434484290', '00D240', '5493 473436'),
('0005434484298', '52BC5B', '8301 391511'),
('0005434503653', 'B055CF', '2825 319586'),
('0005434503663', '49DA02', '7368 823529'),
('0005434504003', '86634E', '9600 915644'),
('0005434504067', 'B80191', '8748 677521'),
('0005434512038', '292901', '7845 325814'),
('0005434520142', '27B448', '9032 606612'),
('0005434520184', 'C556EE', '5530 954982'),
('0005434550388', '1E4E9A', '0718 866055'),
('0005434550445', 'A5AEB2', '0278 520918'),
('0005434550487', '86C6FF', '2025 861652'),
('0005434550716', 'D082C8', '2535 641821'),
('0005434550903', 'CEFD69', '0003 479451'),
('0005434550913', '06251E', '8145 919458'),
('0005434550952', '23AF91', '7747 883985'),
('0005434550976', '100092', '2706 182289'),
('0005434551008', '954F32', '4605 982764'),
('0005434551023', 'E91A83', '4853 887475'),
('0005434551058', 'A91AD6', '4471 925433'),
('0005434558155', 'D7E96D', '1656 561998'),
('0005434573284', '51DE21', '0112 517992'),
('0005434573307', 'B17DAD', '7222 554151'),
('0005434600414', 'BED9DF', '7837 010712'),
('0005434600748', '4545F6', '8399 140462'),
('0005434620402', '291945', '6264 625889'),
('0005434620530', '945005', '3350 737358'),
('0005434625875', '5A33C5', '1539 952076'),
('0005434654222', '807CDD', '4141 222289'),
('0005434654321', 'E026C3', '8041 754968'),
('0005434654348', '507B9B', '1637 740572'),
('0005434654428', '21887A', '8051 758157'),
('0005434654473', 'F95F2D', '5158 426909'),
('0005434654522', '0F8EF7', '5496 266165'),
('0005434663311', '292B44', '7131 324553'),
('0005434723581', 'FF2E8B', '3280 524690'),
('0005434723645', 'F6D0A8', '8986 869481'),
('0005434723783', 'D1D4FF', '3517 330076'),
('0005434723964', '1F611D', '4762 252944'),
('0005434724122', 'D35359', '2429 875422'),
('0005434724252', 'A5FE0B', '9372 185872'),
('0005434724443', 'CD7733', '4512 214858'),
('0005434724512', '093B85', '9620 913108'),
('0005434724527', '8C4DBF', '8923 436055'),
('0005434724542', '77A711', '7702 368535'),
('0005434724543', 'D47511', '0200 746688'),
('0005434724585', 'B0E620', '2608 651181'),
('0005434724597', 'B877B2', '4617 324305'),
('0005434724857', 'E51AC2', '1421 335972'),
('0005434724906', 'AB169E', '9396 586653'),
('0005434732924', 'A841FC', '9588 494897'),
('0005434755738', '3F1589', '8722 587767'),
('0005434756161', 'BECAA5', '0556 042567'),
('0005434756237', '88F696', '5325 622092'),
('0005434756350', 'E35FFB', '5457 022636'),
('0005434760171', '3629D0', '0032 277360'),
('0005434821459', '9242D3', '9790 708196'),
('0005434821465', '49B7C1', '4972 197729'),
('0005434821845', '6CCA38', '0683 228494'),
('0005434821930', '1E41EC', '9433 488078'),
('0005434822071', 'E5FA5F', '2007 331832'),
('0005434822188', '0B1855', '9217 086176'),
('0005434822385', 'A0C6A4', '4033 528103'),
('0005434822587', '93A89D', '7220 258500'),
('0005434822590', '390D07', '6578 609332'),
('0005434822696', '713B5C', '6298 720977'),
('0005434822749', 'C3DA0E', '9530 411990'),
('0005434822811', '6B9410', '9686 335792'),
('0005434822857', '117D32', '3112 451781'),
('0005434822964', 'AC71C2', '4070 298966'),
('0005434823096', 'F49FB9', '6670 459046'),
('0005434823175', 'A4EB92', '8974 271720'),
('0005434823209', '5281E4', '5957 283954'),
('0005434823216', '401751', '0729 797899'),
('0005434831112', '0C5794', '9742 884826'),
('0005434876904', '035E33', '1870 835669'),
('0005434877268', '3E38E5', '4928 111469'),
('0005434877548', '25D053', '7543 813108'),
('0005434877731', '4438DF', '1129 435364'),
('0005434877744', '892D60', '7745 137636'),
('0005434877880', 'BD8BBA', '2514 107096'),
('0005434906503', 'B36D28', '9465 171611'),
('0005434906722', '072647', '8869 368985'),
('0005434906742', 'D1BE0F', '0567 593414'),
('0005434907112', '9138FC', '3075 658481'),
('0005434910101', 'D279FA', '7772 844829'),
('0005434925323', '1F42F0', '9996 387460'),
('0005434925504', 'F3E70E', '1163 700614'),
('0005434925552', '6FEAD4', '1532 029268'),
('0005434937801', '64F98D', '0644 349892'),
('0005434937920', 'EEB078', '2246 573276'),
('0005434938015', '00E22F', '0826 157090'),
('0005434938088', 'B1600D', '9626 750005'),
('0005434943216', 'F763C8', '7085 494490'),
('0005434950504', '6F8963', '4023 524900'),
('0005434964203', '1EEFF6', '6719 833880'),
('0005434979326', '8F629D', '5303 325850'),
('0005434979503', '5FAB48', '9448 941969'),
('0005434979661', '6C14A3', '4922 734333'),
('0005434979736', '64B4A7', '3083 583365'),
('0005434988712', '365DED', '1367 795156'),
('0005435006725', 'FC8354', '8146 828091'),
('0005435006936', '6FFBCD', '7025 038863'),
('0005435038653', '894182', '1078 480105'),
('0005435038699', '636624', '9030 953115'),
('0005435038765', 'F939ED', '1313 159102'),
('0005435038930', '895329', '2735 958234'),
('0005435038954', '082491', '7758 102850'),
('0005435039128', 'E6486D', '0282 801016'),
('0005435039205', '4356EB', '9668 479157'),
('0005435039226', '5A8F23', '1390 612199'),
('0005435039239', 'B1CD7C', '0393 331186'),
('0005435039313', '52AE67', '9445 669398'),
('0005435039408', '379C22', '4990 215812'),
('0005435039424', 'F023E1', '7503 903598'),
('0005435039447', '3ADFBF', '4559 496676'),
('0005435068417', '442206', '5046 497042'),
('0005435068497', '7B3CB6', '7099 873413'),
('0005435068524', 'ADEEB7', '3063 883239'),
('0005435068531', 'C93012', '5419 253501'),
('0005435078160', '407A9E', '4235 642424'),
('0005435078210', '4F3EDC', '5417 969932'),
('0005435078241', '3E07D7', '2088 179489'),
('0005435078299', 'B35473', '0995 707614'),
('0005435082667', 'EEA925', '3065 433533'),
('0005435091977', '9D3303', '1840 170247'),
('0005435097139', '389065', '3218 536264'),
('0005435103904', 'CD2905', '4659 765557'),
('0005435125658', 'F64D90', '4984 425043'),
('0005435125731', '320F58', '9014 282344'),
('0005435125971', '33F10B', '7973 425227'),
('0005435126066', '867E43', '0280 214137'),
('0005435126085', '7AA030', '0383 136477'),
('0005435126243', 'EF3D81', '8324 498724'),
('0005435126260', 'F3AC16', '6750 964198'),
('0005435142392', 'D1C41A', '6042 809796'),
('0005435153649', '2EC494', '1506 434255'),
('0005435153678', '84F0F6', '5994 519933'),
('0005435160202', 'AAB785', '7757 268716'),
('0005435163159', 'C6DCF2', '9327 842959'),
('0005435176624', '6F51AC', '0917 027539'),
('0005435176662', 'B351CF', '6810 061003'),
('0005435176752', '7F42BD', '0597 282155'),
('0005435176906', '3583F2', '0712 810065'),
('0005435176947', '6958F2', '3448 675564'),
('0005435176990', '773BA4', '5510 687725'),
('0005435212379', '8E9373', '7200 541610'),
('0005435212392', '11197B', '9360 716917'),
('0005435212479', '090279', '9657 150267'),
('0005435212641', 'DE1235', '4892 658192'),
('0005435212672', '52BA6C', '4963 171201'),
('0005435212724', '0E3466', '2532 005310'),
('0005435213027', 'C37CC4', '2028 809659'),
('0005435213237', '35AD37', '6773 769003'),
('0005435213286', '10FA77', '1004 958720'),
('0005435213320', '8CA6FB', '2109 996299'),
('0005435213396', '560469', '1734 607742'),
('0005435220283', 'F9D408', '7577 110398'),
('0005435221504', '3278F1', '1329 425236'),
('0005435221510', '7DD6AB', '2160 557944'),
('0005435225499', '222FB2', '9977 178121'),
('0005435225508', '89C653', '8395 611936'),
('0005435225572', 'C4D185', '0309 599630'),
('0005435242549', '21D622', '6742 181191'),
('0005435242670', '3C63A2', '8930 759595'),
('0005435242672', 'D72BB0', '1568 238372'),
('0005435242673', 'C527D0', '3393 568756'),
('0005435252497', 'DEA4AF', '5415 788011'),
('0005435259707', '17624F', '3447 046170'),
('0005435259744', '4B2485', '8452 955742'),
('0005435263508', '055EFE', '6907 840967'),
('0005435266079', '32FB17', '9306 347528'),
('0005435269745', '3D64CD', '0337 073116'),
('0005435282054', '20DE8E', '9082 251809'),
('0005435282346', '9499FB', '1216 783970'),
('0005435282424', '9563E6', '0968 626527'),
('0005435293096', '2E634D', '1021 091147'),
('0005435293224', '009624', '7174 069525'),
('0005435296967', '74984D', '6092 783792'),
('0005435296985', 'C9D5B6', '7606 680377'),
('0005435299762', 'BBE3EE', '4024 296619'),
('0005435304110', '458F57', '6170 435874'),
('0005435304138', '8C14FC', '3302 516416'),
('0005435312782', 'EE0DE9', '8912 549354'),
('0005435319509', 'B817B3', '5596 748241'),
('0005435319542', '3EF9A8', '0058 657202'),
('0005435326560', 'FB145E', '6662 101320'),
('0005435326663', '81B7C0', '1758 652806'),
('0005435332306', '840D81', '0718 385125'),
('0005435340164', '333390', '4781 782114'),
('0005435372315', '2057CF', '3595 540567'),
('0005435372361', 'C69A87', '9741 757518'),
('0005435372448', 'E44FF7', '3484 180203'),
('0005435372836', '3E76A3', '6067 925212'),
('0005435372890', 'EA0D8A', '5771 745970'),
('0005435372905', '9C837A', '4158 218547'),
('0005435373032', 'E1D428', '3060 511371'),
('0005435376334', 'FF5447', '2580 709697'),
('0005435380230', 'A13B36', '2854 808079'),
('0005435383090', '797748', '7943 032604'),
('0005435383121', 'B72E87', '0313 959781'),
('0005435423663', '59A9F9', '9869 258139'),
('0005435423881', '306AB4', '9565 973865'),
('0005435423904', 'D87D23', '5342 366959'),
('0005435424165', 'C3AD16', '2966 288685'),
('0005435424215', 'B6D665', '3300 552552'),
('0005435424232', '8D200C', '3234 282384'),
('0005435424422', '87D1FA', '7062 253173'),
('0005435424484', '976803', '7943 184573'),
('0005435424559', 'ACB5AA', '5644 998599'),
('0005435424574', '4B81FA', '8992 927204'),
('0005435437693', '65C68D', '0872 645408'),
('0005435437894', '2CD936', '9161 447103'),
('0005435437895', 'C58BBD', '5778 173284'),
('0005435461768', '25E55A', '7711 516128'),
('0005435461852', 'DB599F', '7187 014825'),
('0005435472557', '270C60', '6286 196781'),
('0005435472597', '0E7D37', '1445 303902'),
('0005435472607', '6F9208', '7207 432006'),
('0005435472642', '815C79', '8996 391243'),
('0005435472743', 'C5DBF2', '1537 486180'),
('0005435476654', '3E7BE0', '1937 516181'),
('0005435476660', '0CFA7E', '4141 509746'),
('0005435476678', 'D3B819', '8155 350874'),
('0005435476686', '7DB4F8', '1522 380993'),
('0005435487476', 'D4ACC2', '5528 229158'),
('0005435487630', 'CF4B42', '3297 175907'),
('0005435487768', '80C7D1', '3748 890462'),
('0005435487773', '010153', '8795 047455'),
('0005435491428', 'D14E35', '1498 514436'),
('0005435502048', '8C00E5', '6979 957101'),
('0005435502091', 'F9D8DE', '2812 332277'),
('0005435508206', 'F22096', '9079 979840'),
('0005435508272', '26DD3B', '0539 082137'),
('0005435517873', 'A63B05', '7999 197793'),
('0005435529063', 'A5D9A1', '4812 227523'),
('0005435529179', '10F70C', '2124 811231'),
('0005435540836', 'C28A6A', '5700 007303'),
('0005435545631', '6BB073', '7393 864304'),
('0005435545700', '9F4F5F', '3329 726879'),
('0005435548473', '96C659', '3536 689786'),
('0005435611784', '9FC844', '7766 098677'),
('0005435612033', '019CB9', '1443 866239'),
('0005435612284', 'F75F1F', '1429 726002'),
('0005435612295', '691209', '0711 624071'),
('0005435612593', '556A4A', '9563 597713'),
('0005435612765', '88E257', '1023 768892'),
('0005435613087', '0F8FA3', '2166 009477'),
('0005435613217', 'A00994', '2221 493496'),
('0005435613248', 'B48EB7', '0499 903332'),
('0005435626010', '4EBE57', '2247 485965'),
('0005435626126', '6FEEF1', '6416 661167'),
('0005435652336', 'F39E31', '9878 623621'),
('0005435652632', '22A74A', '6317 960223'),
('0005435652827', '6EE50D', '4205 462541'),
('0005435652924', '05C253', '5499 998835'),
('0005435660037', '90485E', '3519 095955'),
('0005435681611', '7EA063', '4717 908624'),
('0005435681721', '023288', '0794 245370'),
('0005435681730', '77450D', '0568 576783'),
('0005435681837', '6D9687', '8249 633651'),
('0005435681867', '0A085A', '6262 952230'),
('0005435681880', 'C09FE5', '5103 967498'),
('0005435696958', '1C55B8', '6369 643601'),
('0005435697095', '385AB0', '8454 750787'),
('0005435697116', 'BB37D0', '6240 210504'),
('0005435697186', 'CAA758', '0725 663349'),
('0005435697229', '56863D', '1256 184804'),
('0005435715201', '6F0BB8', '2438 393564'),
('0005435715264', 'F19368', '1550 003199'),
('0005435718909', 'F4741B', '2960 469243'),
('0005435723017', '1A929A', '9407 249629'),
('0005435732142', '51F036', '3158 502960'),
('0005435732229', '30176F', '9560 429468'),
('0005435765116', '453E67', '8780 763238'),
('0005435765267', '653FD9', '2456 614815'),
('0005435765359', 'DC9823', '2882 122721'),
('0005435765411', '843C9F', '0640 198731'),
('0005435765452', 'C80D55', '3276 848231'),
('0005435765724', '9031E4', '5048 643748'),
('0005435765760', '2339E5', '1253 083564'),
('0005435765803', '95C08A', '5759 282133'),
('0005435765875', '08911D', '2871 053450'),
('0005435765891', '81EF94', '5823 234179'),
('0005435766076', 'F88FF2', '9946 904980'),
('0005435766107', '21540B', '9117 094728'),
('0005435784756', '97CF4F', '2925 104071'),
('0005435784821', '0182E7', '3432 224992'),
('0005435784823', '425174', '7918 421450'),
('0005435784957', '9553B9', '8737 807468'),
('0005435785050', 'EBF975', '6947 217597'),
('0005435785093', '08D043', '1711 600616'),
('0005435785134', '1898E2', '0207 828991'),
('0005435797274', 'D1419D', '3888 710133'),
('0005435797353', '7FF841', '9941 692132'),
('0005435801676', '36A259', '2521 380241'),
('0005435808180', 'AB5A0E', '8871 904063'),
('0005435810993', '8092B8', '7460 188883'),
('0005435824195', '3B43AB', '3731 182317'),
('0005435824292', '9D7A39', '0321 410169'),
('0005435824426', '577F65', '2903 600147'),
('0005435824562', '4D40BB', '8441 811539'),
('0005435839111', 'EE9D78', '8896 868405'),
('0005435839156', 'A9C2C1', '1023 694476'),
('0005435839242', 'EA4B7F', '4083 027189'),
('0005435839367', '15CC37', '2899 629397'),
('0005435846206', '6EB2BE', '6975 638857'),
('0005435850843', 'A15583', '3160 657977'),
('0005435884502', '9339EF', '0090 288699'),
('0005435884511', '43935D', '1500 203303'),
('0005435884529', 'A18329', '6123 224899'),
('0005435884561', '086999', '9738 731669'),
('0005435884605', '0C6443', '7729 923444'),
('0005435884639', '6DB146', '3464 941993'),
('0005435884676', '31AD4F', '3765 552425'),
('0005435884813', 'AFF8E3', '9633 299597'),
('0005435884966', 'DE27C7', '1663 292998'),
('0005435889821', '0400F1', '7896 576524'),
('0005435889859', '5C612C', '2535 568635'),
('0005435893556', '33700B', '2432 509222'),
('0005435902510', '1F2334', '5385 180233'),
('0005435902587', 'F0D729', '3781 915956'),
('0005435902664', '53C99D', '5710 753145'),
('0005435907451', '09E77F', '7312 168040'),
('0005435907487', '268C47', '7717 894470'),
('0005435911390', 'D0767F', '9368 834447'),
('0005435916153', '5F8F69', '3400 976967'),
('0005435918586', 'A2F104', '8970 908881'),
('0005435918646', '869910', '9448 382338'),
('0005435925097', '41061F', '6596 493582'),
('0005435925158', 'B62543', '6966 352053'),
('0005435925245', '94911B', '5183 833917'),
('0005435928094', '7E8170', '6477 087943'),
('0005435928109', 'BEA62A', '7695 124865'),
('0005435947145', '62F590', '5494 234629'),
('0005435949733', 'C8E942', '3189 778754'),
('0005435959992', '7F8613', '4381 828839'),
('0005435960022', '2FDD10', '9007 348787'),
('0005435981578', '7C72E7', '3491 004136'),
('0005435981701', '39C553', '0431 421764'),
('0005435982115', '7ADC2E', '9279 890885'),
('0005435982185', '441799', '8181 840353'),
('0005435990530', 'F3694D', '6930 669731'),
('0005435999081', '30349A', '0706 948130'),
('0005435999135', 'A92292', '9406 407661'),
('0005435999164', '256472', '1131 999927'),
('0005435999181', '9E28DC', '3595 578894'),
('0005432020114', '6668DA', '8182 533743'),
('0005432020211', 'D04DD5', '2368 314565'),
('0005432034830', '9C73AD', '3764 728530'),
('0005432034848', '0C28DA', '8896 100862'),
('0005432042668', '44C3E0', '4125 049265'),
('0005432044499', 'A48CD3', '6464 786614'),
('0005432047536', '3F8597', '7094 365064'),
('0005432049423', '0AB87C', '5185 639390'),
('0005432049449', '5CB69E', '8342 103482'),
('0005432062156', 'DB9831', '5611 668662'),
('0005432069628', '8DA117', '7174 077961'),
('0005432073335', 'A0CF7D', '5881 649598'),
('0005432081413', 'EE4B17', '9354 129579'),
('0005432081494', '008978', '2837 473389'),
('0005432104729', 'B8BEBB', '3464 700444'),
('0005432104750', '182155', '1735 846996'),
('0005432104872', '577D67', '3337 051436'),
('0005432104917', 'ECBF89', '7388 918881'),
('0005432105190', '86F81E', '9279 775094'),
('0005432105225', '3BAD5F', '0774 982909'),
('0005432111239', '44F865', '2670 198206'),
('0005432111256', '7E6C2D', '6424 205458'),
('0005432121179', 'F3D089', '2135 631846'),
('0005432121180', '54AADB', '7704 473361'),
('0005432121274', '7B843B', '3829 481759'),
('0005432121303', 'F2FB3E', '1678 177506'),
('0005432125381', 'CD9D01', '6371 327145'),
('0005432133033', 'CC46D9', '3110 533934'),
('0005432133104', '05F8FB', '3468 562822'),
('0005432136147', '221A97', '9379 289519'),
('0005432140341', '413A7D', '7189 647913'),
('0005432140386', '7DDA89', '8031 056001'),
('0005432145076', '32B39A', '5785 275718'),
('0005432146171', 'F6DE8F', '8554 467721'),
('0005432150064', '26FB68', '2366 031075'),
('0005432153835', '2CBB8D', '7251 825959'),
('0005432170354', '4EBDC8', '4245 729231'),
('0005432181356', '43CDD8', '2044 711931'),
('0005432181636', '71666F', '6073 574773'),
('0005432184935', '2DE6A4', '6167 447334'),
('0005432199150', '489CC9', '8590 951601'),
('0005432203044', 'AF9875', '1143 354376'),
('0005432206127', '596F57', '1838 817914'),
('0005432207620', 'FE1579', '0902 755408'),
('0005432211369', 'EA2AEA', '7323 497615'),
('0005432211381', 'CFE2B1', '5842 391269'),
('0005432213589', '6E60BD', '4768 485859'),
('0005432222745', '4AD3E4', '0942 630150'),
('0005432222758', 'B0CD59', '2444 016304'),
('0005432231446', 'D089F7', '6871 484620'),
('0005432231466', '6DF072', '0773 381926'),
('0005432231511', '4DA710', '4660 221740'),
('0005432235588', 'C7D01C', '2207 863290'),
('0005432261252', '993299', '2156 464960'),
('0005432261467', 'ED9B38', '0145 497132'),
('0005432261554', 'BAFED6', '0084 046481'),
('0005432261612', '86FD89', '1241 351677'),
('0005432264470', '1D415E', '1706 660158'),
('0005432269453', 'BED304', '8191 254148'),
('0005432277748', '59D65E', '0203 575908'),
('0005432282786', '585A68', '7617 528194'),
('0005432282788', '122B94', '6707 105847'),
('0005432284522', '7B65DA', '7462 200830'),
('0005432287133', 'B6D739', '6626 555843'),
('0005432288940', 'D3F843', '7892 596985'),
('0005432295842', '515994', '4574 591579'),
('0005432300178', 'C0D598', '3069 717161'),
('0005432300218', '2F296F', '8750 550661'),
('0005432300230', 'BBE0A6', '3578 579036'),
('0005432300252', 'A84768', '5820 108661'),
('0005432304334', 'B4EE4C', '0108 643337'),
('0005432305706', '4DC11A', '6201 183071'),
('0005432327960', 'C3DB15', '3285 398145'),
('0005432327987', '9129CD', '7380 767819'),
('0005432328199', '59A58C', '2376 934274'),
('0005432328527', '488271', '0618 820078'),
('0005432359580', '361450', '5161 204126'),
('0005432359596', '869F25', '7669 744275'),
('0005432359612', '1B35CA', '9132 328151'),
('0005432359688', '9A6D73', '6494 712025'),
('0005432360120', '92099B', '5228 831600'),
('0005432360204', 'D7171D', '5196 207912'),
('0005432363371', 'B14E9F', '3823 587890'),
('0005432382608', 'ED6AD1', '2140 431061'),
('0005432382688', 'B3C054', '5752 304763'),
('0005432382719', '36163C', '8892 969340'),
('0005432382726', 'BBAB34', '9772 132188'),
('0005432382788', '905029', '5349 309691'),
('0005432382837', '1DA999', '8993 392400'),
('0005432382880', '19D711', '8174 111760'),
('0005432382884', '405B8B', '0276 936533'),
('0005432382904', '64AD19', '3280 691192'),
('0005432382959', '796CC1', '0909 712618'),
('0005432383091', 'AF6CA1', '9299 947965'),
('0005432383097', '85566D', '0660 377311'),
('0005432383101', '8CC2CF', '7281 666923'),
('0005432383109', '712B7B', '1209 656992'),
('0005432383122', '7F6DFE', '1909 735056'),
('0005432383123', '7F6DFE', '1477 221370'),
('0005432389983', 'B38A80', '8312 187163'),
('0005432390045', 'EE55E9', '0036 692932'),
('0005432390096', '68BC42', '7103 403574'),
('0005432396186', '95334C', '9530 191821'),
('0005432398179', '7D1D7A', '1928 506296'),
('0005432400099', '450B92', '3826 295733'),
('0005432423762', '73CF9D', '7717 647618'),
('0005432423766', '6A3302', '5409 157485'),
('0005432423821', '0A79E6', '8061 348195'),
('0005432424078', 'FF254B', '1321 966562'),
('0005432459099', '9102EE', '1791 935386'),
('0005432459196', '4F2492', '2291 687056'),
('0005432459441', 'D91ACB', '2768 187598'),
('0005432459504', 'D9A3F8', '3729 163886'),
('0005432459541', '08F39C', '2080 222947'),
('0005432459643', '9E4161', '5729 544998'),
('0005432459761', '0468C0', '9353 090543'),
('0005432459762', 'ACEBA3', '0453 496993'),
('0005432462484', 'AAC2A1', '3366 284595'),
('0005432525866', '968DC7', '4070 530395'),
('0005432526013', 'AF493C', '6365 262994'),
('0005432526042', 'FC4BCB', '8990 389955'),
('0005432526066', '124789', '2985 543042'),
('0005432526084', 'D2E01D', '6721 253513'),
('0005432526141', '2DEE7E', '8722 419009'),
('0005432526218', '641B20', '9442 667119'),
('0005432526332', '572609', '2349 251214'),
('0005432526636', '22028A', '0452 169015'),
('0005432526638', 'DEB932', '6972 713105'),
('0005432526698', 'BD8D03', '1049 283903'),
('0005432526771', '8D6713', '3759 288084'),
('0005432526808', '9F6C25', '5988 117810'),
('0005432526907', '866769', '5479 365996'),
('0005432526995', 'D12B0A', '7690 139177'),
('0005432527071', 'F011C0', '0345 140474'),
('0005432527400', '9328A8', '7604 925245'),
('0005432527478', '115F0D', '5077 147554'),
('0005432527571', '64064D', '1818 625807'),
('0005432527618', '987440', '0936 726904'),
('0005432533252', '9509E8', '1585 021240'),
('0005432535777', '17557D', '0636 587870'),
('0005432566640', 'E1B929', '7417 881248'),
('0005432566660', '79C531', '1869 775142'),
('0005432566937', '56704C', '9580 184940'),
('0005432567197', 'CB244F', '7079 564727'),
('0005432567262', '37ADE4', '2677 806652'),
('0005432567397', 'A4BA47', '8166 534051'),
('0005432583610', '438D01', '9902 012770'),
('0005432583888', '5DF62B', '4032 281981'),
('0005432583897', '9B525B', '7259 295940'),
('0005432583975', '971C62', '1641 734405'),
('0005432603653', 'A06A2A', '0664 833360'),
('0005432603747', '50645F', '3029 867093'),
('0005432603844', 'F64DCD', '7549 726025'),
('0005432603924', '952991', '1976 457795'),
('0005432604008', '2B8DB4', '8674 671911'),
('0005432604060', 'BDE4C6', '1803 703340'),
('0005432604098', '2B62F2', '7288 066575'),
('0005432604228', '2649AB', '9034 237697'),
('0005432607534', 'C9FC99', '1308 036989'),
('0005432607540', '9BB4DA', '7552 324477'),
('0005432613815', '0A2D97', '9430 591256'),
('0005432620813', 'C566F0', '9086 857930'),
('0005432621000', '844F8F', '9356 553739'),
('0005432628636', '628D0D', '0030 883136'),
('0005432645788', '4B0393', '0833 006489'),
('0005432649384', 'C81F43', '1832 586922'),
('0005432655374', 'FFAE0E', '6275 221410'),
('0005432655402', '4228EE', '3844 291795'),
('0005432655438', '578E78', '6582 093495'),
('0005432655476', '025623', '5755 060735'),
('0005432655514', '71607F', '4058 062523'),
('0005432661917', '6FA2DB', '9169 496783'),
('0005432692647', '5134C6', '2746 422518'),
('0005432692771', '3F81E6', '2459 970634'),
('0005432692775', '7652C7', '4854 919063'),
('0005432692834', 'B7EFB1', '7271 357295'),
('0005432692965', 'CAAC3D', '6229 920422'),
('0005432693012', '44356B', '8750 207568'),
('0005432706396', '4ACD86', '1115 270391'),
('0005432706516', 'EE538C', '0117 908016'),
('0005432706550', 'C5A4C5', '2465 221113'),
('0005432706573', 'AFA3E2', '1262 543449'),
('0005432706603', '979FC4', '9560 835367'),
('0005432706668', '287972', '5200 944825'),
('0005432720709', 'E60EB3', '3157 869896'),
('0005432746951', 'D7B13F', '9326 072403'),
('0005432746952', '427DE7', '4899 902333'),
('0005432747015', '1A045A', '3619 072115'),
('0005432747107', '22558A', '1779 326789'),
('0005432747138', '9B5DAB', '9920 043617'),
('0005432747145', '939589', '1093 641578'),
('0005432749748', 'D68146', '8023 591662'),
('0005432751505', '4E0802', '4745 386138'),
('0005432751515', '5DA7DA', '9988 133500'),
('0005432753279', '918105', '1936 196324'),
('0005432755055', '4C63CA', '7333 915706'),
('0005432756793', 'E2E063', '4999 935838'),
('0005432783086', 'DA53D1', '0996 860602'),
('0005432783111', '2318D3', '5112 824800'),
('0005432783135', '71FB3F', '2170 758059'),
('0005432783287', 'DB365C', '6850 211858'),
('0005432783313', '9A2044', '5201 211124'),
('0005432783466', 'FC1004', '4582 929053'),
('0005432783504', '58AF32', '4904 856817'),
('0005432783543', 'B11176', '9856 918949'),
('0005432783548', '6E3B8F', '9109 526152'),
('0005432783717', 'CB29FD', '7755 472636'),
('0005432798998', '08BB84', '9381 176699'),
('0005432816990', '5DBEB4', '1973 067592'),
('0005432817292', 'F313FF', '0145 943238'),
('0005432822129', '383375', '0364 806750'),
('0005432823436', 'AD5453', '9042 227208'),
('0005432838584', '4ADEAF', '7512 641414'),
('0005432838758', 'DB5C1C', '0751 866720'),
('0005432838771', '632721', '2655 845514'),
('0005432848192', '691C48', '1575 843290'),
('0005432848197', 'D3294D', '8462 113522'),
('0005432857934', 'F27F45', '9264 142780'),
('0005432857963', 'E13BF6', '6916 570543'),
('0005432862197', '9F8087', '4547 765348'),
('0005432869443', '69640E', '7106 826143'),
('0005432869447', 'F3B954', '6678 524052'),
('0005432873217', 'DE8C6C', '4964 476049'),
('0005432873258', '9A2A75', '7611 532812'),
('0005432880707', 'F758C1', '8688 953153'),
('0005432890767', '7E6054', '6083 178275'),
('0005432892736', '421B7E', '5774 254412'),
('0005432901365', 'C39B6D', '8409 548655'),
('0005432909241', 'CF2B7B', '7454 496732'),
('0005432919621', '1A3E9B', '0949 351570'),
('0005432948275', '973673', '9245 229146'),
('0005432966529', 'FAE644', '0390 363157'),
('0005432966658', '55BE94', '4483 737317'),
('0005432984553', 'B8628A', '0474 243442'),
('0005432984580', '1E86D1', '5657 104810'),
('0005432984748', 'BE8C42', '1232 340704'),
('0005432984798', '923019', '4417 112199'),
('0005432984940', 'A408D9', '4829 790572'),
('0005433008006', '5EAA4F', '4410 005985'),
('0005433008078', '7100FE', '6512 530623'),
('0005433008089', '1F330E', '3720 433820'),
('0005433008314', '892510', '5762 698898'),
('0005433035647', '8F4DE2', '6556 699590'),
('0005433035533', '49850B', '4848 177834'),
('0005433035731', '855ACE', '3588 988562'),
('0005433035818', 'E87643', '6656 452792'),
('0005433057269', '4BB04B', '0744 329076'),
('0005433057297', '4C9A02', '4480 127955'),
('0005433057402', '03BB2B', '1873 165960'),
('0005433057492', 'E440F6', '8409 225011'),
('0005433057509', 'F3973E', '6773 983346'),
('0005433057621', '034F85', '7105 640795'),
('0005433057636', 'B02757', '6638 649452'),
('0005433057643', 'A6A2E6', '4484 696350'),
('0005433074300', '4367BC', '1279 980816'),
('0005433074301', '061C74', '9791 551921'),
('0005433074478', 'E58B8F', '0214 582264'),
('0005433074511', 'BC3E58', '0107 951268'),
('0005433074542', '6D0256', '0284 409654'),
('0005433074631', '284A8F', '1497 606163'),
('0005433101220', 'C1AB09', '2939 050906'),
('0005433101318', '516394', '7650 392268'),
('0005433101693', 'C829E0', '2492 727036'),
('0005433109837', '706CB6', '8490 403609'),
('0005433109967', 'EDF7AB', '4479 080416'),
('0005433123700', '5C3A1C', '8455 807707'),
('0005433123815', '68582C', '3183 804160'),
('0005433126775', 'D28020', '0684 759729'),
('0005433134121', '5A4B4B', '4579 439804'),
('0005433134130', 'D5BDFD', '5195 563961'),
('0005433150983', '1436DA', '5533 417174'),
('0005433151133', '051003', '2891 207442'),
('0005433151143', 'AF28A2', '3276 000090'),
('0005433151189', '88215B', '1503 605863'),
('0005433151260', '36F9BB', '6522 351001'),
('0005433151302', 'BD4A44', '1110 957827'),
('0005433156687', '5B5895', '1747 190268'),
('0005433156713', 'AEC6D4', '9552 082110'),
('0005433165749', 'F887FC', '5906 736795'),
('0005433168359', 'EC4A3D', '7390 483100'),
('0005433186002', '0096E3', '0254 342116'),
('0005433186092', 'D1BA89', '0576 551659'),
('0005433192821', 'D9CDF2', '8863 231441'),
('0005433192835', '2E686B', '7462 659241'),
('0005433192981', 'BE4441', '2759 271813'),
('0005433202117', '44B885', '3070 556456'),
('0005433233297', '4FD75B', '0036 592173'),
('0005433233736', '760D4D', '9414 717210'),
('0005433233806', '1060C2', '7610 430818'),
('0005433233970', 'C14745', '5272 343799'),
('0005433251025', '16A848', '6716 991910'),
('0005433251080', 'D7E4F3', '3039 393603'),
('0005433251348', '1394FA', '4668 706847'),
('0005433251349', '1394FA', '2683 463100'),
('0005433255084', '58C5EC', '4332 768239'),
('0005433256382', '0A21B1', '4679 875399'),
('0005433261427', 'B4F421', '7126 883572'),
('0005433266565', 'AE243C', '4884 930467'),
('0005433266706', 'FB5115', '4307 355871'),
('0005433284848', 'F3E27F', '2571 138849'),
('0005433284886', '30F04F', '8537 949675'),
('0005433284968', 'C9EA78', '4172 355995'),
('0005433285087', 'C33CE9', '7593 291990'),
('0005433285241', '2E2239', '5267 844775'),
('0005433289727', 'A2D650', '2978 532714'),
('0005433341723', '9F13BD', '0235 558309'),
('0005433341998', 'E19708', '1969 613530'),
('0005433342019', 'A85E0B', '3014 515266'),
('0005433342075', '52D428', '2631 821341'),
('0005433342169', '708A13', '2971 201076'),
('0005433342286', 'D8294D', '0126 976495'),
('0005433342902', 'C731C5', '3152 119101'),
('0005433342941', 'CD6644', '9108 136104'),
('0005433342985', '8E7AA5', '2793 450172'),
('0005433367294', '31C4ED', '9652 271187'),
('0005433373480', '6DC11F', '1266 457787'),
('0005433397205', '990A87', '8787 992258'),
('0005433397761', 'E6EA1C', '7275 668854'),
('0005433397907', 'EE45AE', '5126 280682'),
('0005433400958', 'F81CE6', '5201 460429'),
('0005433407481', '87A1CC', '2218 977609'),
('0005433415533', '0790CD', '9576 458628'),
('0005433434344', 'DDA1BF', '0711 394231'),
('0005433449632', 'B29417', '4807 970415'),
('0005433449701', 'F69E8B', '9814 360639'),
('0005433449795', '84951A', '8010 961183'),
('0005433449907', 'B87A69', '4569 205008'),
('0005433449917', '0F3827', '7231 329607'),
('0005433449932', '550967', '5615 744648'),
('0005433461563', 'EA1CF7', '9958 763526'),
('0005433462721', 'A37393', '5961 059925'),
('0005433468303', '2DB5A8', '7030 681373'),
('0005433468304', '9C67EF', '9584 952566'),
('0005433473161', 'F682B8', '3394 615608'),
('0005433475650', 'C1525D', '7201 413375'),
('0005433481130', 'DB6376', '5702 462234'),
('0005433496672', '73886B', '9702 317804'),
('0005433496748', 'E4E16C', '3049 955640'),
('0005433496786', 'BA04FB', '7885 168683'),
('0005433496794', 'FAC5AD', '4466 445135'),
('0005433506885', '5F9ECC', '6901 775775'),
('0005433506910', '0378F9', '2944 224696'),
('0005433506926', '9DAAF7', '3108 142979'),
('0005433506972', 'C1C7BE', '0643 719104'),
('0005433511876', '2161D7', '9833 666478'),
('0005433511917', '27D05B', '9030 864492'),
('0005433511938', 'AF99E3', '3378 793811'),
('0005433516762', '695BB4', '6284 494638'),
('0005433516775', '1EA1EC', '6062 773706'),
('0005433519433', '17B579', '1980 504558'),
('0005433519438', '42A4A0', '5411 962345'),
('0005433529211', 'BBE27F', '6151 048427'),
('0005433533298', '5445AA', '1615 612288'),
('0005433568103', '3DAD5B', '9515 990122'),
('0005433568183', '168BBE', '3879 556798'),
('0005433568205', 'B1CB9C', '2475 508784'),
('0005433568289', '57DA05', '4304 636825'),
('0005433568332', 'B374BB', '4042 263489'),
('0005433577605', '5664A1', '0164 284220'),
('0005433577652', 'C8A711', '3809 596851'),
('0005433577664', '9C9E6E', '0168 866291'),
('0005433613536', '3773B0', '9217 935026'),
('0005433613616', 'E4A4B3', '5366 669286'),
('0005433613649', 'EB9089', '7344 245811'),
('0005433613712', 'B538B9', '0240 023491'),
('0005433613811', '144C5A', '5396 383737'),
('0005433613861', '173505', '8002 318401'),
('0005433614088', 'A756A0', '5842 015053'),
('0005433614458', '505A0D', '8148 102774'),
('0005433614540', 'DBCA29', '9370 286403'),
('0005433633267', '9A5658', '0626 901362'),
('0005433633336', '8C5957', '7999 224964'),
('0005433633381', '7D6E2B', '9872 174975'),
('0005433650453', '716DA7', '7595 637226'),
('0005433650513', '50890F', '0981 879111'),
('0005433680008', 'FFB2FC', '6416 348922'),
('0005433680055', '1E8C15', '3090 678761'),
('0005433680058', 'B836B3', '3324 772008'),
('0005433680138', '235958', '6235 847824'),
('0005433680190', '604FC6', '7534 816909'),
('0005433680210', 'A1B031', '7754 314692'),
('0005433680382', '9E949F', '5505 557718'),
('0005433680421', '45C505', '4499 554032'),
('0005433680477', '2019EF', '1362 771031'),
('0005433683292', 'F1A819', '0992 116164'),
('0005433683328', '7ED335', '7549 768718'),
('0005433687684', '1717B5', '8076 983554'),
('0005433688796', '51E9CD', '8104 244935'),
('0005433715244', '310EF4', '4618 689751'),
('0005433715294', '331B87', '6842 098008'),
('0005433715393', '7D7BEA', '5698 066909'),
('0005433715789', '8B0335', '0202 133480'),
('0005433724732', '322F59', '0768 814875'),
('0005433724743', 'FA1DFC', '8667 045847'),
('0005433726097', 'BA6B2C', '2086 888021'),
('0005433753409', '460F54', '1266 047539'),
('0005433753483', '0A89B1', '7622 243046'),
('0005433753582', '281E9F', '8786 501961'),
('0005433753809', '8DEEFB', '7099 867489'),
('0005433753971', 'D0DE77', '7423 237319'),
('0005433754072', '7FD6AD', '8112 833597'),
('0005433762947', 'E56B81', '9619 128749'),
('0005433763166', '452D4A', '2999 292918'),
('0005433764659', 'FC3E2B', '9648 653851'),
('0005433766590', '23C8C1', '0633 319468'),
('0005433784308', '9ECE5B', '9437 929623'),
('0005433784550', 'B1BF47', '4349 927369'),
('0005433784605', '31DC10', '0469 374912'),
('0005433784613', '137926', '0421 853969'),
('0005433784657', '13BEB4', '1592 642019'),
('0005433788197', 'FD0295', '0315 816141'),
('0005433804994', '249B08', '1494 794036'),
('0005433805130', '0E715E', '6812 251540'),
('0005433805131', '9F21E8', '8676 052627'),
('0005433805150', '7916D7', '2112 230538'),
('0005433808308', '11DA82', '0693 751205'),
('0005433810529', '9257FF', '5311 768695'),
('0005433812869', '3FEDDE', '7871 412823'),
('0005433812874', 'D339D8', '9637 054475'),
('0005433815360', 'CA1245', '0088 257843'),
('0005433845711', '45C1D2', '8486 701453'),
('0005433845722', '6219B0', '3683 939607'),
('0005433845729', '72C7D8', '0002 048918'),
('0005433845802', '667057', '2105 614474'),
('0005433846108', '4E8E7D', '7515 709572'),
('0005433846221', '9603E5', '0755 716938'),
('0005433846255', 'B5C6A8', '2619 456411'),
('0005433846284', '5C0F68', '5034 859190'),
('0005433846351', 'D12BB7', '0305 389671'),
('0005433846384', '993DEE', '4953 518833'),
('0005433846484', '255EE5', '4612 099485'),
('0005433846507', '7C1F4A', '1776 923363'),
('0005433867881', '0BB9CE', '1308 393400'),
('0005433867906', '0F7A45', '8253 149096'),
('0005433868219', '77BE9C', '1988 913993'),
('0005433868349', '2D8E6D', '6037 390717'),
('0005433868357', '60354A', '8464 395732'),
('0005433875359', '2B13C2', '2730 831160'),
('0005433875364', 'B73582', '4825 011361'),
('0005433921691', 'F7C4B8', '9653 015379'),
('0005433921992', '0FF288', '2544 121697'),
('0005433922007', 'DD715B', '2199 904408'),
('0005433922012', 'A698FD', '6214 910392'),
('0005433922165', '3E7684', '6931 220764'),
('0005433922213', 'D606AF', '7130 809215'),
('0005433922458', '0034BB', '5836 610501'),
('0005433922653', '0A7236', '0845 934356'),
('0005433922902', '88ED8E', '2163 383272'),
('0005433923002', 'EA79A5', '5410 468322'),
('0005433923031', '902163', '6000 263455'),
('0005433923071', '809D46', '4096 811223'),
('0005433929586', '9827E2', '1292 954275'),
('0005433929597', 'C5442B', '5493 433564'),
('0005433931448', '198F1B', '8086 199012'),
('0005433960175', '284ED7', '0120 172457'),
('0005433960291', 'DF17EC', '8981 134673'),
('0005433960744', 'C7C500', '6447 851035'),
('0005433960758', '73FC0E', '8619 501740'),
('0005433960769', '3A9038', '4978 373381'),
('0005433960787', '9C8A2A', '1301 921153'),
('0005433985196', 'F8EBD8', '3706 657671'),
('0005433985198', 'D73D5E', '3777 483608'),
('0005433985414', '7D040B', '6665 990200'),
('0005433985547', '5127BB', '0341 822079'),
('0005433985585', '84018C', '8241 518544'),
('0005433985610', 'B1A93A', '7488 827868'),
('0005433985638', '3E586E', '5978 678323'),
('0005433989743', 'A94AB7', '2588 336546'),
('0005434022618', 'C741C8', '4395 048519'),
('0005434022770', 'B59F80', '2945 789328'),
('0005434023439', 'ED73E2', '2306 530306'),
('0005434023454', '07B710', '4469 062533'),
('0005434023466', '9B4A3D', '2054 654216'),
('0005434023474', '83467B', '9794 678338'),
('0005434029628', 'EEC750', '8643 132250'),
('0005434031990', 'F95D04', '8447 632135'),
('0005434066367', '64C0D6', '6257 052548'),
('0005434066464', '997E68', '6405 355855'),
('0005434066783', '453B54', '0573 951687'),
('0005434066930', 'BDCF66', '4716 519786'),
('0005434066966', '87752C', '3477 845436'),
('0005434066970', '37635E', '0917 653774'),
('0005434067164', 'FC3C91', '9473 128646'),
('0005434067212', '858AE1', '0303 109561'),
('0005434067354', '0B9651', '9905 848633'),
('0005434081587', '9B6DDB', '2399 363435'),
('0005434081778', '3F6E43', '3692 225705'),
('0005434081845', '7BD969', '2498 348950'),
('0005434095020', 'D0B20E', '6897 669931'),
('0005434095059', '5E59C8', '7590 598013'),
('0005434097471', '148510', '3240 714413'),
('0005434136912', '61C2E0', '5041 554061'),
('0005434137189', '1B37D4', '4368 103559'),
('0005434137210', '1FF8FB', '4570 301171'),
('0005434137312', '2DE003', '6406 904663'),
('0005434137435', '20D8E4', '8295 776936'),
('0005434137498', 'A7E559', '4849 280961'),
('0005434137712', '83654D', '7784 361804'),
('0005434137859', 'A1C1EB', '0114 109111'),
('0005434137883', '6082AE', '0781 556906'),
('0005434137953', '68AC44', '2191 593676'),
('0005434143712', '5D6B0B', '4396 983041'),
('0005434149598', '49052D', '2142 547317'),
('0005434149663', '238878', '6927 171849'),
('0005434149697', 'D0CD07', '4342 802150'),
('0005434149699', '47F48F', '3906 491479'),
('0005434157402', 'C726C7', '4113 931536'),
('0005434163566', '530804', '5912 487950'),
('0005434163580', 'BC4D08', '5190 704772'),
('0005434173482', 'B5A82B', '6723 852636'),
('0005434175693', '4C8AA4', '7642 883881'),
('0005434181971', 'B422DF', '8767 683919'),
('0005434182035', 'AE2F40', '2399 790244'),
('0005434182085', '16D30A', '7389 587896'),
('0005434213990', '72D2B5', '8411 840691'),
('0005434214033', '8D48CA', '6683 529066'),
('0005434214134', '5EDC09', '3663 084641'),
('0005434217912', '5BC5C2', '0083 312712'),
('0005434217916', 'A751FA', '7888 389046'),
('0005434217925', '221C1C', '7851 525423'),
('0005434217944', '076472', '5415 258896'),
('0005434229005', '36EB86', '6835 300673'),
('0005434229086', '488898', '2811 277210'),
('0005434229231', 'B1B24F', '5767 420545'),
('0005434229232', 'B1B24F', '1677 973439'),
('0005434229311', 'CD16DA', '2651 826897'),
('0005434244643', '8C8D8E', '5100 601402'),
('0005434244694', 'C39909', '8651 382668'),
('0005434244846', 'F7B558', '6822 561401'),
('0005434244897', '4620F4', '2192 104571'),
('0005434251807', '5701EC', '6517 479724'),
('0005434264797', '32299A', '2614 581514'),
('0005434267912', '31B6AF', '9233 263878'),
('0005434275992', '11F913', '7776 184533'),
('0005434286895', 'A00619', '1369 267388'),
('0005434286939', '8B5AC4', '6929 646977'),
('0005434287176', 'CA5E32', '0940 489603'),
('0005434287186', '12833E', '6549 097795'),
('0005434299356', '45E1C5', '2569 592314'),
('0005434299379', '22A8CE', '4124 904359'),
('0005434299512', '5F33E7', '7495 830506'),
('0005434309635', '6A0340', '3256 385720'),
('0005434319152', '3436D6', '2652 044676'),
('0005434319154', 'F6B155', '4931 429923'),
('0005434325594', '481A12', '1464 768619'),
('0005434343725', 'A27F78', '2849 135391'),
('0005434343851', '356922', '2206 990028'),
('0005434344141', '2ECA21', '7320 867530'),
('0005434351580', 'DA77F2', '1235 886671'),
('0005434374268', '983F0E', '3768 285356'),
('0005434374448', '31ADD5', '1405 221312'),
('0005434374484', '1380DC', '3287 314030'),
('0005434406643', '74C3D9', '8192 495417'),
('0005434406645', '635419', '7497 086878'),
('0005434406703', '920375', '2494 011606'),
('0005434406740', '8D7A16', '7538 104085'),
('0005434406793', 'F141F7', '8743 518762'),
('0005434406935', 'BB84C1', '0538 331589'),
('0005434407054', 'C847CF', '9108 675300'),
('0005434407091', 'D81BF2', '9229 423562'),
('0005434407164', '095E30', '5080 801557'),
('0005434407191', '4CDE38', '1070 116132'),
('0005434407225', 'F36F35', '0861 049029'),
('0005434407236', '68C526', '2209 110699'),
('0005434407394', 'FC356B', '1727 101329'),
('0005434407489', '4C23CB', '0210 633502'),
('0005434411744', '16052D', '8917 726176'),
('0005434426172', '3F14C6', '3999 760576'),
('0005434426332', '8FF5FC', '9810 601995'),
('0005434426396', 'CF418F', '1571 508301'),
('0005434426517', '9F7485', '9531 365689'),
('0005434434936', 'D99229', '2634 456227'),
('0005434435027', '81CBFD', '2196 662216'),
('0005434435148', '1C7806', '2767 214585'),
('0005434446506', '503DAB', '2475 362723'),
('0005434448267', '308F2E', '6032 100772'),
('0005434448268', '7A474E', '8845 347542'),
('0005434448281', '77C924', '6602 584834'),
('0005434458467', 'CFAA1F', '2314 080911'),
('0005434458471', 'D9E622', '8409 414224'),
('0005434458580', '645AC6', '7586 495728'),
('0005434458613', '485AF0', '3707 067446'),
('0005434458617', 'F6D1AB', '8334 294517'),
('0005434467730', 'AEE8E8', '6459 580829'),
('0005434479929', '34DAB9', '5446 325674'),
('0005434479955', '16558C', '9796 935555'),
('0005434480017', 'BFF089', '3475 027645'),
('0005434480039', 'AB96AD', '9832 010667'),
('0005434480084', '679BE7', '7121 698151'),
('0005434480117', '803CC4', '6951 120008'),
('0005434480252', 'A84148', '7506 523018'),
('0005434484250', '2ACB67', '7769 045869'),
('0005434503577', '447E0F', '6036 703765'),
('0005434503727', '95559F', '8445 174115'),
('0005434503864', 'B56A43', '2186 784721'),
('0005434504061', '825488', '8836 075749'),
('0005434512020', 'CB9B54', '3730 670021'),
('0005434520160', 'E69F47', '4893 602112'),
('0005434550467', 'BA3F49', '0645 905526'),
('0005434550523', '8344F0', '7109 559644'),
('0005434550550', 'AF3F51', '6955 456122'),
('0005434550649', '3DC482', '3928 484506'),
('0005434550652', 'E804BE', '3492 952080'),
('0005434550697', 'E18DDC', '7956 558338'),
('0005434550825', 'CFA7B4', '1852 649445'),
('0005434551071', 'A8E5DC', '4699 623618'),
('0005434558203', 'E20A6F', '9486 361779'),
('0005434565864', 'BC5FF9', '7470 808585'),
('0005434573121', '811129', '0785 972679'),
('0005434573161', 'F7B812', '2711 521380'),
('0005434573313', 'ED4492', '9776 581406'),
('0005434586192', 'A2810D', '0597 867817'),
('0005434586455', '9E1003', '9360 666774'),
('0005434586519', '83DE05', '0478 821894'),
('0005434600465', '7842F2', '3012 460296'),
('0005434600501', 'DCC383', '0205 303444'),
('0005434600592', '0FD394', '7288 929317'),
('0005434602887', 'D4A1E3', '4096 939247'),
('0005434606785', 'C7A451', '9271 915267'),
('0005434620375', 'B7D8E7', '3999 507747'),
('0005434620538', '45FF9D', '1648 059122'),
('0005434625852', '5F936D', '9085 279504'),
('0005434625878', '9E84C8', '3613 896147'),
('0005434639116', 'AE5F3D', '2935 941183'),
('0005434654183', '5B03DD', '6881 916698'),
('0005434654227', '114833', '3044 719662'),
('0005434654409', '0BAE80', '2084 072535'),
('0005434654438', '32CF4A', '3109 631714'),
('0005434654579', '4592E1', '4652 157661'),
('0005434663170', '5C2290', '1333 681321'),
('0005434663197', 'C213B4', '2086 183228'),
('0005434663285', 'A94ED9', '1127 577831'),
('0005434663349', '7B5670', '8347 831611'),
('0005434663385', '84D00A', '8717 145540'),
('0005434723481', 'DEECD3', '4378 771157'),
('0005434723995', 'E67E39', '6328 448020'),
('0005434724081', 'FB20A2', '8172 503779'),
('0005434724202', '405B0B', '0528 340459'),
('0005434724460', '102633', '9150 909580'),
('0005434724473', '18EF2B', '8056 211092'),
('0005434724483', '49236B', '5763 816495'),
('0005434724545', 'B77D24', '6768 361617'),
('0005434724572', '172BB1', '5011 691006'),
('0005434724650', 'A4EC85', '2737 517917'),
('0005434724946', 'D9123F', '7883 152142'),
('0005434725007', '0B7F50', '9903 539842'),
('0005434725227', 'AAF783', '8844 351435'),
('0005434725253', 'A31F3F', '7150 578450'),
('0005434755918', '726D6E', '9240 039713'),
('0005434755971', 'A33DB7', '3759 982564'),
('0005434756032', 'EF0702', '4337 199290'),
('0005434756241', '4F864F', '8296 023157'),
('0005434821453', 'AB2961', '1207 659400'),
('0005434821575', 'ADF6F8', '7563 425814'),
('0005434821687', 'A75CA9', '4614 370320'),
('0005434821852', '834C19', '6176 430591'),
('0005434821967', 'E83DA5', '1459 411907'),
('0005434821988', 'EF86AD', '5801 888235'),
('0005434822197', '3A48A0', '5454 445688'),
('0005434822274', 'B04906', '8745 690703'),
('0005434822320', '539C2E', '6358 229879'),
('0005434822394', 'D61DAC', '0492 592418'),
('0005434822419', '03DC24', '5374 215362'),
('0005434822514', '016CDA', '6349 324380'),
('0005434823053', '2BC83E', '4531 345760'),
('0005434823152', '4F4138', '8999 675229'),
('0005434823285', 'C6E57C', '0582 410286'),
('0005434828678', '776F05', '2956 698825'),
('0005434831093', 'EAD3BE', '6952 993087'),
('0005434876611', '46754D', '3928 959311'),
('0005434876646', '60A7CB', '8300 965702'),
('0005434876708', 'E0CF6B', '1607 278740'),
('0005434876836', '04311E', '7853 882532'),
('0005434876960', 'D6CB2F', '9766 868208'),
('0005434877215', 'EFA9E2', '5074 964764'),
('0005434877327', '98DC9F', '2371 769878'),
('0005434877431', 'DF1388', '8290 239444'),
('0005434877609', 'FCC64C', '9135 902424'),
('0005434877663', '367385', '5668 858021'),
('0005434877707', '1D1081', '4737 219599'),
('0005434877750', 'E394E4', '7867 154006'),
('0005434877758', 'AC0DC4', '9298 069938'),
('0005434877833', 'A123A6', '8641 946833'),
('0005434877883', 'B5012F', '3416 663934'),
('0005434906511', '47172E', '6613 959459'),
('0005434906638', '0DC3B3', '2712 985363'),
('0005434907123', '6602AA', '4009 577843'),
('0005434907175', 'D2E363', '6405 633850'),
('0005434925427', '18E701', '4643 828151'),
('0005434925455', 'C2E2C3', '3694 091017'),
('0005434925495', '279B8B', '8820 875819'),
('0005434925561', '63A351', '8754 724550'),
('0005434925598', '295A9E', '7612 366750'),
('0005434928293', 'B187C2', '4686 107347'),
('0005434938055', '35EFF0', '4366 051320'),
('0005434938078', 'B0DF5B', '6069 571422'),
('0005434938082', '254382', '4946 647262'),
('0005434943220', '5E4C22', '2532 173275'),
('0005434943333', 'D611E2', '1524 993728'),
('0005434947893', '256292', '1127 611858'),
('0005434947941', 'A50C33', '9655 843547'),
('0005434947973', 'F0E035', '5905 160592'),
('0005434952493', '90B994', '1227 540196'),
('0005434952499', '741A0E', '3482 581990'),
('0005434963911', 'B5C1E9', '7803 515881'),
('0005434963923', 'D6C0F1', '8818 757758'),
('0005434964121', '7E9FAA', '5432 135201'),
('0005434964141', '8B45DD', '1747 449552'),
('0005434979644', '184BCF', '7217 931443'),
('0005434993885', '8F9501', '6056 447163'),
('0005434993895', '3AA58E', '9850 281667'),
('0005434993916', 'F4184C', '9376 428021'),
('0005435006635', '6CA289', '5186 452053'),
('0005435006736', '65708B', '9999 738127'),
('0005435006860', '700FD9', '7511 439491'),
('0005435006913', 'AD1E50', '8037 752853'),
('0005435006923', 'F8FD87', '5872 625525'),
('0005435038638', '821278', '2012 659029'),
('0005435039008', '940AC7', '5744 305524'),
('0005435068204', '417A54', '8089 208232'),
('0005435068289', '67C214', '7117 235730'),
('0005435068580', '7257B0', '2121 701875'),
('0005435068782', '2EB921', '3946 307924'),
('0005435068795', '360A74', '4548 437323'),
('0005435078076', 'A23BC7', '9007 569673'),
('0005435078125', '627EE2', '8361 164390'),
('0005435086738', 'C3F0E2', '6799 826014'),
('0005435086762', 'EEC3DA', '8535 366145'),
('0005435091900', '420A96', '7086 137518'),
('0005435091910', '0FE596', '0906 939839'),
('0005435097052', '62AA0F', '8577 585556'),
('0005435097140', '389065', '1741 144350'),
('0005435097159', '5ED490', '5012 617670'),
('0005435098524', 'E74098', '7848 241812'),
('0005435103826', '4A56F9', '6426 114420'),
('0005435105944', '76A29C', '3401 252222'),
('0005435126025', 'C6B03B', '0083 351587'),
('0005435125898', 'A56B80', '8753 950545'),
('0005435125943', 'BD7988', '7247 564699'),
('0005435126052', '6D0F3D', '5049 960366'),
('0005435126148', 'FFE703', '1329 897252'),
('0005435126289', '015B92', '7359 023501'),
('0005435132789', '1B2B73', '2415 696736'),
('0005435132866', 'AC69E1', '6350 880765'),
('0005435142359', 'BA73EC', '0827 072538'),
('0005435142458', '3F8774', '6512 958275'),
('0005435149829', '99DDB2', '6164 903916'),
('0005435153673', '9225DE', '2507 466150'),
('0005435153710', '301A16', '6167 988767'),
('0005435160126', 'C796F3', '6559 808028'),
('0005435160133', '6EB827', '4827 004210'),
('0005435160161', '857566', '9972 327008'),
('0005435160236', '6DF6EF', '7928 106596'),
('0005435160243', '0783F9', '0896 617091'),
('0005435160279', '792999', '5683 451033'),
('0005435176595', 'C1853E', '8238 135724'),
('0005435176682', '58CA33', '2083 411234'),
('0005435176921', '1F88E3', '8699 696395'),
('0005435178489', '07FD0F', '0848 322220'),
('0005435212332', '5FDBD4', '7564 558625'),
('0005435212535', '2105E6', '4072 947053'),
('0005435212976', 'CD9DB7', '3075 814776'),
('0005435213005', 'DEE457', '7204 839771'),
('0005435213355', '7D6DCB', '3034 435302'),
('0005435217688', 'FF503B', '0395 487156'),
('0005435225458', 'ABA0AD', '8949 559288'),
('0005435225469', '8F20FE', '3689 802798'),
('0005435242605', 'BBBD36', '7522 443159'),
('0005435242662', 'BE03D5', '6498 040091'),
('0005435242698', '5FE2E8', '0402 403395'),
('0005435242781', '75704D', '0134 196177'),
('0005435242794', 'CEC24E', '4780 887822'),
('0005435252434', '719D61', '5055 460663'),
('0005435252453', '95DFC4', '8543 677347'),
('0005435252466', '23A874', '1448 071017'),
('0005435252491', '3DFBC2', '7697 538320'),
('0005435257167', 'E36524', '3401 016153'),
('0005435259731', '18F0EF', '3958 246439'),
('0005435263555', '2C713D', '1623 748942'),
('0005435282259', '896FE2', '3581 152610'),
('0005435282365', '6CD48C', '7942 855953'),
('0005435282370', '96B678', '4541 243570'),
('0005435282377', 'EDE8D5', '6543 915705'),
('0005435282454', '864BF2', '8620 290122'),
('0005435282461', '7B97B8', '3991 585602'),
('0005435286548', '56107C', '8719 181536'),
('0005435293182', 'B67FAA', '9205 425971'),
('0005435293193', '57CA46', '4882 923341'),
('0005435296969', 'E46719', '9910 837276'),
('0005435310895', 'F9774E', '8178 490862'),
('0005435310906', 'D05BDC', '2779 093256'),
('0005435310908', 'D416FB', '1378 668915'),
('0005435314783', '62307A', '7253 755913'),
('0005435314819', 'A299B2', '6861 195511'),
('0005435314820', 'C77A83', '5395 816582'),
('0005435326656', '927096', '2329 265689'),
('0005435332186', '9AD121', '9631 414117'),
('0005435332304', 'C2B374', '5498 426802'),
('0005435340049', '170F34', '1308 739532'),
('0005435340073', 'C990C5', '1679 378696'),
('0005435340097', 'A36478', '2676 426864'),
('0005435372207', '1C0E65', '4286 974587'),
('0005435372221', 'E98978', '8534 335944'),
('0005435372307', '4DA7DA', '4673 103785'),
('0005435372381', '4E5E6B', '6062 041275'),
('0005435372458', '0AEC67', '9323 314389'),
('0005435372674', '97CABB', '3679 023205'),
('0005435372686', 'BDA3A3', '8442 765865'),
('0005435372799', 'FE26F3', '4758 123525'),
('0005435386500', 'A9EC89', '0011 419435'),
('0005435390171', '2AF5AA', '7999 123436'),
('0005435423726', 'E0A473', '5641 447170'),
('0005435423900', '59A1E9', '6790 729168'),
('0005435424083', '582C29', '4330 978366'),
('0005435424256', '95B520', '7723 352339'),
('0005435424302', '290103', '8599 661801'),
('0005435424389', '4024CE', '6065 912227'),
('0005435424412', 'C7EDBF', '2070 244033'),
('0005435424486', 'F5C108', '7414 499131'),
('0005435424595', '09C836', '1219 934026'),
('0005435437646', 'E3B53E', '5299 016757'),
('0005435437757', 'DBA662', '8245 683201'),
('0005435437767', '07FBF2', '7975 135138'),
('0005435443194', 'CD1A5A', '9924 391180'),
('0005435443243', 'DC1495', '7892 271960'),
('0005435461825', '7448E7', '4092 811613'),
('0005435462109', 'D1710E', '5356 110342'),
('0005435462208', 'B77801', '9739 848172'),
('0005435462226', '860EB1', '7955 659309'),
('0005435462322', '59245E', '5569 545047'),
('0005435462366', 'A062EB', '5195 634855'),
('0005435487731', '977D66', '3592 182464'),
('0005435487733', '401304', '8749 303472'),
('0005435501979', '221226', '5198 569473'),
('0005435502058', 'A5E850', '0148 864537'),
('0005435502160', 'B8203C', '7476 573767'),
('0005435502210', '9F8FEF', '9202 410080'),
('0005435502249', '2B275E', '4008 868481'),
('0005435508188', '20A449', '2451 089992'),
('0005435508257', '5514EC', '1425 549842'),
('0005435508299', '9E42F8', '3423 524475'),
('0005435529071', '6A9748', '5836 963552'),
('0005435529184', 'A3A048', '2769 498085'),
('0005435540827', '54FDF4', '6490 861549'),
('0005435540919', '9A6C0A', '2370 055858'),
('0005435551550', '4955D9', '2075 318157'),
('0005435554166', '23C006', '7637 382348'),
('0005435555366', 'FB826B', '6633 405690'),
('0005435556667', '0C5578', '3665 405395'),
('0005435611819', 'E25EFD', '5551 181782'),
('0005435611884', 'D0263B', '5437 879468'),
('0005435612162', '625D3E', '7579 688591'),
('0005435612204', 'C54B0A', '9946 101280'),
('0005435612438', '8A9BAB', '9461 997537'),
('0005435612825', '01ABBD', '4433 727202'),
('0005435612988', '88DC72', '4402 748624'),
('0005435613108', 'F17144', '2247 372678'),
('0005435613146', 'D115F6', '3083 925070'),
('0005435613152', '4B6382', '4065 879205'),
('0005435613421', 'F31FF4', '1386 829139'),
('0005435613435', '7A15F1', '3953 374836'),
('0005435613485', '5B9757', '2487 410129'),
('0005435625895', 'E69868', '1690 366716'),
('0005435625905', '218153', '6373 585245'),
('0005435625995', 'BC9528', '5312 772138'),
('0005435626062', '840AE2', '8382 474849'),
('0005435626128', '515F30', '7455 771538'),
('0005435628696', 'F030CC', '4253 619202'),
('0005435652426', '528C39', '4814 840065'),
('0005435652502', '0A2A04', '4800 908609'),
('0005435652521', 'E5C3CF', '0571 452662'),
('0005435652705', '4E9D59', '9857 083926'),
('0005435652735', '14B81B', '0243 208768'),
('0005435652872', 'AD7438', '5872 873716'),
('0005435652900', '6C038B', '8732 459893'),
('0005435652912', 'E77B0B', '8523 262542'),
('0005435659977', '9E4462', '6705 484439'),
('0005435660013', '8736D1', '3902 229647'),
('0005435681539', 'CAE63A', '3800 413665'),
('0005435681602', 'FFF30C', '7484 178217'),
('0005435681607', 'CC9EEA', '9273 057249'),
('0005435681761', 'AF44EA', '5134 764844'),
('0005435681778', '899B4C', '8032 203636'),
('0005435681806', 'AB7BB0', '1322 762615'),
('0005435681861', 'C60859', '7645 942310'),
('0005435696928', 'C09804', '5418 074344'),
('0005435697037', '224545', '3507 467775'),
('0005435697120', '10C3E4', '6806 704549'),
('0005435706140', 'B3D71C', '4236 918996'),
('0005435706172', 'A23882', '0952 910083'),
('0005435706200', '528F95', '7528 148007'),
('0005435706223', '44AC33', '4490 635321'),
('0005435706235', '83AD21', '8661 197907'),
('0005435706245', 'AEB15D', '0586 439740'),
('0005435706287', '981201', '2276 501732'),
('0005435706315', '85CC5D', '5667 218399'),
('0005435706318', '8A17B4', '2330 484523'),
('0005435715224', 'EA00A1', '4858 568544'),
('0005435715311', '939BA3', '7326 311992'),
('0005435715337', '6F327C', '7813 642603'),
('0005435715341', '987922', '9939 147028'),
('0005435715373', '70BBAA', '7440 657535'),
('0005435732153', '1BFAA1', '1692 414693'),
('0005435732187', 'CBE5FE', '7227 696002'),
('0005435732278', '20320B', '9634 190143'),
('0005435765171', '31BF6E', '6592 962951'),
('0005435765298', 'F52C3A', '5242 124601'),
('0005435765350', 'E7C1DC', '5478 565659'),
('0005435765379', '7758C2', '8210 184253'),
('0005435765449', 'FAA31A', '3511 157368'),
('0005435765772', '8D1BC9', '0204 168395'),
('0005435766116', '5A1604', '0968 814213'),
('0005435784801', 'A096EE', '4865 519495'),
('0005435784812', 'B8F63B', '0426 197641'),
('0005435784813', '99B4B5', '8080 170282'),
('0005435785042', 'F27D63', '1295 442311'),
('0005435785229', '43AAF2', '2964 782157'),
('0005435785257', 'E89DAB', '9071 385990'),
('0005435808125', '65D417', '4024 694535'),
('0005435808187', '839ED5', '7928 993591'),
('0005435808208', '5E64C0', '0581 811445'),
('0005435824234', 'B4CCB9', '5213 267424'),
('0005435824404', 'E6994B', '9333 959085'),
('0005435838983', '1179BC', '0243 426761'),
('0005435839090', '280DB6', '1177 042075'),
('0005435839255', '9E2671', '8092 624120'),
('0005435839371', 'E22BD8', '9551 678037'),
('0005435844275', '76BE52', '0897 561765'),
('0005435846203', '92C47A', '3291 756204'),
('0005435850855', '5F42CE', '7035 234198'),
('0005435858514', 'AD119E', '4502 837937'),
('0005435884638', '948667', '3112 692865'),
('0005435884655', 'B7ACDB', '8167 023784'),
('0005435884835', '976169', '2686 188230'),
('0005435889816', '1D15C8', '8343 336908'),
('0005435889843', '7D3ED7', '0730 238343'),
('0005435902402', 'FE8B93', '2045 750404'),
('0005435902487', 'C84033', '2763 697870'),
('0005435902629', 'A3BEE0', '3657 178655'),
('0005435902647', 'A5DE22', '1856 491793'),
('0005435911315', '368692', '2101 843670'),
('0005435916158', '56730E', '1879 960238'),
('0005435918598', '632381', '5662 646191'),
('0005435925051', '278580', '3223 058944'),
('0005435925190', '271479', '8920 928398'),
('0005435925237', '8C0B66', '2261 470494'),
('0005435928063', 'B277B6', '4291 986568'),
('0005435928113', 'EB9C39', '4754 649568'),
('0005435933400', '4B7001', '2913 728790'),
('0005435933440', '52F56D', '0952 015896'),
('0005435935024', '879487', '4480 140309'),
('0005435937314', 'B3E8CF', '6750 467667'),
('0005435937320', '59B893', '4089 038556'),
('0005435937367', '416B72', '3291 631799'),
('0005435938864', 'BB8560', '9422 452721'),
('0005435938880', '88AA93', '4933 034845'),
('0005435947079', 'CEFD6D', '8045 375474'),
('0005435947184', '061EA5', '0845 178059'),
('0005435957550', 'A30801', '0925 032873'),
('0005435957607', 'B27E80', '6989 968389'),
('0005435957678', '409A5B', '1209 651060'),
('0005435981569', '84BD3F', '9040 794222'),
('0005435981782', '8CB921', '1446 938531'),
('0005435981808', '8D1BBF', '1193 674698'),
('0005435981994', '3ED8B6', '5289 558624'),
('0005435982034', '7695C5', '5639 514268'),
('0005435982072', '60B645', '2957 181986'),
('0005435982166', 'E12BC8', '7832 648318'),
('0005435990535', '40C666', '0630 121028'),
('0005435990601', '835BF9', '9380 493311'),
('0005432006711', 'EB6D18', '0406 758772'),
('0005432006738', 'E98D1F', '9096 100946'),
('0005432034652', '949A05', '5586 509163'),
('0005432034730', '44A558', '4110 360732'),
('0005432034771', 'A0E08E', '8706 730646'),
('0005432034888', '85017A', '9753 954828'),
('0005432042641', 'AC614D', '4511 958043'),
('0005432044511', 'AE2DE2', '7743 853231'),
('0005432047502', '2AFE48', '2193 169429'),
('0005432047511', '91EF2B', '6087 485012'),
('0005432047544', 'FE858D', '0794 991226'),
('0005432051097', '074C43', '2971 871746'),
('0005432052700', 'F07889', '1988 516627'),
('0005432052738', '5CC872', '1559 159781'),
('0005432069505', '1FE6F5', '5475 008031'),
('0005432075183', '6CAC33', '6229 278593'),
('0005432104839', 'A8631C', '7650 655547'),
('0005432105093', 'A1C8B7', '3937 800670'),
('0005432105274', '006CC4', '9649 469134'),
('0005432105384', '59F196', '9376 110883'),
('0005432105483', '2A5FAC', '4881 110584'),
('0005432105485', '702B79', '6247 433704'),
('0005432112504', '07F832', '5495 273763'),
('0005432114159', '79DC08', '2067 377489'),
('0005432125377', 'A7089E', '8624 771509'),
('0005432125397', '791807', '7839 334145'),
('0005432125401', '4818F8', '6585 426125'),
('0005432133111', '1FACBC', '0715 640465'),
('0005432136091', '7B758C', '6397 808161'),
('0005432136148', '1CC990', '7205 593102'),
('0005432140344', '170B81', '8676 806225'),
('0005432140416', 'CC7962', '4704 150729'),
('0005432143952', '9874EC', '2574 745913'),
('0005432150099', '621ECB', '8131 254869'),
('0005432153924', '009612', '2866 001065'),
('0005432181350', 'ABB6E6', '6879 823298'),
('0005432181519', '25F914', '4710 838265'),
('0005432181539', 'DD5DAE', '9836 164174'),
('0005432184904', 'CB3B8B', '9501 691589'),
('0005432186830', '055742', '5313 328221'),
('0005432190596', 'F827C8', '7650 757720'),
('0005432195684', '222E15', '4077 707742'),
('0005432199162', '401378', '8220 473738'),
('0005432213558', '5F9AB7', '2777 473390'),
('0005432213562', '6A2E8F', '5183 215037'),
('0005432226004', '5F4C17', '0101 542584'),
('0005432231544', '7368A1', '0557 407620'),
('0005432261370', 'F5061A', '9847 000611'),
('0005432261377', '9EAE67', '7436 955188'),
('0005432261529', '915F83', '1471 132515'),
('0005432261539', '1F0EAC', '2488 808095'),
('0005432261552', '48E00E', '4778 310590'),
('0005432261595', 'BB941F', '5551 781882'),
('0005432261666', '02C21F', '8713 460518'),
('0005432261670', '9A94F2', '3810 571359'),
('0005432277583', '72A5FC', '5533 666281'),
('0005432277594', 'E66A1A', '2563 926901'),
('0005432277670', 'C4DE4D', '6669 074685'),
('0005432277704', 'B90308', '0405 214020'),
('0005432282784', 'DC6654', '5812 540401'),
('0005432282787', '1AAEBA', '5077 036196'),
('0005432284511', '315C90', '9039 275266'),
('0005432305725', 'AB91B0', '5810 467766'),
('0005432328109', 'CD2922', '4501 815457'),
('0005432328113', 'A30D8C', '6325 874592'),
('0005432328120', 'C077EA', '3437 536697'),
('0005432328134', 'F05522', '6647 356534'),
('0005432328546', '26504F', '6203 069261'),
('0005432335885', 'E0E7F4', '5556 974856'),
('0005432335977', 'EAF793', '3286 588407'),
('0005432359601', '58550A', '6120 344409'),
('0005432359749', 'E1CBC0', '2633 496648'),
('0005432359760', 'CC5452', '9816 284657'),
('0005432359816', '628C24', '5179 559813'),
('0005432360024', '981283', '7409 674599'),
('0005432360059', 'C6C0E4', '8094 563674'),
('0005432360068', '64CB81', '3986 374223'),
('0005432360122', '85954D', '6441 461260'),
('0005432382936', 'EF4743', '1966 153626'),
('0005432383058', 'AAF8B0', '1377 648072'),
('0005432391992', '38E5D2', '9200 094635'),
('0005432398182', '26D0AE', '9631 380801'),
('0005432400084', '995A80', '5415 023553'),
('0005432423778', 'C02C12', '2928 367803'),
('0005432423961', '373BD2', '4884 054758'),
('0005432424010', '11BCA7', '4636 956298'),
('0005432424087', '230F40', '1216 621503'),
('0005432424129', 'BF5144', '8493 670101'),
('0005432427107', '0AFEC6', '6412 895936'),
('0005432430806', '3E595F', '3809 847431'),
('0005432459113', '11D298', '7895 226026'),
('0005432459571', 'ED2E8F', '3090 963860'),
('0005432459581', '76ED38', '8483 096322'),
('0005432459625', '9C9065', '9369 908031'),
('0005432459651', '98C88C', '2855 572162'),
('0005432459678', '0913C3', '4020 866828'),
('0005432525881', '39DB07', '2840 488806'),
('0005432526225', 'FE2AF9', '3990 689499'),
('0005432526333', '572609', '8283 182277'),
('0005432526424', 'C87EF5', '8188 332914'),
('0005432526516', 'FB44F5', '0497 266815'),
('0005432526570', '60CA66', '2679 484346'),
('0005432526601', '02855D', '3114 494128'),
('0005432526645', 'A00FC9', '7603 667066'),
('0005432526833', 'BD8D60', '6274 510390'),
('0005432526854', 'F03729', '0304 576329'),
('0005432526864', '1A2904', '3941 155666'),
('0005432526867', '28519A', '4372 898504'),
('0005432526885', '3D026D', '3985 047698'),
('0005432527576', 'FE04F1', '4228 339852'),
('0005432527602', '618D90', '2710 694062'),
('0005432566569', '79D6BA', '3501 745252'),
('0005432566603', '58E77D', '7411 437633'),
('0005432566890', 'A00CBC', '8035 157427'),
('0005432567082', '9F25D9', '0672 045210'),
('0005432567114', 'B35796', '9864 972948'),
('0005432567137', 'DAC40E', '3796 490437'),
('0005432567186', '6213E9', '7010 878501'),
('0005432567348', '057E68', '4385 624824'),
('0005432567394', '697573', '7456 489662'),
('0005432571301', '526C97', '3555 816980'),
('0005432583756', '5D6E5D', '8334 097169'),
('0005432603647', '7E6C6D', '3756 926662'),
('0005432603847', '2FC5A2', '4867 788232'),
('0005432604044', '566AE8', '8874 372493'),
('0005432604103', 'B3A7B4', '7346 492165'),
('0005432604164', '385D9D', '7654 682500'),
('0005432609685', 'ED08FE', '2513 895026'),
('0005432620799', 'F725AA', '4787 274791'),
('0005432620871', 'AB2C87', '3599 192264'),
('0005432620873', 'E1C487', '8410 944665'),
('0005432621012', 'CAEE52', '4458 946684'),
('0005432628623', '0851FE', '4384 108702'),
('0005432628628', 'EEAE39', '8412 069856'),
('0005432628725', '438285', '3021 097315'),
('0005432628758', 'EFFCB0', '8556 532808'),
('0005432638932', 'D317EA', '3651 943748'),
('0005432639091', 'FDAF60', '4307 262168'),
('0005432645856', 'C85B36', '9848 401600'),
('0005432645901', 'D18435', '9301 427265'),
('0005432645902', 'D18435', '0397 939050'),
('0005432645937', '3BE639', '0018 119580'),
('0005432649344', '27F460', '6122 153267'),
('0005432655391', '3A743D', '5453 087629'),
('0005432655411', '9EDB7F', '7494 984808'),
('0005432660812', '2B8F0A', '0524 451724'),
('0005432661926', '92103B', '6120 949545'),
('0005432665256', '1DD4E3', '2582 934276'),
('0005432674916', 'EA53C0', '2056 079312'),
('0005432674934', '6A225D', '3986 299133'),
('0005432692611', '064AFC', '3138 088545'),
('0005432692613', '627E65', '5995 807479'),
('0005432692746', '373506', '9621 482967'),
('0005432692964', 'CAAC3D', '8435 104521'),
('0005432692985', '119ECE', '8366 318856'),
('0005432706407', '99D3E3', '5505 394175'),
('0005432706437', 'A216AD', '8757 465124'),
('0005432706491', 'B7A638', '2001 656784'),
('0005432706587', '4C408D', '4143 844309'),
('0005432706692', 'CF0382', '9452 868423'),
('0005432706718', '295CE3', '0873 489036'),
('0005432720536', '51BABB', '9677 365001'),
('0005432720541', '851DA2', '1014 774836'),
('0005432720637', '7D362D', '1094 122388'),
('0005432720676', '00B168', '1516 504000'),
('0005432720681', '4AC17B', '0465 130527'),
('0005432727740', '06965F', '7811 369913'),
('0005432727741', '67376C', '5189 056508'),
('0005432746921', 'FA7CBF', '9409 977174'),
('0005432747351', '7F1964', '1958 815125'),
('0005432747394', '306C96', '8346 992897'),
('0005432755049', 'DAB018', '7974 478435'),
('0005432783084', '4B6FF9', '7121 405674'),
('0005432783136', '71FB3F', '0344 936394'),
('0005432783646', '23D0FD', '2384 973939'),
('0005432799159', '2CCE3D', '4870 013823'),
('0005432799356', '144807', '1539 735061'),
('0005432802482', 'B7BFEE', '0579 932642'),
('0005432817033', '334C56', '6160 953853'),
('0005432817217', '14E3BF', '2661 152794'),
('0005432817256', '23BC48', '3257 507489'),
('0005432822147', 'A63B76', '5933 347211'),
('0005432838550', '1399FA', '1698 565040'),
('0005432838578', '427AF9', '5993 225264'),
('0005432838594', 'E97167', '9588 919045'),
('0005432838905', '69A98C', '4538 732913'),
('0005432848099', 'C67C48', '9385 300945'),
('0005432848206', '16AF30', '0959 203769'),
('0005432851862', '2D4228', '3200 525432'),
('0005432857861', '25A0EC', '1027 941158'),
('0005432857878', 'E5D2D1', '1251 934057'),
('0005432857923', '0B6517', '1831 357094'),
('0005432857929', 'A57ED1', '1135 032280'),
('0005432858009', '188406', '5207 992565'),
('0005432865962', 'EA7464', '1301 890070'),
('0005432865982', '2623C8', '8824 573409'),
('0005432869417', '07A3B0', '8019 770276'),
('0005432869466', '6BBEE6', '9318 702160'),
('0005432873170', '595E9A', '4956 768509'),
('0005432873210', '1AF887', '3152 762794'),
('0005432880560', '5720F8', '5544 108721'),
('0005432890744', '0379BD', '7262 751922'),
('0005432901373', 'D931DC', '1765 006246'),
('0005432906494', '1A23C2', '7763 327558'),
('0005432909191', '325C3E', '4471 197456'),
('0005432919760', '8E4040', '9714 403813'),
('0005432919835', '05E120', '6234 540906'),
('0005432922455', '48FF49', '8814 710122'),
('0005432927904', '64AC8D', '0530 440438'),
('0005432947787', 'D22110', '3108 302439'),
('0005432947854', '60CD9E', '5676 093948'),
('0005432947957', '92F3EB', '3864 557058'),
('0005432948143', '4AB153', '7101 171387'),
('0005432948357', '9D11F8', '4711 036760'),
('0005432953841', '896892', '8853 242461'),
('0005432966595', '28D661', '7894 550508'),
('0005432966651', '56C962', '2382 167568'),
('0005432966873', '16601B', '4283 198319'),
('0005432984538', '705DBD', '2568 065582'),
('0005432984652', '0B253D', '0871 685053'),
('0005432984655', '14F727', '7851 721935'),
('0005432984706', '972032', '3147 695860'),
('0005432984714', '8D517C', '3847 911802'),
('0005432984725', '938BB8', '9562 637030'),
('0005432984799', '1A6958', '1852 062904'),
('0005432984937', 'C842CA', '9399 527276'),
('0005432984959', 'C7785F', '8660 581352'),
('0005433007981', 'A52296', '1103 380473'),
('0005433008099', '483A3D', '1429 708881'),
('0005433008118', 'A17C3B', '9138 295525'),
('0005433035433', '17E53E', '4145 066985'),
('0005433035510', 'B04693', '9027 840937'),
('0005433035588', 'D501BB', '1934 103958'),
('0005433035620', '993B46', '9823 412504'),
('0005433036108', 'A217D8', '4511 694661'),
('0005433057314', '8335C8', '3345 670245'),
('0005433057358', '8A3CB4', '6317 737575'),
('0005433057361', '6E624A', '5526 172616'),
('0005433057411', 'F47FBE', '0191 410059'),
('0005433057644', 'F477A6', '2103 474961'),
('0005433057751', '80CC81', '2987 879932'),
('0005433060389', '215C0D', '9086 703616'),
('0005433060399', 'E2D503', '0632 686301'),
('0005433074356', '933E46', '6865 289114'),
('0005433074404', 'EF656E', '8404 911325'),
('0005433074486', '79DCDF', '6165 641744'),
('0005433074557', '5FC63C', '3745 723062'),
('0005433101152', '0D7C45', '7461 599883'),
('0005433101368', '26A43C', '3390 370505'),
('0005433101508', '7507F0', '4841 941331'),
('0005433101511', '008E62', '7599 695576'),
('0005433101670', '08EBAD', '4438 149166'),
('0005433101726', 'A7BB02', '1476 117962'),
('0005433109931', 'D1EB7D', '5396 726044'),
('0005433110018', 'B4A1DB', '8790 201216'),
('0005433112354', '6190DF', '8485 400248'),
('0005433123725', '0E4460', '6993 301855'),
('0005433123750', '6AAA0B', '6816 274122'),
('0005433123871', 'EC2369', '2587 761151'),
('0005433129214', 'D7EA88', '6639 101137'),
('0005433150814', 'C5F89A', '9565 933504'),
('0005433151257', 'B962C3', '8637 219808'),
('0005433156652', '314D33', '0246 475138'),
('0005433159297', '2C0832', '0748 907640'),
('0005433165807', 'D7A9D3', '6102 324362'),
('0005433180686', 'AC2780', '8637 253551'),
('0005433180783', 'A7FA06', '5363 986530'),
('0005433186001', '9C4A0E', '3291 312731'),
('0005433186006', 'B15F35', '1724 182650'),
('0005433192916', 'FBBEB9', '8443 096488'),
('0005433192923', '6A934C', '9925 505441'),
('0005433192948', 'E47DFB', '6278 759064'),
('0005433202273', '2BEEEB', '8489 785291'),
('0005433202279', '088677', '9960 799061'),
('0005433202288', 'D2C80C', '7749 530144'),
('0005433233439', '4A4F06', '3022 838815'),
('0005433233598', '0EAC22', '0624 485319'),
('0005433233726', '7F8AF9', '9491 210502'),
('0005433233752', '12D4BD', '2223 103083'),
('0005433233943', 'DC4C0F', '5520 109281'),
('0005433234005', '6928E8', '1749 569309'),
('0005433234046', '84D616', '7388 661251'),
('0005433251023', 'F510DD', '5001 050621'),
('0005433251249', 'BD4478', '5711 940036'),
('0005433251324', 'B77E37', '8828 346651'),
('0005433256391', '52B941', '1584 406716'),
('0005433261511', '4CEB12', '2412 106546'),
('0005433266636', '049069', '0125 284842'),
('0005433266651', '6EB446', '4775 129908'),
('0005433269649', '8A669E', '0790 427213'),
('0005433285046', '938AC3', '9642 083096'),
('0005433285127', 'A7EFA9', '8423 989794'),
('0005433289744', '391F02', '9616 895084'),
('0005433341854', 'F4C673', '0606 750749'),
('0005433341863', '472E38', '7872 314783'),
('0005433341881', 'CE4A1D', '5463 883789'),
('0005433342071', '8BF04E', '4702 184247'),
('0005433342234', 'B4E760', '5674 408927'),
('0005433342464', 'BD4637', '0866 268603'),
('0005433342500', '1B4019', '7248 567444'),
('0005433342659', '48EB4B', '8896 427289'),
('0005433342693', '377C83', '5547 333530'),
('0005433342729', '0AAFB7', '7036 876973'),
('0005433342751', '7FEA6D', '3804 397038'),
('0005433342781', '8B13C9', '8505 790138'),
('0005433342927', 'D9F9C5', '7713 807875'),
('0005433342930', 'F6193A', '9068 646433'),
('0005433367279', 'F023E2', '5256 720271'),
('0005433367401', '5ED25F', '6527 052829'),
('0005433367742', '52D734', '9579 700201'),
('0005433373422', '66CB8A', '3894 319418'),
('0005433397262', 'B03321', '6743 227373'),
('0005433397300', 'B7D723', '5490 510661'),
('0005433397795', '3E2791', '2731 781661'),
('0005433397936', '12A7AF', '9636 904271'),
('0005433400939', 'AC070A', '3204 904069'),
('0005433407527', '21542D', '7215 951882'),
('0005433407530', '3305DD', '3413 008261'),
('0005433415489', '2D9159', '9901 285524'),
('0005433415572', 'E3CC76', '9907 868696'),
('0005433415589', 'ABE064', '8393 440408'),
('0005433420261', 'A889C6', '0726 531521'),
('0005433420283', 'D8C500', '6178 345465'),
('0005433420337', '522403', '0285 565351'),
('0005433420363', 'A311B7', '7980 355363'),
('0005433434285', 'BA278F', '7160 165035'),
('0005433434396', '9DC399', '0295 161712'),
('0005433434444', '97C4DC', '4638 578233'),
('0005433434562', '90001F', '3884 768308'),
('0005433434638', '7D3F7E', '9310 172089'),
('0005433434656', '804F32', '7956 380071'),
('0005433449630', 'E5D68B', '2104 073972'),
('0005433449752', 'C811C3', '4591 801174'),
('0005433452703', 'C73E64', '7411 720954'),
('0005433452708', '82BCB8', '3201 759331'),
('0005433452719', 'C07233', '7951 819496'),
('0005433462709', '37D432', '6225 879584'),
('0005433463887', '4D34FE', '4488 340092'),
('0005433468296', '66CEAF', '8577 801650'),
('0005433468298', '1DF059', '3250 419020'),
('0005433473114', 'F9257F', '6429 990343'),
('0005433473176', '7B78D9', '7701 635767'),
('0005433496519', '44DF49', '4143 417496'),
('0005433496603', 'CC5021', '7566 002995'),
('0005433496788', '6D85E9', '0486 009449'),
('0005433496889', 'C5ACB6', '5132 635433'),
('0005433506896', '96BDCB', '4904 184815'),
('0005433507136', '2DFDCD', '6164 073859'),
('0005433516778', 'CBB786', '1259 930162'),
('0005433524860', '064178', '4598 877319'),
('0005433524869', '9096DC', '5115 276278'),
('0005433524953', '38D719', '9858 302917'),
('0005433533245', '74572C', '8630 390919'),
('0005433533291', '96B660', '0057 870231'),
('0005433538801', '2C667B', '3620 429726'),
('0005433538840', '299D4E', '5718 126949'),
('0005433538845', '48629A', '0958 905902'),
('0005433568086', '815114', '5565 985576'),
('0005433568173', '51F5FC', '3882 088186'),
('0005433568630', 'FF6674', '2843 138535'),
('0005433568648', '2FE031', '2483 560974'),
('0005433568795', 'FAAEF3', '1499 874351'),
('0005433568843', '58B868', '9578 064459'),
('0005433568854', '74AD9F', '0088 983910'),
('0005433568915', '4CA8EF', '3388 422513'),
('0005433568942', '614CA6', '1224 460061'),
('0005433577714', 'DA0C99', '7119 354867'),
('0005433577753', 'BA2139', '9872 017913'),
('0005433577777', 'D3E7B6', '7687 441377'),
('0005433613756', '4A7176', '7875 083952'),
('0005433613932', '7DE06C', '8723 117241'),
('0005433613785', 'C45481', '4977 508496'),
('0005433613936', 'DAFC72', '9052 005965'),
('0005433614050', '2A5356', '5214 173390'),
('0005433614411', 'C0F67C', '4351 485097'),
('0005433614518', 'BCD950', '3674 573621'),
('0005433614543', '3CDE94', '0525 467410'),
('0005433633490', 'E389D2', '7355 801711'),
('0005433633547', '5EC141', '4239 919712'),
('0005433633616', '5B714C', '5115 951325'),
('0005433633661', 'B1C185', '3734 103516'),
('0005433642278', 'AAE117', '5418 627413'),
('0005433650509', '1BCE25', '2470 112774'),
('0005433654695', '4CFA1E', '9786 875178'),
('0005433679846', 'AF3F37', '6462 592196'),
('0005433679860', '150457', '3008 489002'),
('0005433680254', '450B4E', '5021 342661'),
('0005433680491', '5E822C', '2124 515672'),
('0005433687677', '0F0613', '0149 929553'),
('0005433689890', 'EE6D3C', '6964 791647'),
('0005433715109', 'CBE830', '6012 586776'),
('0005433715265', 'CF1DE3', '5497 530685'),
('0005433715439', '68B3C5', '7886 087249'),
('0005433715541', '26381A', '1463 496024'),
('0005433715686', '441D33', '1742 425415'),
('0005433715734', '560F56', '1038 962614'),
('0005433715819', 'E12F21', '8014 723838'),
('0005433715836', '3591B7', '3853 193911'),
('0005433715842', 'EC0435', '0550 069197'),
('0005433724745', '127DAF', '3758 338519'),
('0005433726079', '7353E1', '2208 288608'),
('0005433753356', '39A8C7', '6194 981402'),
('0005433753502', '14769C', '4820 708468'),
('0005433753771', '60EC25', '2512 927905'),
('0005433753822', 'D28EAD', '1677 753871'),
('0005433762969', 'A92B38', '2347 282720'),
('0005433763018', 'CE0E84', '5672 224194'),
('0005433763113', 'A5EEE2', '4863 647373'),
('0005433763181', 'F71A6B', '0093 819927'),
('0005433766611', '89B14A', '2217 941278'),
('0005433784351', 'D4DF91', '1273 712254'),
('0005433784505', 'EC8668', '1360 374825'),
('0005433784589', '9052FA', '2296 397522'),
('0005433784646', 'EBE28F', '7082 823584'),
('0005433784736', 'FE6533', '0780 719805'),
('0005433784866', '41B293', '9926 150769'),
('0005433804940', '2D922E', '9827 171650'),
('0005433805134', '10E808', '8046 789639'),
('0005433805161', '5DAAA9', '8635 272712'),
('0005433805245', '0F1517', '7943 295325'),
('0005433805273', 'AEEE0B', '2688 401918'),
('0005433815349', '305209', '6488 690788'),
('0005433817432', '4183D5', '5430 068923'),
('0005433817439', '87DD90', '6933 857843'),
('0005433845798', '67B3E8', '3497 478549'),
('0005433845876', '02CD34', '8501 718612'),
('0005433845911', 'E149A4', '5641 314237'),
('0005433846101', '73F53C', '1910 006634'),
('0005433846167', 'B7C523', '5921 904185'),
('0005433846220', '676C3C', '7643 050701'),
('0005433846308', '05E901', '7477 610104'),
('0005433846442', '617177', '6165 104199'),
('0005433846471', '500707', '6705 014552'),
('0005433867801', '282679', '3511 736839'),
('0005433867830', '2FB554', '5610 854757'),
('0005433867851', '7189CC', '6601 326515'),
('0005433867857', 'E93149', '2180 957073'),
('0005433867875', '2BCD74', '7481 858509'),
('0005433867876', 'E2F913', '2761 568323'),
('0005433867948', '1EDB87', '9324 158111'),
('0005433867993', '41DA2D', '2674 962001'),
('0005433868016', '31D2AA', '0013 776842'),
('0005433868063', '989E04', '4215 328738'),
('0005433868130', 'F7C0A1', '0926 639973'),
('0005433868151', 'E2C92E', '2184 545528'),
('0005433868303', '96B399', '0576 187533'),
('0005433868325', '512AA6', '1714 675916'),
('0005433868364', '5F73C2', '3342 466368'),
('0005433921771', '0B28CE', '9184 096539'),
('0005433921781', 'CC65B4', '9686 465738'),
('0005433921923', '7620C1', '3516 385145'),
('0005433921952', 'ED2404', '3867 032830'),
('0005433922101', '3F635F', '5492 765418'),
('0005433922297', '5AD3B9', '2875 362016'),
('0005433922425', '660F07', '7154 794820'),
('0005433922457', '0034BB', '4805 240065'),
('0005433922488', '7B22DF', '7721 684970'),
('0005433922583', '1C9614', '4031 102561'),
('0005433922639', '0FB1CD', '6514 388474'),
('0005433922709', '895283', '5794 856137'),
('0005433923021', '3A862F', '5649 971311'),
('0005433922800', '23E2F0', '5467 268026'),
('0005433922908', '743748', '6149 479152'),
('0005433922976', '5424C0', '7007 383175'),
('0005433923098', 'BDBE81', '1356 628388'),
('0005433960309', '77F11C', '7990 365041'),
('0005433960331', 'D2034C', '0269 768485'),
('0005433960385', '29218A', '5157 034039'),
('0005433960432', '5BBFF8', '4902 780716'),
('0005433960627', '298CDB', '3066 559164'),
('0005433960739', '241B55', '7759 301673'),
('0005433985546', 'ABDFF1', '5873 341861'),
('0005433985733', '3EB261', '7455 991359'),
('0005433989696', '416915', '4272 663256'),
('0005434022628', 'B7AE95', '1010 723767'),
('0005434022654', '2729EB', '0299 934897'),
('0005434022830', '4036F6', '7828 939471'),
('0005434022840', '863878', '5668 893955'),
('0005434022952', 'CF901C', '3765 237409'),
('0005434022984', '96AF98', '6618 519447'),
('0005434023002', 'B69DB6', '1969 413403'),
('0005434023090', 'EEC7A6', '7045 860439'),
('0005434023157', '620BA7', '3959 193473'),
('0005434023373', '9AE109', '3376 496434'),
('0005434023523', '2E2283', '7072 539044'),
('0005434023525', '68B6A4', '6635 362701'),
('0005434023579', '7A96BF', '5909 112369'),
('0005434031967', '472E6D', '2580 058810'),
('0005434031987', '324AA0', '5657 465344'),
('0005434066620', 'BA0334', '6777 780088'),
('0005434066825', '6ECBE1', '5519 858583'),
('0005434066873', '4068F0', '6445 787901'),
('0005434066934', '439E24', '0202 350213'),
('0005434066997', 'A90D84', '6548 996891'),
('0005434067064', '0007ED', '6248 580709'),
('0005434067219', '78E5D5', '8334 672820'),
('0005434067345', '875762', '0429 812550'),
('0005434081531', '54C4E8', '2708 325251'),
('0005434081586', '9B6DDB', '6291 925782'),
('0005434081736', 'E21177', '5710 447161'),
('0005434087442', 'D7E87E', '7572 077902'),
('0005434095015', '50C54E', '5991 526393'),
('0005434095139', 'D0B5FD', '3786 897404'),
('0005434136804', '84C7CA', '5703 748317'),
('0005434137123', '5854E8', '2140 218014'),
('0005434137153', '39CB55', '9470 793404'),
('0005434137179', 'C0005C', '2689 200333'),
('0005434137213', '3156FF', '9646 015475'),
('0005434137214', '3156FF', '8625 649201'),
('0005434137319', '21E71F', '8770 199485'),
('0005434137424', '7923C4', '4230 879219'),
('0005434137468', '502D56', '3267 021100'),
('0005434137489', '7C9DF3', '7016 177496'),
('0005434137530', 'AA24A1', '1425 963026'),
('0005434137548', 'FBF9E6', '0349 571923'),
('0005434137673', '531E36', '2296 872857'),
('0005434137764', '0C80D3', '0868 462436'),
('0005434137772', 'F1C296', '9360 182282'),
('0005434137878', '941AD8', '1639 464584'),
('0005434137921', '0CA19C', '7851 255837'),
('0005434137955', '6781C2', '4625 869250'),
('0005434138014', '0194BE', '6178 363196'),
('0005434142569', '8E34AB', '4206 662007'),
('0005434149541', '7BD7B7', '5363 000725'),
('0005434149651', '660ABA', '6050 821507'),
('0005434151668', '576724', '7944 708635'),
('0005434151680', 'E96445', '5514 907095'),
('0005434151695', '1CB240', '7030 269268'),
('0005434158949', '439B9B', '3625 490784'),
('0005434158963', '666FD5', '6662 654090'),
('0005434163508', 'C8B64C', '7307 805005'),
('0005434163560', 'F29E2B', '1482 767712'),
('0005434175715', 'AD1080', '4117 527000'),
('0005434181975', 'ABAB67', '7714 009057'),
('0005434182103', '0E4318', '4544 873763'),
('0005434184632', '9BAA61', '8506 333718'),
('0005434186185', '7799AF', '5542 215832'),
('0005434190399', 'C2036B', '0711 967438'),
('0005434213762', '84CEE0', '7599 607647'),
('0005434213791', '4C51E6', '0599 055150'),
('0005434213917', '47C58F', '2072 255078'),
('0005434214149', '844A64', '1693 961296'),
('0005434214384', '613786', '3437 840686'),
('0005434214444', '2DEECC', '8005 411013'),
('0005434217934', 'BBFAB3', '9697 316221'),
('0005434229260', '487A38', '2087 579144'),
('0005434244545', '811D33', '8526 682952'),
('0005434244573', 'C554BD', '8255 811968'),
('0005434244760', '432FD4', '2103 562687'),
('0005434244909', 'DA25EB', '7062 247078'),
('0005434264850', 'F0978E', '3758 196044'),
('0005434264881', '5F6AD7', '1609 682142'),
('0005434265078', '7F4340', '1380 656594'),
('0005434270199', 'EDA8DE', '7326 085309'),
('0005434273052', '77B08D', '6119 880490'),
('0005434275940', 'CA2D42', '9772 988081'),
('0005434276009', 'FF2239', '8847 827814'),
('0005434286989', '2E9A52', '2169 291188'),
('0005434287201', 'CF0208', '5807 130702'),
('0005434299284', '7CF617', '7078 192452'),
('0005434299326', '3C3E97', '9995 564124'),
('0005434299395', '86D5B2', '2101 580584'),
('0005434299414', 'A8326C', '7400 186795'),
('0005434299438', '01BB3D', '8290 965218'),
('0005434302861', '9E60DE', '1076 909433'),
('0005434309535', '55A5D3', '6309 962606'),
('0005434309724', '02C3B1', '8294 939287'),
('0005434319183', '1E9D79', '5160 630629'),
('0005434319198', '960A17', '1361 273333'),
('0005434319301', 'E545E8', '8062 584457'),
('0005434325443', 'A69644', '2036 077214'),
('0005434325573', '5D3234', '8445 911188'),
('0005434343618', 'D84C2C', '7708 413418'),
('0005434343806', '14293C', '0502 274044'),
('0005434343926', 'D13288', '4340 972911'),
('0005434373941', '07FB59', '1637 103053'),
('0005434373987', 'F8BF46', '0718 679777'),
('0005434374042', '374F54', '6560 567526'),
('0005434374113', 'A557C5', '5335 868137'),
('0005434374294', '8133F6', '3705 169921'),
('0005434374310', '9E8BC8', '1993 653507'),
('0005434374369', 'DB6260', '7949 587892'),
('0005434374424', '1EEBD7', '6501 783372'),
('0005434406696', 'C913AE', '1803 628641'),
('0005434406735', 'D6A6C9', '7751 738388'),
('0005434406955', '81E9D6', '8006 176227'),
('0005434406960', '6F2E82', '0571 462894'),
('0005434407344', '767586', '9203 208431'),
('0005434426310', 'F7B63E', '1620 434212'),
('0005434426425', '27F55D', '7459 030469'),
('0005434426433', '4E7C78', '4510 687138'),
('0005434426490', '809BE4', '4453 895182'),
('0005434443525', '9620B2', '5418 517949'),
('0005434448291', '95383D', '5567 142230'),
('0005434458625', 'B3A607', '3717 819284'),
('0005434458667', '1EEF6B', '5705 932135'),
('0005434460500', '864BEC', '9258 973076'),
('0005434466396', '6549CA', '7349 204092'),
('0005434466401', 'DB102E', '8087 486204'),
('0005434466420', '1EA83A', '6934 305023'),
('0005434480103', '87A2F6', '9175 514658'),
('0005434503951', 'F238CF', '9009 033342'),
('0005434509069', '2130B0', '7712 674255'),
('0005434522382', '47B4C2', '9612 513502'),
('0005434523761', '814388', '8728 786546'),
('0005434550315', 'FFD033', '0349 493214'),
('0005434550408', '796A96', '8362 472400'),
('0005434550429', '6B0F80', '0122 552642'),
('0005434550544', '1289EF', '5438 566922'),
('0005434550860', 'ECFD48', '1526 303225'),
('0005434550870', '35E198', '8825 239216'),
('0005434551041', 'C11ACD', '6957 329707'),
('0005434551106', 'F7E7DC', '0619 283426'),
('0005434558179', 'F6EDB0', '9087 475239'),
('0005434558233', '525160', '8030 690574'),
('0005434565713', '1045E1', '2040 969203'),
('0005434586261', '6A5BE7', '5444 904669'),
('0005434586524', 'B7FEAB', '2728 937446'),
('0005434586405', 'A62469', '0133 158556'),
('0005434600403', 'D598AA', '1390 474238'),
('0005434600526', '251D1C', '9793 910747'),
('0005434600581', '007DE7', '8957 624553'),
('0005434600583', '73BC6B', '8809 523558'),
('0005434600710', '01FA48', '8613 941611'),
('0005434600718', '145B02', '6673 656307'),
('0005434602861', 'FF80F7', '7425 595297'),
('0005434604881', 'FCAB58', '4796 512834'),
('0005434620305', '7EE330', '6045 270570'),
('0005434620399', '8D33D3', '8769 800791'),
('0005434620490', '5BA91D', '6560 966277'),
('0005434638902', 'BD1B06', '1139 721318'),
('0005434639227', '0C2E46', '0083 417028'),
('0005434639278', '683915', '5316 182261'),
('0005434654200', '9C3B62', '7786 053812'),
('0005434664935', '76A804', '1725 557177'),
('0005434723695', 'BDA668', '9715 764930'),
('0005434723736', 'FB37CB', '4471 002062'),
('0005434723739', 'B924C6', '2913 321372'),
('0005434723746', '28FD0F', '5622 923031'),
('0005434724090', '42B4A8', '1581 749965'),
('0005434724581', 'B32C8F', '1745 359770'),
('0005434724688', 'BCA1C8', '1556 628958'),
('0005434724881', '29483C', '5228 334848'),
('0005434724901', 'F697BC', '1268 332438'),
('0005434725049', '670236', '5908 120139'),
('0005434725060', '8F321E', '6350 469484'),
('0005434731136', 'A61FCD', '7907 967820'),
('0005434732946', 'E487EB', '9066 168533'),
('0005434732967', '51FCD7', '5112 565175'),
('0005434755976', '03BC62', '7319 725323'),
('0005434756098', '372940', '5661 953903'),
('0005434756285', '14D304', '5845 349302'),
('0005434758886', 'CC4CE6', '8006 131182'),
('0005434760166', '2C0015', '4686 487522'),
('0005434821506', '1FFE33', '2566 963452'),
('0005434821618', '9565BF', '8729 127035'),
('0005434821625', 'F11EEE', '9240 798281'),
('0005434821676', '37AF46', '4486 510319'),
('0005434821754', '9CB197', '4942 229667'),
('0005434821804', '0BDC3D', '4066 013200'),
('0005434822100', 'CB6DEF', '4784 130993'),
('0005434822402', '04F1AD', '2666 047399'),
('0005434822486', '181ADE', '2591 542777'),
('0005434822712', 'BC61A3', '8232 711218'),
('0005434822841', 'E2049D', '5928 739341'),
('0005434822850', 'D1CE2F', '5472 392879'),
('0005434822916', 'CB55ED', '7152 703185'),
('0005434823194', '980175', '3374 815896'),
('0005434823291', '5CBF81', '9088 309508'),
('0005434823329', '5912F3', '9799 780541'),
('0005434831075', '740A84', '3582 181984'),
('0005434876683', '54AB92', '0029 927106'),
('0005434876734', '9A6373', '5175 026995'),
('0005434876780', '75ED8D', '4556 010367'),
('0005434877077', '4DA026', '1368 915504'),
('0005434877177', 'F14B04', '1761 328998'),
('0005434877567', '4001CF', '7290 043121'),
('0005434877670', '65559D', '2832 451177'),
('0005434877700', '9C3230', '8727 599143'),
('0005434877887', '7A212B', '5918 587452'),
('0005434877901', 'A8595D', '6865 337699'),
('0005434877905', '9CC51F', '4246 892855'),
('0005434877947', '0278C5', '8837 877932'),
('0005434877956', '25BAA8', '0008 384023'),
('0005434878014', '47B660', '4575 504371'),
('0005434906392', '170A69', '3323 549252'),
('0005434906458', '26D37E', '0030 342759'),
('0005434906537', '787FB2', '5288 310362'),
('0005434906743', '6C373E', '9092 161414'),
('0005434906924', '764A89', '3972 606794'),
('0005434925351', '63F793', '7324 352951'),
('0005434925405', 'C60651', '1477 808015'),
('0005434925555', '775882', '3332 585264'),
('0005434925687', '331688', '2680 068964'),
('0005434937955', 'C5BC96', '2274 212657'),
('0005434943189', 'E9FEE0', '4756 187533'),
('0005434943286', '3F9171', '7903 963479'),
('0005434943293', 'DB6764', '8852 168211'),
('0005434952472', 'D2A682', '9149 716413'),
('0005434954544', '0EE8EA', '3428 542924'),
('0005434954581', '20E18B', '0093 298954'),
('0005434979307', 'DA8F48', '5961 084835'),
('0005434979453', '29B914', '1788 617448'),
('0005434993928', 'D48630', '3693 629512'),
('0005435006623', 'EC2BF8', '9780 798724'),
('0005435006656', 'FEE640', '9767 604893'),
('0005435006713', 'FEB037', '0610 299168'),
('0005435038627', '00F03D', '0570 035232'),
('0005435038894', '43B595', '9614 383806'),
('0005435039163', '4BB39B', '6271 122047'),
('0005435039212', 'BFB80C', '6081 197699'),
('0005435039314', 'CC1145', '0310 547187'),
('0005435068163', 'AA9E6A', '3450 840667'),
('0005435068304', 'AD4476', '3599 038405'),
('0005435068357', '00E84F', '5654 040085'),
('0005435068538', 'CC8A30', '5790 570880'),
('0005435068825', '684214', '2139 144742'),
('0005435078110', '0E598C', '3133 195492'),
('0005435078209', '91B160', '5190 231597'),
('0005435078286', 'D30364', '0935 017830'),
('0005435078295', 'E0D755', '1420 735598'),
('0005435082659', 'F25059', '2769 259916'),
('0005435082755', 'DFDD8F', '9014 583609'),
('0005435086795', '0D3031', '2727 254168'),
('0005435091954', '99F916', '6360 031280'),
('0005435092009', '1CD154', '8688 566706'),
('0005435097078', 'D6F0C6', '2938 764469'),
('0005435098533', 'DEA6F8', '4506 517975'),
('0005435125721', 'FA0704', '2297 181086'),
('0005435125825', '5D775B', '3393 370523'),
('0005435125851', 'DD84F5', '7532 070728'),
('0005435125919', 'F9D520', '9997 789459'),
('0005435126169', '53C346', '8793 548496'),
('0005435142521', 'CA1DC9', '0095 775020'),
('0005435149848', '488079', '0967 821815'),
('0005435149930', '7A10AB', '6987 538780'),
('0005435160125', '401EAE', '1246 536924'),
('0005435160166', '5AF17D', '8428 864709'),
('0005435176696', '04A5BF', '1775 713858'),
('0005435176876', 'C2E97D', '2198 398440'),
('0005435176893', '17DDAA', '0855 144638'),
('0005435176953', '9492FB', '9531 277023'),
('0005435176961', '6717CE', '2961 619732'),
('0005435178475', 'B01B4D', '3173 096003'),
('0005435212367', '949E48', '4819 398643'),
('0005435212404', 'B97A7C', '5586 722576'),
('0005435212594', '41B98D', '3933 264763'),
('0005435212715', '04AC69', '2385 159061'),
('0005435212717', '834952', '7562 892248'),
('0005435212781', 'AA3047', '8817 363150'),
('0005435212992', '0F3498', '6064 130133'),
('0005435213008', '5E78B3', '5946 705956'),
('0005435213192', 'EC9301', '4610 484863'),
('0005435213215', 'A7ECB2', '9497 860928'),
('0005435213322', 'CED3BB', '2241 870922'),
('0005435216559', '77CEF9', '3966 329367'),
('0005435216578', 'ECA6F5', '2262 583004'),
('0005435225504', '33C611', '5320 010623'),
('0005435225506', '252E44', '4520 747530'),
('0005435225569', '2103C1', '6272 817979'),
('0005435242546', '0D8E28', '6334 654262'),
('0005435242610', 'AA34C6', '3535 491608'),
('0005435242711', 'DB742E', '2970 830642'),
('0005435252459', '387327', '3177 811397'),
('0005435252462', 'B84789', '5077 844455'),
('0005435252468', '9682B2', '4043 522115'),
('0005435259728', '340B82', '8507 406407'),
('0005435263582', 'A59A9F', '5744 527584'),
('0005435269679', '0CD2D6', '1556 994360'),
('0005435269719', '4E5DCB', '0226 174696'),
('0005435282096', '004BC5', '3419 536285'),
('0005435282362', '593069', '0642 292450'),
('0005435299697', 'E5B351', '0843 702742'),
('0005435299750', 'FD32BD', '7566 204937'),
('0005435302178', '3AA5B7', '2990 466831'),
('0005435311000', '626B3D', '7153 225278'),
('0005435311032', 'E6CC8F', '2574 556823'),
('0005435319463', '377074', '4240 548698'),
('0005435319465', '0E629A', '2243 589862'),
('0005435319476', '26E23D', '6571 877794'),
('0005435340112', 'F5B0E8', '2242 724363'),
('0005435340212', 'CB761C', '8920 163575'),
('0005435372282', '887F1A', '7590 540010'),
('0005435372357', 'DC88B3', '4929 416046'),
('0005435372392', '64EE40', '1637 183195'),
('0005435372522', 'D3000C', '2345 684185'),
('0005435372801', 'E2A9B5', '2364 440140'),
('0005435380279', '330B79', '6122 814517'),
('0005435390133', '45A2A2', '0669 432513'),
('0005435390225', '86678C', '9199 573684'),
('0005435423648', '795F21', '6279 983879'),
('0005435423700', '0005E7', '5087 329973'),
('0005435423705', '7F9E00', '0121 417853'),
('0005435423862', '70719A', '6929 581298'),
('0005435423865', 'D7DC32', '7274 862286'),
('0005435423911', '94D727', '3805 277159'),
('0005435424044', '9EFEEC', '5753 618609'),
('0005435423964', '475AC1', '4572 418413'),
('0005435424122', 'AD98C9', '9773 593581'),
('0005435424297', '1D88AB', '7580 117575'),
('0005435424623', 'EDE9DB', '3237 366598'),
('0005435424629', '2F2BB2', '9426 569668'),
('0005435424679', '518357', '8006 583896'),
('0005435437601', '0F0246', '1851 837231'),
('0005435437703', '8ECDFD', '0104 400967'),
('0005435437720', '4D5F5E', '9579 360232'),
('0005435437747', '474068', '7014 623183'),
('0005435437786', '27D607', '0971 222355'),
('0005435443163', '4BCE54', '8934 315087'),
('0005435443168', '84D429', '5431 434438'),
('0005435443210', 'B23480', '8069 019475'),
('0005435443222', 'D7436F', '1016 899595'),
('0005435443223', 'A5ACC1', '4513 660082'),
('0005435443245', 'DC1495', '6957 658789'),
('0005435443249', 'C25DB0', '9305 176589'),
('0005435443274', '697122', '6977 114948'),
('0005435461758', '6CAB31', '1258 036500'),
('0005435461854', '7E6915', '2170 386666'),
('0005435462017', '1C2FE4', '9126 380996'),
('0005435462104', 'D2BB72', '4194 999122'),
('0005435476650', '8ADBDC', '4438 255082'),
('0005435476693', 'DF4E2E', '0955 393217'),
('0005435487478', '27F611', '1820 618647'),
('0005435487600', '9A6CA9', '7933 422071'),
('0005435490172', '236534', '4146 602360'),
('0005435502036', '7C573A', '8607 936303'),
('0005435502107', 'ECF191', '5215 861478'),
('0005435528904', 'B3CF51', '2510 079095'),
('0005435529103', 'FC4B2F', '0605 980394'),
('0005435540795', '36E53B', '3271 284405'),
('0005435540839', 'AC14E5', '3421 147825'),
('0005435554130', '8121A5', '8693 733313'),
('0005435556683', 'B4255D', '2441 965324'),
('0005435558048', 'AAAB88', '5442 333320'),
('0005435611854', '102BDC', '2343 753871'),
('0005435612136', '28DED4', '1809 962725'),
('0005435612142', '38ECCC', '8523 270189'),
('0005435612250', '951B85', '0260 235187'),
('0005435612342', 'C1E344', '2966 211260'),
('0005435612451', '705D7A', '5770 595175'),
('0005435612556', 'F44313', '5801 924167'),
('0005435612956', '075062', '9265 741665'),
('0005435613124', '26BF73', '2911 033908'),
('0005435613134', '0F18C3', '5532 462155'),
('0005435613206', 'B6508C', '6901 368009'),
('0005435613232', '1FE3DE', '9479 379377'),
('0005435613274', '529F40', '9359 032302'),
('0005435613342', 'DD5913', '8272 352601'),
('0005435625911', 'F115C5', '7700 257724'),
('0005435626048', '9733D6', '2681 598876'),
('0005435652313', 'C9014E', '5961 545626'),
('0005435652317', '0E83A1', '6490 617138'),
('0005435652567', '41789E', '1545 408104'),
('0005435652667', '34BAF7', '8735 206590'),
('0005435652869', '7893F1', '3227 466083'),
('0005435652933', 'FA536F', '7227 359465'),
('0005435652949', '533FDB', '0047 387502'),
('0005435659993', 'B6BE80', '5857 280651'),
('0005435661882', 'DF232E', '8207 192823'),
('0005435681456', '0D26DB', '0351 476142'),
('0005435681486', '8E135E', '3228 570077'),
('0005435681529', 'A7B7E5', '3316 713980'),
('0005435681684', '7045BD', '8157 491865'),
('0005435681793', '15E456', '1045 465847'),
('0005435681808', 'D2840F', '2569 717486'),
('0005435681995', '278C50', '0119 986595'),
('0005435697063', 'AC879A', '4781 132204'),
('0005435706130', 'A530ED', '7732 863971'),
('0005435715282', 'F02C34', '5387 836503'),
('0005435720798', '30E106', '0065 455918'),
('0005435722048', 'DA033B', '9470 830844'),
('0005435723039', '553C6E', '2549 301224'),
('0005435732145', '308AF0', '7298 892153'),
('0005435765454', 'CF854C', '0850 325084'),
('0005435765479', '406E88', '6747 225472'),
('0005435765490', '265DD7', '6930 507404'),
('0005435765605', '7D057F', '0185 621525'),
('0005435765996', '6DBCE2', '1389 262239'),
('0005435766042', '2FE71D', '7077 538504'),
('0005435766134', 'BEBB25', '5551 699973'),
('0005435784887', '4E13AA', '7121 982813'),
('0005435784979', '59F722', '3925 986098'),
('0005435785273', '72863B', '7891 221820'),
('0005435797344', '5D7EFF', '0098 520224'),
('0005435797365', '45DDBC', '5256 709718'),
('0005435803215', 'FFC168', '3220 665172'),
('0005435824251', '03BAF0', '4198 506374'),
('0005435824279', 'EBBC6F', '9816 511397'),
('0005435824379', 'F76EFC', '1170 128028'),
('0005435824393', 'B44442', '8652 365197'),
('0005435824423', '3DBA6F', '5288 122047'),
('0005435839272', 'A1CFEA', '7021 509880'),
('0005435844279', '2CCE1D', '5227 601983'),
('0005435850753', 'A06A04', '6292 530297'),
('0005435850816', 'B83C65', '2991 583687'),
('0005435850828', '240139', '7584 094102'),
('0005435856159', 'EBA68E', '1833 677502'),
('0005435856168', '977C35', '2974 995370'),
('0005435858520', '093CB7', '1364 664435'),
('0005435860466', 'BA4685', '0521 452005'),
('0005435884477', '03D5EA', '3542 036769'),
('0005435884588', '7DC584', '7375 871234'),
('0005435884609', 'C0D4ED', '3843 883374'),
('0005435884617', 'F66172', '3515 693504'),
('0005435884708', '8A8C18', '7047 094798'),
('0005435884782', '7D2BE0', '9224 141435'),
('0005435884791', 'E305B8', '1436 586811'),
('0005435884975', '9983F9', '8441 899589'),
('0005435885080', '8D5C75', '8754 785915'),
('0005435885089', '1C314F', '2258 362741'),
('0005435893513', 'DC1E52', '3019 498615'),
('0005435902440', '28529C', '9273 776060'),
('0005435902477', 'F43284', '0628 435320'),
('0005435902505', '0D8A18', '2641 557540'),
('0005435911436', '113099', '1984 269178'),
('0005435913918', '238BA8', '8845 110988'),
('0005435928077', '6392F0', '2648 231008'),
('0005435931548', 'DC6920', '1280 183109'),
('0005435957470', '2429EC', '3516 040941'),
('0005435960018', '631CB5', '4681 750837'),
('0005435981800', '8CBD73', '1633 080451'),
('0005435981830', 'D10188', '9835 180378'),
('0005435981846', 'E651B4', '3604 884242'),
('0005435981869', 'A7B9A3', '6323 574472'),
('0005435981909', 'C4AFD6', '4257 595682'),
('0005435981992', 'A107CD', '0144 046541'),
('0005435982033', 'FD2684', '9847 363192'),
('0005435982062', '30B612', '8805 887721'),
('0005435982170', 'D19A9D', '8483 791188'),
('0005435986689', '3595DE', '5893 066865'),
('0005435986713', '4F75B7', '0514 629017'),
('0005435990546', '33B4B7', '2205 148309'),
('0005435999111', 'B7F57D', '0279 680502'),
('0005435999167', '771966', '0926 521729'),
('0005432003664', '78C8AB', '9368 135059'),
('0005432020096', '03FA64', '5395 504265'),
('0005432020177', '751BF9', '2001 288717'),
('0005432034500', '8B4DBC', '9622 105001'),
('0005432034506', '069859', '1711 775411'),
('0005432034684', 'C38885', '9660 147733'),
('0005432034734', '939A7D', '7433 627289'),
('0005432042551', '854CF0', '9077 371282'),
('0005432049415', '8F8A66', '3164 195526'),
('0005432051108', '28E387', '6881 748655'),
('0005432054253', 'AEA669', '0042 530540'),
('0005432071541', 'A046B8', '2962 030651'),
('0005432075190', 'A1F776', '2798 126489'),
('0005432075194', '3732E6', '8511 558308'),
('0005432075212', 'F4533A', '7632 997762'),
('0005432078064', '4262E4', '7782 732461'),
('0005432081402', '77302F', '3985 852352'),
('0005432081406', '77302F', '6914 547365'),
('0005432081444', '4809E6', '1130 610009'),
('0005432081450', 'F2FF01', '3402 489910'),
('0005432105361', '0BCCD5', '2692 270359'),
('0005432111262', '03A029', '2155 186384'),
('0005432114174', 'FC7E8F', '5416 219774'),
('0005432121135', '7DDD31', '6959 699140'),
('0005432121202', '85EBCC', '8167 784003'),
('0005432121209', '7085DE', '5742 862528'),
('0005432121244', '5D1980', '9703 601218'),
('0005432125336', '76AAFF', '9319 588979'),
('0005432133140', 'A7CD95', '4666 012448'),
('0005432140299', '81FF71', '9414 558589'),
('0005432140358', '96177B', '3621 010723'),
('0005432143951', '9874EC', '7745 983827'),
('0005432150182', 'B1843C', '1282 924746'),
('0005432153843', '986CAA', '1145 814380'),
('0005432153846', '064B91', '3080 192376'),
('0005432153875', 'AA708A', '0388 425952'),
('0005432164946', '4351DD', '6003 825784'),
('0005432170312', 'D28CB4', '5818 625535'),
('0005432181558', '3C050C', '4358 198235'),
('0005432181645', 'FD34E0', '6395 386993'),
('0005432184912', '5E3CA6', '0666 655651'),
('0005432194497', '3AA348', '3531 341853'),
('0005432199230', '255554', '0275 058545'),
('0005432199153', '437CE5', '1440 542841'),
('0005432199155', '182D08', '0709 976826'),
('0005432199223', '102329', '0626 633027'),
('0005432203014', 'B16C24', '5180 301319'),
('0005432203034', '6F50D4', '3335 650170'),
('0005432206128', 'EAB898', '5779 600955'),
('0005432207623', '394002', '3354 274021'),
('0005432213563', '04FF4B', '7699 532591'),
('0005432217724', '210222', '8701 942134'),
('0005432222723', '41DDDD', '3556 413711'),
('0005432222737', 'ECD7F8', '8650 901202'),
('0005432226040', '41DADF', '8540 562735'),
('0005432226043', '1B9128', '6233 603266'),
('0005432235623', 'E50078', '0898 919700'),
('0005432261092', '52DCEF', '6854 078611'),
('0005432261183', '9333D5', '3662 162847'),
('0005432261358', '38C5A3', '7535 633592'),
('0005432261490', '49FF40', '0274 609057'),
('0005432261536', '184EB3', '6250 213337'),
('0005432261831', '23016E', '8231 810824'),
('0005432267852', '3BD123', '2938 476563'),
('0005432269463', 'A8E6C5', '4650 238319'),
('0005432270976', '059A3A', '3071 145475'),
('0005432270996', 'B10AC4', '3252 743268'),
('0005432277737', '067716', '7769 142599'),
('0005432277738', '74824C', '2256 758921'),
('0005432277764', '717CAE', '3935 469655'),
('0005432277777', '73447C', '3115 887570'),
('0005432295834', 'AFF2CF', '6690 939140'),
('0005432295843', '515994', '4173 181988'),
('0005432295865', '040F92', '6079 201270'),
('0005432297230', '5CBB48', '1851 891897'),
('0005432297243', 'F0D48D', '2724 654310'),
('0005432327969', 'E2E72F', '9636 398190'),
('0005432328106', '07696F', '7817 389121'),
('0005432328172', 'D5D916', '6746 564294'),
('0005432328624', '85D940', '0974 364077'),
('0005432335908', 'AB7186', '3664 033648'),
('0005432359630', '2775D0', '6292 770922'),
('0005432359671', '548AFF', '7029 646504'),
('0005432359710', '0CF03C', '2292 920008'),
('0005432359869', 'BD2E07', '8284 207185'),
('0005432359919', 'FE2A40', '8270 507720'),
('0005432359941', '769A56', '0027 759204'),
('0005432360045', '86BD8F', '6563 371088'),
('0005432360058', 'AD2864', '2987 604278'),
('0005432360224', 'F16B8F', '1239 636067'),
('0005432382551', '8591DF', '9823 070726'),
('0005432382579', 'A16DF3', '6308 939721'),
('0005432382616', 'AFE737', '4310 961802'),
('0005432383073', '869330', '8176 740335'),
('0005432390066', 'D2E836', '9511 285146'),
('0005432391988', 'AA33D6', '2099 262775'),
('0005432394053', '3939A1', '7978 037013'),
('0005432394059', '4D9A75', '7121 436212'),
('0005432396194', '5E6419', '6660 608560'),
('0005432398132', '0AD8C7', '0967 884879'),
('0005432398177', '9893BE', '2009 291612'),
('0005432423836', '6DA7B2', '5976 101527'),
('0005432423884', '9113BB', '3753 106493'),
('0005432424032', 'AF23A5', '6843 947106'),
('0005432424210', 'FE2115', '3836 093712'),
('0005432424235', '64F78F', '1459 783491'),
('0005432424334', 'F5B6F5', '1167 717512'),
('0005432433657', '9B994D', '3407 485269'),
('0005432459044', '626500', '8740 519431'),
('0005432459547', 'E1794B', '5399 367734'),
('0005432459737', '383D5F', '5928 338147'),
('0005432459800', 'CFA783', '7862 883772'),
('0005432462503', '277B01', '2398 763896'),
('0005432525781', '5FA034', '7352 840020'),
('0005432525807', '209E0E', '1972 830517'),
('0005432525818', '701ACD', '4604 704650'),
('0005432525820', 'BACC97', '0065 482670'),
('0005432525832', '980DE0', '9644 260505'),
('0005432526280', 'F0F525', '2729 128339'),
('0005432526289', '0476C7', '0517 623309'),
('0005432526423', '4B1B9C', '7793 662300'),
('0005432526674', 'EA45A5', '8664 115192'),
('0005432526748', '513E11', '1445 985117'),
('0005432526835', '8FE25C', '3857 248766'),
('0005432527177', '4555DE', '8228 378734'),
('0005432527638', '6BC568', '7098 809129'),
('0005432527652', '408716', '3860 019376'),
('0005432533268', 'F57F36', '3853 995740'),
('0005432533276', '4B01FB', '4874 285111'),
('0005432535775', '11E113', '8151 991446'),
('0005432535813', '42B2FA', '2966 864318'),
('0005432566612', '1BFE4D', '7911 391224'),
('0005432566665', 'ED3A16', '6171 815087'),
('0005432567065', '22A155', '2138 095410'),
('0005432567081', '6C8741', '1010 540493'),
('0005432567396', '5DAE9B', '1545 949070'),
('0005432571299', '5971DD', '0018 324863'),
('0005432583621', 'A324E3', '5587 971501'),
('0005432583660', '4B1569', '8439 296257'),
('0005432583736', '092DC2', '4994 069391'),
('0005432583771', '3FF1BA', '4281 537639'),
('0005432583933', 'A95DFD', '3371 586240'),
('0005432603727', '916DE9', '3868 275959'),
('0005432603792', '375EA7', '9329 869076'),
('0005432603822', '020B84', '2793 939608'),
('0005432604032', 'D53BF1', '4814 989577'),
('0005432604077', '56ED46', '6470 431401'),
('0005432607508', '6D80DE', '0803 154048'),
('0005432607531', 'F98F92', '5871 865876'),
('0005432613850', 'EE4FEF', '5347 753450'),
('0005432628601', 'EBE6DB', '1352 225274'),
('0005432628637', '717899', '3194 803817'),
('0005432628675', '207189', '9414 841981'),
('0005432628739', '19D106', '0132 514910'),
('0005432632668', '133D0A', '0993 022027'),
('0005432639054', '2F5324', '9574 872521'),
('0005432639081', '2DEE03', '3004 451295'),
('0005432645827', '50F186', '8837 137336'),
('0005432655466', 'FD67F6', '0790 207016'),
('0005432661923', 'F8E456', '1140 694434'),
('0005432663024', '3AAEC1', '2221 104322'),
('0005432666353', '91C786', '0163 015058'),
('0005432674984', '87BC97', '7712 560436'),
('0005432674989', '63BBAB', '4725 870489'),
('0005432677536', 'F6A758', '0924 571590'),
('0005432692568', '80D932', '8648 136858'),
('0005432692685', '598324', '8400 795291'),
('0005432692731', '8D3E9E', '1776 604967'),
('0005432692910', 'C8CB00', '5236 626604'),
('0005432706309', '418343', '1654 633607'),
('0005432706381', 'AA78D0', '3899 554188'),
('0005432706580', '866D5A', '6461 419126'),
('0005432706694', 'C8F5A6', '1551 020951'),
('0005432720489', 'A2ABB4', '6744 449676'),
('0005432720592', '55357B', '2056 756954'),
('0005432720595', '1F81CC', '8735 095797'),
('0005432720697', '55BB4B', '3343 330187'),
('0005432746990', '0C6AA3', '8816 802005'),
('0005432747061', 'A5BD94', '0648 128388'),
('0005432747075', 'D38F13', '3325 562759'),
('0005432747110', 'D1DFE7', '1735 175802'),
('0005432747224', 'CBAE1C', '9067 730171'),
('0005432747389', 'DA7CCD', '3963 871817'),
('0005432747427', 'D705C5', '9017 739524'),
('0005432747434', 'FB7CE7', '0867 354197'),
('0005432751499', '9CFBC1', '4425 638187'),
('0005432756795', 'CD20C8', '1166 251632'),
('0005432783170', 'EBA0DC', '3180 275102'),
('0005432783366', 'D500D0', '7145 261550'),
('0005432783390', '1607D7', '5587 445000'),
('0005432798985', 'C6F7DA', '9645 783735'),
('0005432802475', '7C19AB', '9969 195574'),
('0005432816962', '7FE22B', '2731 638397'),
('0005432816989', '5DBEB4', '0534 581225'),
('0005432822097', 'E32678', '8614 272510'),
('0005432822121', '9EF8D7', '3666 928620'),
('0005432838785', '0A527A', '9915 072340'),
('0005432848288', '3B3346', '3493 970498'),
('0005432858036', '88C87C', '3884 403296'),
('0005432862271', '66D94F', '3502 621364'),
('0005432865905', '6D3416', '5326 279558'),
('0005432865986', '065839', '4125 809457'),
('0005432880587', '5378D6', '4624 557061'),
('0005432890721', 'F25D2E', '3803 093749'),
('0005432890751', 'AD1509', '7382 576422'),
('0005432890837', 'C1CE00', '4320 209242'),
('0005432890981', 'F8FD1F', '8270 515818'),
('0005432890988', '9DEAFB', '9369 671227'),
('0005432901446', 'F42654', '3705 008387'),
('0005432901572', '501928', '1081 354888'),
('0005432905060', 'A84903', '2669 485921'),
('0005432909195', '5F105F', '8211 053178'),
('0005432919514', 'C12A4D', '9466 507121'),
('0005432922478', '59890A', '6583 309844'),
('0005432922482', 'D00C5F', '7211 278095'),
('0005432927946', '3A1FEC', '5521 222196'),
('0005432947965', '1904A0', '3978 930336'),
('0005432948034', 'E03FD0', '4508 125829'),
('0005432948044', 'B066B9', '4433 331624'),
('0005432948122', 'B665E4', '1108 837066'),
('0005432948135', '8713B6', '9552 614240'),
('0005432948156', 'EB0747', '6216 120934'),
('0005432948182', '60554C', '8081 609543'),
('0005432948266', 'ADDA18', '0817 871653'),
('0005432953833', 'EB7699', '1735 498475'),
('0005432953863', 'A4B4D0', '3045 704988'),
('0005432953866', '6B7786', '4318 824629'),
('0005432953903', 'B7F3B7', '0266 605896'),
('0005432966487', '54199E', '0196 711769'),
('0005432966490', 'C469E8', '8143 749682'),
('0005432966618', '45DD6C', '7168 184003'),
('0005432966723', '277DAB', '2794 754115'),
('0005432984584', 'E4BBB6', '6948 569636'),
('0005432984607', '1F88DE', '0315 174540'),
('0005432984975', '39ED5B', '9660 301530'),
('0005432984996', 'B6AE28', '3730 388622'),
('0005433007830', '108AA9', '3646 116387'),
('0005433007927', 'B1AC15', '6738 479383'),
('0005433008188', 'E23F77', '2444 071125'),
('0005433008216', 'E93F77', '8875 179979'),
('0005433008246', '282C9E', '6214 974905'),
('0005433008341', '693D6E', '1216 671059'),
('0005433035395', 'D0861D', '1680 250737'),
('0005433035453', '6799ED', '9179 822393'),
('0005433035618', '990DE3', '2206 236240'),
('0005433035786', '7A7EAC', '0557 896723'),
('0005433035938', '426438', '7631 074961'),
('0005433036008', '4BD2FD', '5659 411576'),
('0005433036183', '3D4904', '1254 850872'),
('0005433057331', '37954A', '5666 700128'),
('0005433057593', 'F70C13', '5816 071612'),
('0005433057607', 'AFF259', '9262 258094'),
('0005433057628', '7190F3', '3070 418149'),
('0005433074254', '821BA2', '1725 494616'),
('0005433074317', 'F177B5', '0854 339718'),
('0005433101265', '2244C3', '6255 469577'),
('0005433101366', '803A8B', '5621 428723'),
('0005433101416', '2024DD', '2245 981216'),
('0005433101456', '0BA577', '6505 991484'),
('0005433101608', 'D22921', '4325 794426'),
('0005433101777', '4CF2A3', '6645 548725'),
('0005433101913', '4266E5', '6130 098341'),
('0005433101997', '864170', '4493 533444'),
('0005433102024', 'C7D463', '1605 397230'),
('0005433102040', '69807E', '8424 928885'),
('0005433110009', '9F9C2A', '0778 342773'),
('0005433113516', '72612E', '8445 902398'),
('0005433123588', 'CA6388', '7994 005674'),
('0005433123875', 'C28642', '7551 657319'),
('0005433126797', 'F5A335', '2686 764398'),
('0005433126811', '7B3B86', '8420 538398'),
('0005433150878', '9E06A5', '1955 296097'),
('0005433151021', 'F33DBD', '1668 068919'),
('0005433151028', '35B999', '5589 126808'),
('0005433151356', 'F1A88A', '3660 005691'),
('0005433156603', '981CC9', '8054 512972'),
('0005433156694', 'D3F456', '6590 223501'),
('0005433156698', '1218C2', '9374 341932'),
('0005433158123', '679563', '6510 468418'),
('0005433165745', '6800CF', '4944 247263'),
('0005433168299', 'EEBD5C', '5913 265642'),
('0005433180892', '517B9C', '0275 709861'),
('0005433186067', '38C38B', '0726 000402'),
('0005433186072', 'A4A52B', '4627 304362'),
('0005433192820', '723E5E', '3384 913760'),
('0005433202109', 'A51454', '8709 619926'),
('0005433202130', '30A14E', '5606 927596'),
('0005433202140', '1D19AA', '6557 524337'),
('0005433202167', '28119D', '1202 188698'),
('0005433202197', '54A07D', '4793 393880'),
('0005433202300', '1BF1F9', '0151 076077'),
('0005433233173', 'DBD721', '7551 054852'),
('0005433233336', '6E0899', '9069 245805'),
('0005433233390', 'C41433', '2959 754060'),
('0005433233391', '3DD52F', '4263 167987'),
('0005433233576', 'FBE3AD', '3389 969766'),
('0005433233675', 'F26FAE', '8253 106189'),
('0005433233759', '3A2C0E', '1129 088429'),
('0005433233813', 'E4E517', '5355 016458'),
('0005433233973', 'D22600', '8391 727352'),
('0005433250947', '0F9DE8', '2379 987326'),
('0005433251057', 'AD421D', '6378 735042'),
('0005433251169', '53BED9', '9851 628654'),
('0005433251210', '9A0EE7', '8353 840222'),
('0005433251264', 'B298F8', '9306 864669'),
('0005433251296', '59B8A3', '7099 052143'),
('0005433251339', '6E006F', '3101 500159'),
('0005433261468', '881E18', '3592 924048'),
('0005433261527', '078F2C', '2148 728394'),
('0005433284815', '684BC9', '9083 042298'),
('0005433284942', 'C7DE93', '3414 830650'),
('0005433284946', '62380D', '7597 569383'),
('0005433284983', '958039', '6266 426047'),
('0005433284994', 'E4F33E', '0442 372998'),
('0005433285047', '5FB224', '9857 391821'),
('0005433285090', '3ABB37', '6284 327752'),
('0005433285158', 'D7BA1A', '6089 229697'),
('0005433293176', '2A8AFE', '5943 544361'),
('0005433341417', '07BF15', '1887 966323'),
('0005433341438', '9E1D19', '2003 861160'),
('0005433341513', '6312ED', '2760 800771'),
('0005433341656', 'D679DD', '6389 477320'),
('0005433341665', '1B86EC', '4723 351991'),
('0005433341757', 'DE147D', '1249 011776'),
('0005433341778', 'C43EE4', '0325 181853'),
('0005433341868', 'E5E5BE', '1649 109936'),
('0005433341876', '8EB3B7', '5831 328832'),
('0005433341895', '5BBDD6', '3759 461753'),
('0005433341916', 'B7B97B', '3036 331513'),
('0005433341970', '01E3C3', '7870 984488'),
('0005433342027', '25CBA8', '3603 984238'),
('0005433342262', '013D07', '2411 800920'),
('0005433342494', 'B56976', '3716 703373'),
('0005433342510', '1250B1', '2754 811636'),
('0005433342539', 'D0AF4B', '5929 560254'),
('0005433342569', 'BE5E19', '9241 697817'),
('0005433342841', '056AD3', '6804 046629'),
('0005433342865', 'DFC69A', '7320 595797'),
('0005433342881', '721997', '9731 825441'),
('0005433367219', '37F94E', '4173 903379'),
('0005433367525', 'E482E1', '7004 225856'),
('0005433367734', 'B7B4E1', '8926 369513'),
('0005433367824', '9A3F1F', '2405 027994'),
('0005433373407', '897F08', '5399 637364'),
('0005433397289', 'DFA167', '6024 714994'),
('0005433397731', 'F23EAC', '5440 392937'),
('0005433397735', '65167B', '6372 009447'),
('0005433415565', '0B5969', '7201 745639'),
('0005433434313', 'D70BD9', '9974 024945'),
('0005433434380', '503585', '5324 433137'),
('0005433434536', '01F752', '5913 744185'),
('0005433438839', '1A4E3A', '0624 493298'),
('0005433449669', '672A7B', '4095 929513'),
('0005433449800', '8EABDC', '4176 746976'),
('0005433449807', '96AC4A', '8162 701251'),
('0005433449826', '4755EF', '0697 703009'),
('0005433449879', '8E82C8', '6613 686715'),
('0005433449890', 'AB0B3B', '2208 407051'),
('0005433453758', '9983A5', '5127 737908'),
('0005433459198', '67FFF3', '9560 422777'),
('0005433459207', 'B0A2CA', '1990 264861'),
('0005433461580', '1CC629', '0686 083059'),
('0005433473116', 'EBE52D', '2176 962941'),
('0005433473146', 'E1FE38', '1246 121814'),
('0005433473237', 'E406DE', '5297 310330'),
('0005433481030', '2DABC4', '9068 531694'),
('0005433481120', '510622', '0626 428612'),
('0005433496461', 'C82455', '0863 295149'),
('0005433496465', '8E4A8D', '8297 667905'),
('0005433496481', '021B9B', '4821 669724'),
('0005433496702', '66D203', '8573 305655'),
('0005433496911', '3F4D3A', '7320 493769'),
('0005433507050', 'ED7164', '8187 126769'),
('0005433511818', 'C74CFB', '2568 750127'),
('0005433527241', '81C7D6', '3485 713139'),
('0005433534484', '0310FA', '9706 633452'),
('0005433538753', '17380F', '6381 548722'),
('0005433538779', '46D153', '3963 144455'),
('0005433538818', '93BECA', '7241 025065'),
('0005433568280', '368AD1', '8784 126902'),
('0005433568449', '9E0640', '2125 292265'),
('0005433568507', '4C257C', '7223 715503'),
('0005433568731', 'F65348', '3548 888942'),
('0005433568868', 'A301A2', '1886 861811'),
('0005433568891', '4C9CF2', '7727 241236'),
('0005433568932', '131118', '9018 893210'),
('0005433568937', '319D17', '2404 005263'),
('0005433568949', 'A1D371', '4007 443996'),
('0005433577647', 'BC2738', '5673 044018'),
('0005433613398', 'EDEE76', '5900 117034'),
('0005433613463', '8154DE', '8854 893558'),
('0005433613895', '631CB1', '3411 289067'),
('0005433613950', '3C8045', '5393 736142'),
('0005433614032', 'E46729', '6672 844057'),
('0005433614101', '12D997', '8076 032782'),
('0005433614170', '4758C5', '4266 168100'),
('0005433614276', 'DD547D', '2142 257894'),
('0005433614284', '1E727B', '7159 374602'),
('0005433614285', '916172', '6333 296858'),
('0005433614301', '7B34A4', '1313 805945'),
('0005433614484', '1CFA83', '4214 918503'),
('0005433633437', '36B890', '3158 352875'),
('0005433633559', '710063', '0512 107383'),
('0005433633649', '679606', '7350 338795'),
('0005433633667', '38F618', '9260 846601'),
('0005433642112', 'CF1D09', '4458 191275'),
('0005433642228', 'F5C087', '7005 756658'),
('0005433656660', '440E4E', '2686 580406'),
('0005433680080', '1178FD', '9433 513340'),
('0005433680090', 'D4C757', '1173 742903'),
('0005433680330', 'EB0891', '3503 764379'),
('0005433683306', 'A1B6A9', '3669 992996'),
('0005433685513', '925AEA', '8030 910742'),
('0005433689877', '3F45D5', '6553 046763'),
('0005433689880', '522286', '6880 754422'),
('0005433715079', 'FA1D10', '0879 840123'),
('0005433715296', '9D9BED', '1261 209983'),
('0005433715270', '98D99E', '0245 334754'),
('0005433715281', '6C5AD8', '7717 342261'),
('0005433715559', '6A0787', '2344 872566'),
('0005433715728', '08DD85', '6560 914749'),
('0005433715801', '1425D4', '8155 567014'),
('0005433722152', 'C36DF4', '0921 415678'),
('0005433726086', '781565', '2441 285148'),
('0005433753342', '8E3D5E', '9176 269208'),
('0005433753451', '88C874', '2477 528457'),
('0005433753515', '8394AD', '3391 460442'),
('0005433753596', '112755', '0421 263498'),
('0005433753635', '7B04CF', '9423 851532'),
('0005433753732', '229CFA', '1351 767705'),
('0005433753846', 'E15BB2', '6254 462744'),
('0005433754032', 'BA07F3', '5723 506281'),
('0005433754117', '5A3AF9', '4006 164167'),
('0005433762968', '6BF2CD', '4050 133495'),
('0005433763058', '0619A9', '2402 666178'),
('0005433763095', 'CAF21E', '1188 020939'),
('0005433766628', '842DBE', '9599 817462'),
('0005433784384', '5615C0', '2776 779473'),
('0005433784458', '25E237', '0325 422039'),
('0005433784629', 'E3DBEE', '2973 896910'),
('0005433784633', '72C777', '8358 992989'),
('0005433784720', '948586', '3494 884437'),
('0005433788149', '1DBCDC', '9624 438291'),
('0005433804892', '6AC07B', '4818 284650'),
('0005433804917', 'C02684', '7525 942778'),
('0005433804947', '8B7790', '0279 108168'),
('0005433805000', '61DFD9', '2284 664475'),
('0005433805199', '1383FF', '1609 451644'),
('0005433812859', 'A59C08', '8828 102696'),
('0005433812868', '7C3CD6', '1142 156429'),
('0005433812887', 'CF2741', '1155 096010'),
('0005433845682', '180304', '0292 138053'),
('0005433845994', 'E2EBDA', '6260 933539'),
('0005433846278', '04AC8A', '3972 524903'),
('0005433846311', '7BED4B', '3338 727818'),
('0005433846340', 'DEA2CF', '3744 873989'),
('0005433846391', '1F3D3E', '8655 551174'),
('0005433846395', 'C2E583', '3937 994701'),
('0005433846440', '4F81B9', '8506 357831'),
('0005433867812', '2484BD', '4527 281740'),
('0005433868102', '0ED358', '6951 102479'),
('0005433868025', 'EF8D81', '2170 811326'),
('0005433868081', '238BB1', '9220 156123'),
('0005433868237', 'A0DF9F', '7298 316266'),
('0005433868258', '78C964', '4990 557239'),
('0005433868261', '2284F1', '9128 200767'),
('0005433868315', '8F4E71', '4891 642980'),
('0005433922123', '0059E8', '1894 939168'),
('0005433922210', 'BB18A9', '0130 885459'),
('0005433922248', '7C2C18', '7200 627762'),
('0005433922418', '531CDE', '2679 568866'),
('0005433922636', 'CC2531', '5633 614641'),
('0005433922905', '9E9573', '6328 004093'),
('0005433959877', '9F4D6D', '2343 968822'),
('0005433959895', '2A9729', '9766 447977'),
('0005433959928', 'A0E3EB', '1043 416764'),
('0005433959959', 'FE35B5', '9109 022072'),
('0005433959961', '2276DA', '1196 947907'),
('0005433960316', '51B90B', '4279 071811'),
('0005433960397', 'FB8A5B', '7286 787465'),
('0005433960413', '8487A7', '6033 229931'),
('0005433960680', '2CF970', '3498 869624'),
('0005433960762', '288E9F', '7872 860108'),
('0005433985377', '9E9CCA', '5474 812291'),
('0005433985434', 'C812CC', '2901 264935'),
('0005433985542', '3BEBE3', '1249 252027'),
('0005433985545', '575497', '7364 457624'),
('0005433985617', '0921A0', '6204 169107'),
('0005433985741', '2133F8', '1756 987309'),
('0005433985751', 'E12C4B', '9958 437684'),
('0005433985824', '2508C6', '2408 219609'),
('0005434023115', 'A9CDBE', '1506 179558'),
('0005434023339', '58A931', '0694 290937'),
('0005434023389', 'D24484', '9225 096669'),
('0005434023464', 'B5F723', '5976 172366'),
('0005434032017', 'CB47A3', '8160 272146'),
('0005434066408', '9345A6', '7278 957105'),
('0005434066554', 'F75772', '0000 464969'),
('0005434066616', '1D9A8E', '3327 025784'),
('0005434066682', '5100B0', '0551 973135'),
('0005434066685', '02CE64', '7907 837081'),
('0005434066717', 'AD3F23', '6473 230924'),
('0005434066855', 'CDAA54', '3725 170478'),
('0005434066946', '5243D6', '5067 805460'),
('0005434067161', '44CB64', '6643 715779'),
('0005434067291', 'B11790', '6616 807442'),
('0005434067371', '53F40F', '7878 629602'),
('0005434081627', 'A51770', '8927 592575'),
('0005434081687', 'CEAFCC', '0253 438286'),
('0005434081825', 'CABCEB', '2603 779683'),
('0005434081850', '8E6F68', '1770 698603'),
('0005434095075', '44DC2F', '6132 598913'),
('0005434095172', '2CCF4E', '6292 967871'),
('0005434095200', '5605E4', '0597 224201'),
('0005434136706', 'A1756A', '0312 608327'),
('0005434136832', '1FD927', '6341 037055'),
('0005434137062', '3556E4', '8216 449796'),
('0005434137084', 'B0D8C9', '2121 303176'),
('0005434137945', '4FE744', '1087 057314'),
('0005434138002', 'D7CAD7', '5198 856827'),
('0005434151670', 'C243B6', '0476 971955'),
('0005434152771', '4BF6C2', '1667 633610'),
('0005434157434', '720325', '6489 784107'),
('0005434158957', '588FA3', '8640 273146'),
('0005434163504', 'D97919', '0558 294943'),
('0005434163582', '433EE7', '2381 626226'),
('0005434170864', 'A3873A', '4580 524306'),
('0005434175734', '34C856', '2476 012034'),
('0005434181962', '89744A', '3492 400437'),
('0005434181973', 'A9BDBC', '6503 802749'),
('0005434191263', '1F93C5', '9429 811161'),
('0005434214154', 'E3EC7F', '4513 117746'),
('0005434214343', '2C86AD', '8453 365475'),
('0005434214429', '904629', '7418 898042'),
('0005434217939', '4F3822', '0516 579828'),
('0005434229078', '16E219', '3886 587917'),
('0005434229095', '243978', '6376 647791'),
('0005434229211', 'E4F4A9', '7709 802208'),
('0005434244714', '685861', '5856 861517'),
('0005434244843', '070CEB', '6242 045511'),
('0005434251938', '7E4820', '6525 150221'),
('0005434264760', 'C35F68', '0834 512765'),
('0005434264906', '9683B8', '2880 330088'),
('0005434267890', 'C4A27C', '4723 926517'),
('0005434270204', '2B767B', '4116 302194'),
('0005434273068', '5A7AE8', '0369 712682'),
('0005434287099', 'F89941', '4382 511631'),
('0005434287221', 'C9F40A', '3011 728267'),
('0005434287251', '4ECE01', '6661 479573'),
('0005434299310', 'DCECA4', '3924 290224'),
('0005434299387', 'C3CDEA', '7466 975498'),
('0005434299479', '1859A2', '4834 341248'),
('0005434309680', '49B2F1', '3640 550174'),
('0005434319178', '3143CC', '9863 118499'),
('0005434319212', '4A197C', '1077 712000'),
('0005434325592', '9DDEDA', '7475 033546'),
('0005434325593', '481A12', '5889 096164'),
('0005434343652', '034427', '5373 185564'),
('0005434344042', '1E548C', '0244 081764'),
('0005434344058', '2C59ED', '6906 812503'),
('0005434373942', '07FB59', '4014 207370'),
('0005434374150', 'C2E73F', '3329 486741'),
('0005434374406', '6F2CE1', '5083 236782'),
('0005434406684', 'CAB3A7', '1234 541083'),
('0005434406730', '773AC0', '7687 795236'),
('0005434406762', '534E0F', '7698 733681'),
('0005434406942', '71586D', '7583 699102'),
('0005434407199', '2A932C', '3417 195504'),
('0005434407274', '0B196C', '3320 341348'),
('0005434407333', '3411D6', '5308 081203'),
('0005434407381', '6BF1BA', '4995 899668'),
('0005434407397', '087942', '3904 140288'),
('0005434407454', 'DE2FBC', '9175 879094'),
('0005434426439', 'C31967', '6460 822016'),
('0005434426524', 'C0D0F1', '4210 989504'),
('0005434443660', 'F190EA', '1528 813813'),
('0005434445224', '9ACADB', '1942 133785'),
('0005434446490', 'E16307', '4211 415928'),
('0005434446497', 'AB3BD7', '0380 017224'),
('0005434448265', '54ECED', '1804 036995'),
('0005434448294', '0005FF', '4351 004268'),
('0005434458563', 'A2EC6D', '9497 098810'),
('0005434458564', 'A2EC6D', '7766 683719'),
('0005434458696', '8A2014', '7616 508434'),
('0005434458773', 'FA4478', '0757 663997'),
('0005434462771', 'A76A94', '6883 349003'),
('0005434463915', 'B9537B', '3516 321602'),
('0005434466426', '44FCEF', '7165 183996'),
('0005434479907', '626543', '1638 633056'),
('0005434479923', '510E4B', '9480 859136'),
('0005434480073', 'AA150C', '3059 795636'),
('0005434484251', '2ACB67', '8396 057705'),
('0005434503688', 'C75924', '5126 275449'),
('0005434503697', '8D6245', '6325 887184'),
('0005434503859', 'F6E313', '4950 794504'),
('0005434503882', 'AC12D9', '1793 342800'),
('0005434503976', 'C597CC', '6354 113922'),
('0005434503983', '0B563A', '4092 381974'),
('0005434504033', 'BE0C9A', '6766 471774'),
('0005434504038', '410C51', '6202 537914'),
('0005434509076', 'FCD007', '0775 975667'),
('0005434509113', '42AF43', '2974 448935'),
('0005434516065', '31077C', '8403 109065'),
('0005434523733', '5B5639', '3957 904422'),
('0005434550584', 'F73383', '7784 914557'),
('0005434550621', '82AC7D', '3538 741269'),
('0005434550796', '4CD2D2', '4156 327240'),
('0005434550926', '744DD2', '1480 481075'),
('0005434551126', '6362A3', '7575 711065'),
('0005434554036', 'F09FE2', '8744 980694'),
('0005434558152', '9B25D3', '6713 083460'),
('0005434558187', 'BE91BA', '7324 497490'),
('0005434565808', '0C117E', '4515 497051'),
('0005434573175', '190A5B', '9580 981272'),
('0005434573178', '05BF46', '7754 211264'),
('0005434573223', '613BA3', '5362 488494'),
('0005434586228', 'D435A2', '4876 752795'),
('0005434586334', '84A0AD', '4073 788226'),
('0005434586386', 'CDD598', '5363 126873'),
('0005434586417', '01ADC4', '1041 949458'),
('0005434600429', 'E08D67', '8812 877030'),
('0005434600545', '779EB4', '5971 553345'),
('0005434600584', 'A90D35', '3794 481024'),
('0005434600601', 'FCF914', '8306 858668'),
('0005434600751', '4D9B2A', '6780 351504'),
('0005434604885', '06D676', '3142 851414'),
('0005434610199', 'EC7870', '2156 497588'),
('0005434625821', '4A3885', '0285 856881'),
('0005434625823', '4A8175', '3596 378094'),
('0005434625837', '7E1E7B', '0146 041829'),
('0005434638879', 'FEE267', '3126 620419'),
('0005434639263', 'B3FDE8', '7333 921598'),
('0005434654514', 'DA2C82', '9305 964875'),
('0005434654563', '9276B3', '9070 322412'),
('0005434654580', '7132A1', '1404 920556'),
('0005434654582', '90F6B8', '6408 560622'),
('0005434663350', '8F43F6', '7242 601989'),
('0005434723492', '5A380F', '0848 521364'),
('0005434723559', '7794D1', '0930 432234'),
('0005434723655', '54A721', '2310 310780'),
('0005434723973', '395B03', '3041 803750'),
('0005434724135', '7359BE', '2374 143515'),
('0005434724266', '4C6D9A', '2083 574163'),
('0005434724468', '4F04AE', '9076 087587'),
('0005434724523', 'CE9F29', '6873 501378'),
('0005434724631', '551BFD', '3066 439456'),
('0005434724675', '618DC6', '9396 864437'),
('0005434724705', '022BA6', '1128 562054'),
('0005434724908', '36BF86', '0324 230828'),
('0005434724914', 'B0CB98', '8856 436261'),
('0005434724953', 'D5971D', '6758 270933'),
('0005434755826', '3C6F3A', '1534 226459'),
('0005434755836', '8B68F4', '4385 260564'),
('0005434755895', '1BA5C0', '3456 000744'),
('0005434756166', '0A047B', '6942 445509'),
('0005434756205', 'AEE957', '1350 780636'),
('0005434756288', '370E68', '5057 440399'),
('0005434756301', 'B61BAC', '0147 830470'),
('0005434756317', 'E38C4C', '7678 442905'),
('0005434760165', '608A65', '5887 947171'),
('0005434821682', '3D166E', '7925 088749'),
('0005434821944', '215827', '7623 622305'),
('0005434822024', '2216B0', '9706 561774'),
('0005434822047', '11389E', '6892 307943'),
('0005434822152', '8E10FF', '8728 454069'),
('0005434822167', '4C171D', '3357 288912'),
('0005434822174', 'F37F39', '1593 671369'),
('0005434822196', '3BB827', '8980 395843'),
('0005434822393', 'E7EA36', '4995 734342'),
('0005434822452', '3C0CD3', '3019 870085'),
('0005434822467', '3D5DB8', '8102 714516'),
('0005434822569', '5FBF50', '8338 559712'),
('0005434822722', '93E028', '4834 479286'),
('0005434822897', 'D94A6E', '3527 480843'),
('0005434822979', '0FF533', '2291 646444'),
('0005434823007', 'DE725F', '7859 504474'),
('0005434823087', '9C4551', '1174 158553'),
('0005434876900', '6464C7', '0417 671810'),
('0005434876965', '3FE4B4', '5549 104259'),
('0005434877043', '6D41C1', '3985 224967'),
('0005434877317', '83F643', '5349 480601'),
('0005434877442', '377F6B', '1384 352610'),
('0005434877465', '8BCE61', '6304 938380'),
('0005434877470', 'E69DA8', '8570 581669'),
('0005434877771', '1056F6', '5540 439035'),
('0005434877928', '7FE32E', '6378 002007'),
('0005434906505', 'B94EF2', '4436 060195'),
('0005434906632', '669832', '3150 940603'),
('0005434906782', 'F58301', '8325 850874'),
('0005434907113', '9138FC', '0621 825127'),
('0005434907188', '4F17BA', '6464 619313'),
('0005434907206', 'D68038', '2040 043831'),
('0005434910076', 'EBA855', '4356 462877'),
('0005434925449', '5A370B', '4587 559480'),
('0005434925477', '32BB41', '0811 479916'),
('0005434925507', 'B46137', '3365 288488'),
('0005434925572', 'F21524', '2871 230391'),
('0005434925634', 'FA1610', '7181 037599'),
('0005434925709', '764807', '6683 325895'),
('0005434928283', 'C27A97', '1935 769105'),
('0005434943219', 'CF8F14', '9041 228721'),
('0005434943259', 'B62E10', '2773 376114'),
('0005434950472', '7C0F46', '8223 311484'),
('0005434979410', '4F96E2', '9369 028464'),
('0005434979518', '746A23', '0425 241000'),
('0005434988664', '48BA67', '1025 270521'),
('0005434988669', '869625', '7923 030017'),
('0005434993963', 'EC139D', '7912 840754'),
('0005435006855', '1B3BEF', '8397 626325'),
('0005435006911', '45748F', '1765 627121'),
('0005435006955', '8068DD', '0351 836313'),
('0005435006959', '155B8A', '6918 818917'),
('0005435038701', 'EC5717', '7909 075348'),
('0005435039005', '1C2FE2', '9616 452416'),
('0005435039080', '26CD8E', '3631 754581'),
('0005435039134', 'E04810', '4725 955261'),
('0005435039156', '36D4A8', '7282 353515'),
('0005435039291', 'FDA09C', '6783 382867'),
('0005435039547', 'F4686D', '9518 118574'),
('0005435068222', '33DF80', '9563 899129'),
('0005435068742', '139B6B', '2198 969354'),
('0005435068764', '33A25C', '0848 803848'),
('0005435068775', '748EA4', '5509 926445'),
('0005435068911', '0B974D', '5998 123986'),
('0005435078126', '625DFF', '6227 142080'),
('0005435078132', '69D2FA', '4008 944453'),
('0005435078142', '79B126', '1768 711013'),
('0005435078148', '39D35A', '8427 308004'),
('0005435078185', '764FA6', '1778 272601'),
('0005435078190', '4FB055', '6655 222501'),
('0005435086756', 'DFA933', '9647 482754'),
('0005435092052', 'E7068B', '0547 000380'),
('0005435103831', 'BDC189', '8180 753466'),
('0005435103862', '3CC7AF', '3467 359195'),
('0005435125702', 'B68549', '1777 735416'),
('0005435125704', '81DA1B', '4220 130008'),
('0005435125903', '0556E6', '0963 075609'),
('0005435125927', 'B8CE60', '7089 710493'),
('0005435126093', '5B9DD3', '7197 209114'),
('0005435126177', '78F3EB', '6983 446006'),
('0005435149965', '4AD8D3', '1953 762066'),
('0005435149986', '39EA33', '6136 401686'),
('0005435154589', '764B8F', '6502 390950'),
('0005435176703', '31FFCD', '4513 466149'),
('0005435176734', '1E5232', '0028 961948'),
('0005435176825', '543892', '5791 691776'),
('0005435176907', '209288', '6139 592364'),
('0005435179383', 'DA86ED', '0109 588462'),
('0005435212360', 'E1301C', '9404 021690'),
('0005435212378', '8E9373', '8874 392443'),
('0005435212380', '86D03C', '7638 938790'),
('0005435212541', '551B2E', '9641 920182'),
('0005435212601', 'F367B9', '6700 866168'),
('0005435212673', '52BA6C', '6370 290332'),
('0005435212682', 'FBFFD3', '3062 688373'),
('0005435212828', 'BF2CC3', '4513 593050'),
('0005435212836', '52D51B', '6759 589251'),
('0005435212858', '7DBCD8', '0415 357609'),
('0005435212869', 'E4BF84', '0509 822142'),
('0005435212989', 'E044DD', '5461 385685'),
('0005435213300', '346F67', '1250 211335'),
('0005435225532', 'F473F9', '5567 059476'),
('0005435242488', '7E7035', '9898 620730'),
('0005435242537', 'F4C9FD', '2792 332920'),
('0005435242710', 'F05F10', '0596 076204'),
('0005435242782', 'D44FBC', '0799 030678'),
('0005435242822', '72C017', '7235 186682'),
('0005435252499', '4AFDE6', '6498 544982'),
('0005435252637', '96E013', '5830 351918'),
('0005435269681', '50E18C', '6023 473991'),
('0005435269695', '078B67', '4947 287260'),
('0005435269734', 'D45F8B', '1550 814391'),
('0005435282215', '191575', '3105 247780'),
('0005435282255', '5DC735', '0881 151275'),
('0005435282472', '8E160A', '5369 330939'),
('0005435286581', 'C21FEA', '1624 481084'),
('0005435286619', '9775AD', '3278 466845'),
('0005435293113', '82BE6D', '2669 521071'),
('0005435293155', '187BA8', '9177 835062'),
('0005435310870', '0F805F', '4585 353576'),
('0005435319435', '25D023', '1526 698898'),
('0005435319439', 'F5E016', '7065 028779'),
('0005435319517', '4FC140', '2409 399195'),
('0005435319543', 'FDC9E2', '3732 346492'),
('0005435326535', 'D6CDD9', '5773 287213'),
('0005435326559', 'A00E6B', '3358 616354'),
('0005435332278', '4C5DE1', '1442 757318'),
('0005435339991', '5E5C0D', '6090 863212'),
('0005435340068', '5ECD5D', '9127 127578'),
('0005435340199', '43A9E7', '4672 571713'),
('0005435340205', 'B4BF7B', '6614 230165'),
('0005435372362', 'C69A87', '1282 012362'),
('0005435372391', '5C4FB4', '2552 109110'),
('0005435372855', '9BEDA8', '5826 115950'),
('0005435373110', '621AE3', '3709 961516'),
('0005435373136', 'C32BAA', '1233 842350'),
('0005435390226', '93D7FB', '9918 460320'),
('0005435423720', '4D1FF8', '0782 365307'),
('0005435423917', 'F67ECD', '9784 883554'),
('0005435423929', '86B7C9', '1983 291077'),
('0005435424075', 'E72137', '5159 093098'),
('0005435424136', 'C84490', '7457 063009'),
('0005435424251', 'C31019', '1343 387496'),
('0005435424263', '1646AD', '8016 844207'),
('0005435424467', '7D868D', '5765 844807'),
('0005435424589', '068F4B', '1912 236915'),
('0005435437865', '061937', '5953 564468'),
('0005435443164', '4BCE54', '2909 592951'),
('0005435461919', 'AFE68E', '5410 010208'),
('0005435462068', '5584B0', '5044 907554'),
('0005435462194', 'B9DA26', '9067 861233'),
('0005435462197', '3868EC', '8122 116667'),
('0005435462281', '45A375', '0044 140272'),
('0005435472536', '61BCF3', '5765 829635'),
('0005435472555', '3E2A27', '1117 792968'),
('0005435472670', '08B58F', '8076 872183'),
('0005435472725', 'BE39E8', '0674 357546'),
('0005435476696', '914C17', '3724 106837'),
('0005435476738', 'F4A480', '7807 505694'),
('0005435487572', '6DBA86', '5216 187764'),
('0005435501974', 'CE987E', '5363 589233'),
('0005435501985', '1E7E46', '2431 276144'),
('0005435508227', 'C1C5FC', '6436 574887'),
('0005435508235', '41EA74', '4958 140678'),
('0005435508309', '14E981', '9665 511706'),
('0005435508348', '875CD3', '5838 929818'),
('0005435517741', '4E2B3A', '4843 540971'),
('0005435529016', '1B6460', '8708 940299'),
('0005435529072', '73CBCC', '4787 226007'),
('0005435529154', 'A85D02', '1425 677338'),
('0005435529177', '656300', '2501 315806'),
('0005435540714', '0D5F2E', '9200 053961'),
('0005435545627', '24477C', '6614 855236'),
('0005435545690', 'FD8103', '2527 962627'),
('0005435545692', 'A7E095', '4084 983840'),
('0005435551497', 'FDFBA8', '2175 630689'),
('0005435555351', 'A74929', '7851 206446'),
('0005435611806', '908A62', '9997 356018'),
('0005435611894', '497C06', '7815 102645'),
('0005435611947', '0AF24B', '6411 251659'),
('0005435612051', 'A698EE', '7546 843048'),
('0005435612057', 'A2A1EB', '2629 024313'),
('0005435612139', 'DBBD90', '4800 436470'),
('0005435612171', '0738BB', '9829 568822'),
('0005435612172', '64A069', '6598 963959'),
('0005435612181', '6F28E8', '0966 992010'),
('0005435612596', 'C50CAD', '9759 571661'),
('0005435612619', 'FE784E', '2537 608612'),
('0005435612692', 'D6B7EC', '0424 757873'),
('0005435612834', '849AA7', '0303 900192'),
('0005435612972', 'C57825', '5201 547871'),
('0005435613005', '1A9184', '3567 587935'),
('0005435613235', '1ADB0B', '6136 820147'),
('0005435613365', '40470F', '9118 573133'),
('0005435613398', '2DE259', '5694 292413'),
('0005435625923', 'F4AFC9', '1003 901142'),
('0005435625937', '9196C5', '1499 514504'),
('0005435626023', '4DC361', '7794 110050'),
('0005435626107', '51ADAF', '5732 893836'),
('0005435630931', '7D6800', '5967 242539'),
('0005435652437', '4C2248', '0117 632549'),
('0005435652538', 'DCA71E', '1913 171248'),
('0005435652625', '3FEAF0', '9894 948479'),
('0005435652639', 'F58ED8', '7712 247501'),
('0005435652647', '2272A2', '0270 114681'),
('0005435652651', 'D23128', '0973 790112'),
('0005435652802', '2A8B8A', '3402 711540'),
('0005435652811', '465A9B', '6620 243624'),
('0005435652848', 'F3C9EE', '6338 655433'),
('0005435660059', '58A936', '2045 622715'),
('0005435660110', '55A6E3', '0795 584084'),
('0005435661895', '4B702E', '1207 856332'),
('0005435681440', 'C375CA', '2444 931676'),
('0005435681640', 'BFFE54', '3335 152161'),
('0005435681751', 'C42B78', '0657 320702'),
('0005435681854', '225097', '7221 345308'),
('0005435681904', '412796', '0385 944964'),
('0005435681986', '7A99FB', '8077 265712'),
('0005435696982', '06AB86', '9932 945177'),
('0005435697034', '45B76F', '9818 880178'),
('0005435697162', '40C07B', '5223 474613'),
('0005435715238', '025B04', '2714 252400'),
('0005435720804', '663FB8', '0166 038386'),
('0005435722046', 'C29B51', '8713 457714'),
('0005435725559', '10BBBE', '9123 572476'),
('0005435725561', 'B7DCB5', '0351 904536'),
('0005435725571', '50E47C', '8721 667148'),
('0005435732158', '9B66F1', '5601 930088'),
('0005435732191', 'ABB026', '0568 649226'),
('0005435732207', 'C18103', '4166 900460'),
('0005435732290', '8672BF', '6573 225937'),
('0005435735076', '0BB3F2', '1920 086780'),
('0005435735092', 'DB7515', '3800 782448'),
('0005435735102', 'A6DCBC', '8769 435663'),
('0005435765151', '2658D4', '4880 623203'),
('0005435765191', '83AC16', '4558 376538'),
('0005435765669', '9E0C69', '5982 767672'),
('0005435766088', '4584FF', '6590 284714'),
('0005435766117', '84CA2B', '0161 407670'),
('0005435784762', '9A6F5B', '1535 961749'),
('0005435784865', 'AB8E1E', '7751 682113'),
('0005435785205', '284A74', '9138 716699'),
('0005435790291', '254331', '5741 137759'),
('0005435797359', 'F5018B', '1594 419547'),
('0005435797363', '8EF3B5', '0669 181873'),
('0005435798933', '429E2C', '2211 225345'),
('0005435811041', '770CF9', '4886 892678'),
('0005435824372', 'D5C3E2', '0000 000343'),
('0005435824497', 'ED18DA', '1360 524858'),
('0005435839093', '07EE70', '1804 084007'),
('0005435844280', '66B355', '5081 865028'),
('0005435850830', '9D5B1C', '3163 858285'),
('0005435884560', '086999', '2952 616579'),
('0005435884581', '93D197', '2623 273440'),
('0005435885024', 'E46285', '5559 610652'),
('0005435885060', 'E70C51', '2309 822259'),
('0005435889795', '491B65', '3321 190428'),
('0005435889883', '577F79', '4226 181295'),
('0005435893571', '44A499', '3349 837724'),
('0005435893580', 'BE7363', '9632 730193'),
('0005435893583', 'D03420', '5729 381656'),
('0005435902501', '1B893C', '1478 734268'),
('0005435902504', '9E230A', '5040 900946'),
('0005435902534', '79B248', '5427 975996'),
('0005435907423', 'A79C79', '8282 803244'),
('0005435907427', 'B4934C', '5424 559247'),
('0005435911400', '354D52', '0458 032230'),
('0005435929607', 'D6B099', '6099 980082'),
('0005435937341', 'A62EC7', '8510 353027'),
('0005435947042', '8FAAFF', '1336 148923'),
('0005435947071', '66E0A5', '1276 991593'),
('0005435947095', '5B65F8', '3082 106397'),
('0005435957482', 'C2DF89', '1148 704235'),
('0005435957510', 'AD27E6', '6515 266715'),
('0005435957541', '29EC29', '1050 951180'),
('0005435957556', '2AA05D', '9240 694752'),
('0005435957595', '335BEA', '0209 725080'),
('0005435981813', 'F6B5F7', '8036 266466'),
('0005435981863', '192A60', '9924 096588'),
('0005435982050', '4F2EE8', '7859 380152'),
('0005435982147', '6EFAA4', '1828 389452'),
('0005435986722', '1B5DF1', '8222 126945'),
('0005432006722', '7982E0', '5766 854570'),
('0005432006752', 'BF5981', '7791 135189'),
('0005432019816', '0CB6B1', '3366 250504'),
('0005432020123', '92DC06', '9417 323021'),
('0005432034501', '4AD1AA', '0611 172251'),
('0005432034701', '02A06B', '3615 982843'),
('0005432034712', '520529', '6736 891488'),
('0005432042536', '42415F', '8468 881308'),
('0005432044506', '222814', '5548 849905'),
('0005432052708', '79515F', '4412 493100'),
('0005432058369', '6F45DC', '4431 102683'),
('0005432062175', '8E1BEB', '3901 026616'),
('0005432069446', 'E7C34E', '7564 929060'),
('0005432069554', '08B6AE', '2099 919184'),
('0005432069570', '8E395A', '2296 104488'),
('0005432069627', 'FEB036', '7974 512477'),
('0005432073337', '290214', '9079 825704'),
('0005432073384', '7B0886', '6583 980954'),
('0005432075176', '2693E7', '9657 304754'),
('0005432078018', 'B8B3C6', '6822 659174'),
('0005432078044', '168532', '9243 859625'),
('0005432081467', '674BEB', '8141 017129'),
('0005432104973', '67148F', '3590 373819'),
('0005432105001', '70A02B', '3204 271792'),
('0005432105219', 'F9EBCF', '4605 468546'),
('0005432105345', '12710A', '4228 686266'),
('0005432108245', '50C83B', '4155 647791'),
('0005432114185', 'AA0C20', '2564 192677'),
('0005432125320', 'F99FA9', '2278 658482'),
('0005432125409', 'F3CD83', '3274 528600'),
('0005432140300', 'F8025C', '6239 599156'),
('0005432140374', 'BB499E', '7572 903204'),
('0005432140424', '51C8C8', '8371 547240'),
('0005432143965', '0E2FE8', '2800 986776'),
('0005432150088', '4C932F', '4799 186800'),
('0005432166847', '96FB2B', '6721 159494'),
('0005432166880', '6C8D0C', '3118 143280'),
('0005432194455', '7B44CE', '6322 957670'),
('0005432199167', '8555C3', '8813 814472'),
('0005432206114', 'B92B03', '1322 414971'),
('0005432207628', '7F4891', '7332 746944'),
('0005432211391', '510862', '1593 654705'),
('0005432211447', '3E0137', '7245 120306'),
('0005432211486', 'CD8D2C', '7412 113838'),
('0005432217745', '8589BD', '7800 545848'),
('0005432225965', '2033B1', '0140 242005'),
('0005432231403', 'A65F19', '6048 187401'),
('0005432235514', '45C910', '8067 087791'),
('0005432238878', '059D44', '5902 523761'),
('0005432238897', 'C33376', '3617 816187'),
('0005432261109', '2E41FA', '8171 264769'),
('0005432261267', 'DDAFFC', '8565 868397'),
('0005432261302', '83D0EC', '1723 091955'),
('0005432261426', 'B6C765', '6762 194891'),
('0005432261456', 'A45802', '8993 950125'),
('0005432261499', 'EE5B78', '6882 914136'),
('0005432261520', 'C14763', '4440 011371'),
('0005432261571', 'DEE7C9', '3608 277966'),
('0005432261700', '5DE25D', '3530 463021'),
('0005432261707', '15BB8F', '9726 125224'),
('0005432267872', 'B6C03B', '1478 094439'),
('0005432277606', '29D4EB', '0209 281046'),
('0005432277648', 'C3AE09', '1965 549273'),
('0005432282750', '8B629C', '2143 722870'),
('0005432290612', '22E502', '2338 538122'),
('0005432302294', '81A361', '8610 249593'),
('0005432328366', 'B7129D', '5335 264584'),
('0005432328406', 'D82FD8', '2316 340224'),
('0005432328421', '7051B4', '6938 928412'),
('0005432328438', '044AC2', '4896 079144'),
('0005432328457', '8349B8', '4711 227194'),
('0005432328635', '2E1EE0', '1113 675199'),
('0005432359839', 'C25183', '3964 319796'),
('0005432359925', '6AC75F', '2346 419840'),
('0005432359963', '73F5B7', '6380 264145'),
('0005432360049', '36E75B', '7451 636436'),
('0005432360053', 'AC7A6F', '2082 515127'),
('0005432360169', 'BF54B8', '0167 182420'),
('0005432360198', '3C3272', '4374 308385'),
('0005432382559', '7A3ACF', '2360 920704'),
('0005432382603', 'F5FB4C', '2531 823901'),
('0005432382705', 'F22588', '2987 846713'),
('0005432382763', '804D9F', '0066 845585'),
('0005432382803', '65A575', '7470 120779'),
('0005432382911', '5C0444', '3631 605974'),
('0005432383092', '0F9E91', '0907 121689'),
('0005432383093', '017E71', '9797 178016'),
('0005432389956', '57C06A', '3205 473522'),
('0005432390000', '94E87D', '4475 283456'),
('0005432390074', '4BAF25', '8311 813422'),
('0005432396192', '8E50A1', '5249 888447'),
('0005432400103', '85DB65', '9205 935370'),
('0005432400105', '404F9D', '5783 975563'),
('0005432423831', '32DE7A', '9126 712578'),
('0005432423920', 'F67434', '9470 142529'),
('0005432423988', '044035', '9788 514810'),
('0005432424302', 'D15B72', '2455 992924'),
('0005432428871', 'E5D919', '5532 475316'),
('0005432428909', '6F3755', '8297 903543'),
('0005432459025', '1456DB', '8745 663913'),
('0005432459222', '28FCD8', '4289 554827'),
('0005432459288', '75288D', '3132 834830'),
('0005432459332', '574C18', '6652 713644'),
('0005432459388', 'B01FB2', '4216 032795'),
('0005432459655', '87013A', '5148 620853'),
('0005432459675', 'E3742B', '2793 864628'),
('0005432459799', '66F89D', '1945 062492'),
('0005432525831', '980DE0', '5157 610885'),
('0005432525949', '71B84D', '1726 653540'),
('0005432526031', '3137A9', '4307 331225'),
('0005432526037', '7AD863', '7237 215456'),
('0005432526112', '3EBE66', '2337 275057'),
('0005432526187', '450698', '4088 423846'),
('0005432526270', 'C3C162', '7718 580736'),
('0005432526371', '107827', '3907 089223'),
('0005432526444', 'EF2815', '6654 966892'),
('0005432526703', '2C32D2', '1730 246650'),
('0005432526851', 'E48362', '5668 430959'),
('0005432527098', '5F9D92', '1529 491013'),
('0005432527124', '34AABB', '7740 518784'),
('0005432527227', 'B14053', '2851 151834'),
('0005432527281', 'BF7822', '5966 729652'),
('0005432527365', 'A24974', '4938 666250'),
('0005432533280', 'BE6A06', '0563 805868'),
('0005432535753', '83B5FC', '4783 849725'),
('0005432535783', 'A0CBD9', '4355 733643'),
('0005432566605', '0B9D8E', '9489 337008'),
('0005432566899', '80470E', '2505 175539'),
('0005432567030', '339C51', '5494 695002'),
('0005432567038', 'F1B682', '4388 108145'),
('0005432567200', '8C59F4', '2040 736041'),
('0005432567336', 'C5092C', '6962 140888'),
('0005432567372', 'D79238', '2604 278769'),
('0005432567432', 'DCC109', '8130 217360'),
('0005432583631', 'CEF1DF', '3456 673127'),
('0005432583969', 'D69E96', '3260 066885'),
('0005432583981', '415570', '3606 875131'),
('0005432603654', 'A06A2A', '9150 866265'),
('0005432603672', 'B6F54A', '3925 564141'),
('0005432603901', '579F81', '9136 043627'),
('0005432611667', '6ABDAB', '7239 480073'),
('0005432613847', '6E0839', '1153 196478'),
('0005432638972', '50A999', '0735 934450'),
('0005432645842', 'E8DAB5', '4010 252727'),
('0005432655342', 'DB4FB4', '0523 966964'),
('0005432655461', '09EF22', '6312 153014'),
('0005432659703', '5D2416', '5872 099467'),
('0005432664122', '9B20F6', '4712 910081'),
('0005432666368', '40793C', '9538 752126'),
('0005432666378', '109174', '0796 411384'),
('0005432667442', '62A78A', '0367 678784'),
('0005432674981', 'CAF56F', '3439 989530'),
('0005432675005', '7AAB0F', '6670 829257'),
('0005432675033', 'C3A446', '0479 279594'),
('0005432692687', '171A20', '7445 312569'),
('0005432692757', '04A81C', '6122 409425'),
('0005432692760', '6EAB66', '4959 226376'),
('0005432692762', '8B92D6', '8805 537255'),
('0005432692810', '797DC3', '8681 917634'),
('0005432692811', 'EB8E60', '3103 399003'),
('0005432692960', '49184E', '4734 168108'),
('0005432692993', '788B33', '3921 554747'),
('0005432706364', '32ABA8', '6946 600971'),
('0005432706483', 'AB57C9', '3540 482055'),
('0005432706602', '1925B7', '8929 987204'),
('0005432706645', '9EA754', '3934 205846'),
('0005432706687', '414B1B', '5238 051903'),
('0005432706705', '9DF25F', '4227 888621'),
('0005432720610', '879455', '1365 026105'),
('0005432720690', '4F7E95', '7888 391733'),
('0005432727778', 'B9330F', '4027 056264'),
('0005432727795', '7C256E', '4244 857465'),
('0005432746942', '898C00', '3852 115288'),
('0005432747100', '3FB625', '2111 670625'),
('0005432747204', '7BEDD4', '6262 139158'),
('0005432747218', '130203', '4536 048755'),
('0005432747410', '61213D', '0287 812175'),
('0005432747459', '7E5E8B', '2193 330031'),
('0005432747489', '494433', '1453 281204'),
('0005432782936', '008822', '5633 536625'),
('0005432783000', '3310C1', '5149 771032'),
('0005432783012', '47E749', '5606 929366'),
('0005432783113', '325C71', '5954 242374'),
('0005432783400', '1C78FD', '4738 371315'),
('0005432783531', 'B8A2ED', '5054 109870'),
('0005432799089', 'D1FD93', '1276 698803'),
('0005432799170', '0FB29D', '7005 411591'),
('0005432799292', '8AC6C7', '4271 553351'),
('0005432799408', '29085D', '5726 916430'),
('0005432817191', '2E7B0C', '2813 954628'),
('0005432817267', '4B336C', '1328 658983'),
('0005432817330', 'CCAC3F', '6101 423790'),
('0005432817356', '6B1C9B', '1249 063924'),
('0005432817412', '17C2AC', '5023 107043'),
('0005432822170', '8A7ECD', '5046 350977'),
('0005432838576', '8462CD', '9653 401053'),
('0005432838879', '9D1DF0', '4501 953993'),
('0005432838885', '510775', '4835 994249'),
('0005432848143', 'CB9CF4', '6061 352307'),
('0005432848253', '74F838', '7823 104048'),
('0005432851883', '0DAF4F', '8191 056204'),
('0005432851887', 'CBF5B6', '7982 340585'),
('0005432851905', '144A96', '1638 098788'),
('0005432857857', '92D14B', '0892 103118'),
('0005432857974', 'B51BDD', '5281 848784'),
('0005432862263', 'CD50C9', '9463 728183'),
('0005432862272', '9929AC', '2029 792186'),
('0005432873205', '92F391', '9941 093540'),
('0005432873248', '720CCA', '8121 860287'),
('0005432890748', 'A15469', '4978 800775'),
('0005432890787', '820DEB', '0735 462400'),
('0005432890845', 'A4500C', '9495 783868'),
('0005432901470', '272D41', '0909 616381'),
('0005432901481', '7BBFFC', '6350 818042'),
('0005432901508', '4D5F48', '3005 144984'),
('0005432906512', 'F4810D', '7824 586796'),
('0005432919596', '34D672', '6410 134330'),
('0005432919649', 'EF1C73', '6266 831371'),
('0005432919776', '5CB5DB', '7125 175902'),
('0005432925008', 'C47F84', '3572 287742'),
('0005432927910', 'AD1BC8', '0042 193126'),
('0005432927938', '99DCBA', '2860 946049'),
('0005432947781', '80B9A6', '6640 316057'),
('0005432947784', '981D20', '0526 374122'),
('0005432966877', '5833E9', '6079 983055'),
('0005432984527', '6DA20D', '0214 133930'),
('0005432984549', '0C0D1F', '5518 451507'),
('0005432984943', '6BE7EA', '3493 966185'),
('0005433008269', 'E2755B', '6180 987355'),
('0005433008334', '79DD2E', '1875 021834'),
('0005433008378', '60BD58', '2014 093438'),
('0005433008427', 'D3C157', '0919 391626'),
('0005433008493', '002705', '1151 975319'),
('0005433035359', 'E6F9D9', '6151 332542'),
('0005433035370', '3674E1', '7890 099895'),
('0005433035492', '952788', '6331 089627'),
('0005433035561', '9AE1F9', '9995 856569'),
('0005433035581', 'A1FD24', '8359 524707'),
('0005433035642', '05323E', '3337 625564'),
('0005433035671', '503B0B', '8534 362976'),
('0005433035911', 'D04604', '8649 605045'),
('0005433035964', 'E739D9', '6554 566301'),
('0005433036007', 'BD197B', '6829 702277'),
('0005433036051', 'BB38B4', '3065 145067'),
('0005433036053', 'DC709B', '1321 729895'),
('0005433036063', '55539B', '8260 111847'),
('0005433036087', '27BFE4', '5849 643456'),
('0005433036129', '82DC9C', '7975 907298'),
('0005433057211', 'F860C7', '7679 360474'),
('0005433057267', '46D49B', '1149 257919'),
('0005433057469', '3F6A3E', '0508 576624'),
('0005433057541', 'CC6005', '7149 127621'),
('0005433057606', 'A2DF30', '7059 921278'),
('0005433057668', 'EFB722', '5082 737662'),
('0005433057692', 'DFD031', '6820 951630'),
('0005433057723', 'FDC341', '6749 483655'),
('0005433074231', '85675F', '7777 832246'),
('0005433074328', '8018EB', '7275 932138'),
('0005433074360', '44AC35', '8307 940623'),
('0005433074461', '62376F', '2637 756128'),
('0005433074652', '2E717D', '2105 386606'),
('0005433101234', 'A4D63B', '0242 712266'),
('0005433101386', '611D77', '5486 442471'),
('0005433101538', 'C4FD5C', '1349 053414'),
('0005433101597', 'F8BF54', '0952 656734'),
('0005433101951', '6822BE', '8465 463023'),
('0005433101995', '5F5626', '4822 553809'),
('0005433109870', '28301F', '4373 074904'),
('0005433109935', '83A626', '5645 917771'),
('0005433109996', '4579D3', '6916 731042'),
('0005433113509', '01FF1F', '6975 874996'),
('0005433123628', 'CF80B8', '9397 938280'),
('0005433123688', '7AC552', '0213 762388'),
('0005433123726', '1BC43E', '2333 048994'),
('0005433123850', '31A345', '0699 820935'),
('0005433129238', '06D126', '3324 592337'),
('0005433131683', 'ED8C9B', '0558 800043'),
('0005433150932', '751A6E', '6032 014052'),
('0005433150982', '7FF794', '1802 367915'),
('0005433151235', '2AE3B8', '6898 621592'),
('0005433151255', 'FD4DEB', '2372 901631'),
('0005433165708', '077126', '3041 140711'),
('0005433180766', 'A200E1', '2700 551808'),
('0005433180887', '10FFFD', '6363 732689'),
('0005433180942', '8A2C5A', '8253 617577'),
('0005433192813', '35B9C5', '8672 898912'),
('0005433192816', '2C12C1', '1175 801376'),
('0005433202175', 'EEE941', '6642 751270'),
('0005433202291', '745E28', '7121 457077'),
('0005433233201', '0DCA7E', '8470 110865'),
('0005433233216', '4E5684', '9948 720212'),
('0005433233236', 'A82E29', '9098 324280'),
('0005433234050', '303AD8', '5738 287570'),
('0005433250976', '79C67D', '2019 084640'),
('0005433251077', 'C4EE55', '1804 178829'),
('0005433251174', 'B64CF3', '4545 109971'),
('0005433255024', 'C6CCF4', '8418 573219'),
('0005433261474', '6DAE00', '7746 574804'),
('0005433266652', '6EB446', '9705 013192'),
('0005433269642', '9AE3AB', '3549 034882'),
('0005433284772', 'C275E2', '4665 214314'),
('0005433284791', '560B9B', '9235 626527'),
('0005433289741', '3038D2', '3414 136200'),
('0005433289759', '444079', '8423 930535'),
('0005433293216', '34F76F', '9172 163463'),
('0005433341414', 'B1DF14', '5194 232834'),
('0005433341678', '606053', '4177 687884'),
('0005433341842', 'C0F7F4', '6082 535387'),
('0005433342238', '032BB7', '6324 855684'),
('0005433342525', '5DD859', '5229 786182'),
('0005433342733', 'A1EFF7', '9698 823624'),
('0005433342773', '26302A', '2463 572394'),
('0005433342816', '493BD6', '2599 941480'),
('0005433342915', '969D6B', '7177 068607'),
('0005433342925', '985C02', '9446 037841'),
('0005433342936', '24CC14', '5146 817550'),
('0005433348951', '4CAF0B', '3865 049373'),
('0005433367259', 'EC3DAE', '5605 307692'),
('0005433367521', 'FD3071', '8753 969410'),
('0005433367689', 'B7EA1E', '8013 981784'),
('0005433367812', '4BF836', '0601 165123'),
('0005433367825', 'D36E1A', '8718 160853'),
('0005433373501', 'AF86AD', '9670 172024'),
('0005433397283', 'A3337A', '5000 793577'),
('0005433397334', 'F29FDD', '3818 548746'),
('0005433397741', '8AD7DF', '4057 588837'),
('0005433404751', 'ED5307', '6432 901025'),
('0005433407499', 'BE448F', '9932 486485'),
('0005433415475', 'FE74B4', '7622 861933'),
('0005433415547', '34A32B', '6927 808287'),
('0005433434363', 'AF88CB', '7035 280843'),
('0005433434506', '88B119', '5448 624548'),
('0005433449611', '0C1BE2', '9246 177083'),
('0005433449679', 'DD9A90', '9639 923897'),
('0005433449717', 'AD03B7', '2841 443213'),
('0005433449771', '282EB2', '1425 983988'),
('0005433449905', 'C90F3C', '4694 205644'),
('0005433452705', '1B1E31', '2427 227983'),
('0005433452717', '81065B', '0292 067635'),
('0005433453738', '62744A', '4442 338884'),
('0005433460429', '33D483', '9203 440123'),
('0005433473148', 'ADC24E', '1128 122478'),
('0005433475653', '37CFDA', '0825 208518'),
('0005433481101', '1FAC32', '6067 042524'),
('0005433496477', 'A031E3', '2828 359496'),
('0005433496706', '430B74', '2509 503336'),
('0005433496851', 'AA2C26', '8653 196233'),
('0005433506944', 'FC388B', '0966 546107'),
('0005433507005', 'FC7380', '1449 274729'),
('0005433516780', '522C08', '6611 726539'),
('0005433524857', '6A7B69', '1183 447155'),
('0005433524892', '9FB9CF', '9996 798631'),
('0005433524944', '2BB36D', '2165 318474'),
('0005433527260', '3C8F91', '7889 743643'),
('0005433529219', '4C1197', '6161 770867'),
('0005433533274', 'BE2E63', '7390 374577'),
('0005433534487', 'B8CE27', '7965 099293'),
('0005433538727', 'DD1C72', '8447 117272'),
('0005433538770', 'FB3477', '7768 183102'),
('0005433568245', 'F0FC08', '2666 542716'),
('0005433568275', '42E8F4', '6751 791275'),
('0005433568420', '38ACBD', '7938 013022'),
('0005433568575', '79D7AA', '5790 173610'),
('0005433568613', 'C28660', '1922 237553'),
('0005433568800', 'ABD410', '2432 162830'),
('0005433577602', 'BA45DD', '3232 580234'),
('0005433577632', 'A4C4C7', '9542 625463'),
('0005433613623', 'B0E50B', '7273 790111'),
('0005433613647', '13ECB7', '7338 413801'),
('0005433614059', '151CC1', '2718 364365'),
('0005433614078', 'B5BA8E', '4819 059280'),
('0005433614331', '18FB62', '0902 435456'),
('0005433614503', 'C11B83', '2900 588142'),
('0005433633289', '5BE75D', '8327 296785'),
('0005433633400', '92BA32', '2155 450479'),
('0005433633560', '223F80', '3621 774086'),
('0005433642153', '40925E', '5885 572447'),
('0005433642137', '3B3937', '4502 331839'),
('0005433650458', '7053CD', '9629 022875'),
('0005433654677', '0953E0', '0628 311086'),
('0005433654734', 'DDFA7A', '7077 750656'),
('0005433654745', '0A7EC0', '7984 616212'),
('0005433686604', 'A8FAE6', '9489 716708'),
('0005433689904', '0981AB', '1248 041879'),
('0005433715208', '02693E', '7802 080549'),
('0005433715228', '3D2814', '5296 690259'),
('0005433715400', 'EB2C55', '9390 731376'),
('0005433715443', '749096', '4809 309774'),
('0005433715576', '593B0E', '6287 139061'),
('0005433715876', '31ACA2', '2890 703908'),
('0005433753285', 'C7D974', '3984 981434'),
('0005433753379', 'A8863B', '4341 816060'),
('0005433753930', '5A6491', '9177 456473'),
('0005433754109', '9ED9BF', '0464 770726'),
('0005433763044', '249597', '2926 252348'),
('0005433763156', '7308ED', '7090 093865'),
('0005433763165', 'E9EC1C', '1228 950922'),
('0005433784437', 'F7710C', '8966 420471'),
('0005433784443', '8CCEE0', '0741 431414'),
('0005433784617', '7D2BFE', '3847 029739'),
('0005433784656', 'E8E3C7', '5164 898454'),
('0005433784685', '6B58AB', '1617 032910'),
('0005433804815', '60E694', '9330 896524'),
('0005433804837', 'B6E38A', '8681 131255'),
('0005433804983', '095A49', '4197 958720'),
('0005433805071', '389E8F', '3590 819856'),
('0005433805133', 'DABC12', '8990 335730'),
('0005433805312', '060A44', '5984 188487'),
('0005433808309', '11DA82', '0786 896861'),
('0005433811626', 'E2F272', '4048 765598'),
('0005433845803', '65EF89', '8409 164132'),
('0005433845896', '34E849', '8891 590052'),
('0005433846074', 'B4EC81', '0768 614932'),
('0005433846093', 'F22017', '9596 534405'),
('0005433846120', '4B760B', '8018 752074'),
('0005433846140', 'DC8E66', '3805 374202'),
('0005433846239', 'D998BC', '2984 990299'),
('0005433846356', '9D2647', '5507 409309'),
('0005433846547', '17F738', '3568 919838'),
('0005433846603', 'E6659C', '1144 164166'),
('0005433867792', '7D02D2', '7964 027362'),
('0005433867850', '242D17', '3150 836844'),
('0005433867901', '0BB80A', '5056 133080'),
('0005433868214', 'E122CB', '3470 810141'),
('0005433868239', 'C3EC1B', '5524 714052'),
('0005433868245', '9BC211', '7642 089254'),
('0005433868248', 'C3F812', '6264 011874'),
('0005433868257', '87D504', '4690 678851'),
('0005433921842', '677D4C', '6184 844405'),
('0005433921987', 'CA99CB', '2567 301660'),
('0005433922133', '3DEA20', '4301 983601'),
('0005433922278', '65A89C', '7836 270883'),
('0005433922324', 'A53B87', '4895 330364'),
('0005433922472', '816D3D', '5968 425385'),
('0005433922554', '6DA082', '0001 479092'),
('0005433922632', 'D1B1DE', '4876 985937'),
('0005433922758', '5865C1', '7235 436903'),
('0005433922812', '6F3B93', '6671 381041'),
('0005433922822', '9F9DBB', '6283 797541'),
('0005433922984', 'A6A488', '9670 536123'),
('0005433931437', 'D490DA', '6334 622527'),
('0005433959898', '5EE1F2', '3816 155993'),
('0005433959933', 'AD5AA7', '3764 087725'),
('0005433960062', 'FA101E', '5794 500790'),
('0005433960270', '629ECE', '2134 265212'),
('0005433960279', 'B3879D', '4079 703583'),
('0005433960367', 'D91253', '1297 242064'),
('0005433960384', '29218A', '3400 288381'),
('0005433960607', '9F3934', '3003 792083'),
('0005433985451', '1DDADA', '7144 785956'),
('0005433985718', 'A706E0', '4522 545662'),
('0005433985777', 'D05616', '1115 162456'),
('0005433985838', 'F2C0DA', '0177 730294'),
('0005434022580', '460999', '8782 566194'),
('0005434022710', 'C544CE', '6871 359110'),
('0005434023037', '695AC7', '8307 269799'),
('0005434023189', '59EE7D', '2222 127225'),
('0005434023199', '0441FE', '8005 604974'),
('0005434023593', 'C8256B', '3640 234492'),
('0005434028247', 'BB862D', '4054 162985'),
('0005434028263', '7A90B8', '2251 060020'),
('0005434031963', '552434', '3341 951041'),
('0005434066385', 'A8045B', '0676 205849'),
('0005434066419', 'CB9A76', '1320 861376'),
('0005434066640', '836EA3', '8846 042371'),
('0005434066708', 'C5A659', '1565 107338'),
('0005434066716', 'AD3F23', '6794 973096'),
('0005434066876', '93FD75', '2867 911903'),
('0005434066882', 'BE3BFF', '6583 737032'),
('0005434066894', 'C43A38', '1568 107907'),
('0005434066944', 'CC468A', '4499 072759'),
('0005434067065', '6D2093', '2227 277768'),
('0005434067331', '925158', '6254 744909'),
('0005434081558', 'ED683F', '8423 516121'),
('0005434081590', '72DC06', '4883 088489'),
('0005434081753', '8A491D', '5957 874391'),
('0005434095105', '560C68', '9421 746500'),
('0005434095110', 'A23DF5', '1017 762752'),
('0005434095148', '358754', '2917 268192'),
('0005434095156', 'E7D34D', '0347 491903'),
('0005434095223', '696645', '4226 049365'),
('0005434095230', 'C8E7A9', '4949 902287'),
('0005434136708', '1A09FF', '4366 467659'),
('0005434136850', '08C87E', '6959 480369'),
('0005434136915', '337A3C', '5644 031524'),
('0005434137286', '09C829', '4079 464231'),
('0005434137305', '4E3CAF', '5764 944665'),
('0005434137325', '1ED24E', '1114 721313'),
('0005434137710', '2B95DA', '6788 681725'),
('0005434137866', '3D7EA4', '3667 280448'),
('0005434137973', '76CC1A', '1676 922845'),
('0005434137980', 'F72032', '9375 753053'),
('0005434149595', '30AF85', '5778 799428'),
('0005434149660', 'E93BE2', '2057 253333'),
('0005434157392', '1B9968', '7400 288882'),
('0005434158943', '1BC9C4', '5770 960895'),
('0005434170825', '777993', '3819 786422'),
('0005434190370', '06ECDB', '4897 410398'),
('0005434190384', '54221B', '3146 956261'),
('0005434190389', '7A9355', '7838 629512'),
('0005434213809', '022CC3', '3140 508193'),
('0005434214067', '70BF4A', '5903 641500'),
('0005434214126', '1347FA', '6100 319261'),
('0005434214222', '21DE1C', '5249 593924'),
('0005434214317', '752F76', '9910 595516'),
('0005434217901', 'F10E60', '7223 198284'),
('0005434217907', '114E8B', '5567 532256'),
('0005434228975', 'C8D969', '0838 577133'),
('0005434229007', 'C1BCB3', '3978 584520'),
('0005434229199', '957C63', '1847 015099'),
('0005434244570', 'FA382F', '9484 947968'),
('0005434244682', '5F2F8D', '5397 424857'),
('0005434244872', 'BF1582', '4259 339441'),
('0005434251843', 'BEA92D', '2174 673875'),
('0005434270172', '17B541', '9492 085978'),
('0005434286920', '17CB19', '1320 254952'),
('0005434286985', '7AD0A9', '8238 562185'),
('0005434286996', 'FBE06D', '2916 042330'),
('0005434299282', '7D92F3', '6900 613963'),
('0005434299289', '6D7F5D', '3829 043244'),
('0005434299346', '8E323C', '9794 815222'),
('0005434299391', 'C31F79', '4938 889186'),
('0005434299487', '6624C8', '5710 724877'),
('0005434299495', '55B3C0', '8540 265657'),
('0005434309551', '349BBA', '8609 172030'),
('0005434309569', '80FC8E', '2775 127788'),
('0005434309608', 'DA1853', '1910 088837'),
('0005434309615', '61FE89', '1658 851892'),
('0005434309705', 'F1AEC2', '3927 972513'),
('0005434319164', '4684EC', '5555 350828'),
('0005434319239', 'C39816', '2949 161119'),
('0005434319342', '72E033', '9656 649732'),
('0005434319354', '5BE56E', '1693 657288'),
('0005434343767', 'F75E48', '8674 624527'),
('0005434344021', '0D99A6', '3058 783365'),
('0005434344022', 'D21E00', '2979 894426'),
('0005434351641', '588C88', '6863 434312'),
('0005434374381', 'A47C7F', '4633 916310'),
('0005434374507', 'B91CCD', '4781 933476'),
('0005434406941', '9CFFC2', '6535 763172'),
('0005434406984', '0E88F2', '4964 868571'),
('0005434407308', 'D6AFD6', '9523 384906'),
('0005434407320', '6141DC', '0399 047395'),
('0005434407412', 'CD2249', '2311 275164'),
('0005434407473', '22A720', '2192 300686'),
('0005434411746', 'E100A4', '2255 336450'),
('0005434426158', 'CE8730', '3784 425442'),
('0005434426353', 'F50BD8', '6687 007080'),
('0005434434945', '2149F7', '6062 312692'),
('0005434435054', '22B7BC', '9561 331934'),
('0005434443466', '6E009D', '9905 771104'),
('0005434443620', '34E45F', '4419 296058'),
('0005434445240', '69C17F', '6549 495342'),
('0005434446516', 'ABE0B2', '7053 733020'),
('0005434448297', 'C25411', '2927 633970'),
('0005434458465', '11C215', '1530 470854'),
('0005434458539', '00F7B1', '0444 821040'),
('0005434462784', 'D508D4', '8598 710130'),
('0005434479982', '5B11A5', '6592 927934'),
('0005434480197', '67B4DC', '7127 059278'),
('0005434480283', '6A8229', '3688 710346'),
('0005434484258', '82D7D4', '8603 755445'),
('0005434503531', 'E7B980', '1390 139528'),
('0005434503832', '6144FE', '7882 418745'),
('0005434504087', '1D40CA', '6929 470213'),
('0005434509108', '0FC16B', '1400 705659'),
('0005434509124', '3BCF57', '2581 292474'),
('0005434514941', 'C8745E', '6307 995399'),
('0005434516045', '6F9DE9', '2482 288352'),
('0005434520157', 'F9C5A5', '1555 931135'),
('0005434550691', '3201C8', '6327 315477'),
('0005434550747', '2FAAB1', '8187 954030'),
('0005434550797', '4CD2D2', '0513 390994'),
('0005434551074', '7FF592', '2469 215715'),
('0005434551144', '4749F8', '2123 154124'),
('0005434565704', '60DB8B', '3244 638844'),
('0005434586362', '065C18', '2594 042333'),
('0005434586504', '9E27F2', '8659 084207'),
('0005434600369', '48FF66', '5886 458054'),
('0005434600438', 'CF2763', '9419 141361'),
('0005434600508', 'B45962', '6248 375008'),
('0005434600756', 'E79292', '7752 485477'),
('0005434604854', '66CF5A', '8010 146768'),
('0005434606813', '6312C3', '0640 801356'),
('0005434608316', '84EE0F', '0103 422016'),
('0005434620469', 'DB6115', '2000 826156'),
('0005434620512', '8D341D', '2280 884084'),
('0005434625810', '95A7C0', '5562 735261'),
('0005434625942', 'C46AEF', '0522 713523'),
('0005434638884', '35FC61', '9620 265927'),
('0005434639004', '31B595', '6488 045468'),
('0005434639035', 'DAFAF3', '3963 790184'),
('0005434654435', 'FCD44D', '7790 025342'),
('0005434654439', '32CF4A', '0674 624463'),
('0005434654548', 'C48779', '0120 955446'),
('0005434656554', '36E016', '9101 758006'),
('0005434663326', '14E921', '0689 359577'),
('0005434723605', '0BE977', '0670 370140'),
('0005434723789', '73F840', '0576 352984'),
('0005434723901', '7266EC', '3370 022080'),
('0005434723916', 'A801F2', '9574 049076'),
('0005434724054', '95CEFB', '6675 267399'),
('0005434724069', 'C43F3B', '9586 477691'),
('0005434724456', '5A6BA3', '7338 913504'),
('0005434724467', '2A4ADE', '1085 408774'),
('0005434724555', 'B422D0', '1775 543214'),
('0005434724635', 'DBC39A', '3231 784391'),
('0005434724752', 'D97010', '5860 368732'),
('0005434724826', '4AE06B', '1391 959243'),
('0005434724909', '36BF86', '1286 269813'),
('0005434725091', '92089D', '1665 537911'),
('0005434731151', 'D556DD', '7422 664845'),
('0005434732975', 'DCAA11', '3002 685550'),
('0005434755789', '130316', '0921 646165'),
('0005434755927', 'DEB1A3', '7968 396631'),
('0005434755963', '3EA62B', '2741 633443'),
('0005434755965', '596327', '2046 709070'),
('0005434756008', 'E8A35E', '9903 497727'),
('0005434756079', '755CB7', '1525 232118'),
('0005434821750', 'D63174', '2188 232093'),
('0005434821949', '5A98ED', '9412 219047'),
('0005434822005', '5C7265', '3461 478845'),
('0005434822058', 'DD28F3', '3983 044778'),
('0005434822659', '481619', '2452 189394'),
('0005434823295', '2C3BC4', '0882 384611'),
('0005434823302', 'E5BD6D', '5171 654094'),
('0005434876566', '2B9B49', '1655 831851'),
('0005434876620', 'A3D8A5', '2375 655706'),
('0005434876757', '6CE043', '9198 078542'),
('0005434876940', '894305', '0429 122577'),
('0005434876958', '5F4E81', '8110 241400'),
('0005434877199', 'D32916', '1229 261832'),
('0005434877208', '1F4603', '6219 095641'),
('0005434877538', '7849F7', '3014 287191'),
('0005434877649', '5B6744', '1294 835900'),
('0005434877678', '30D55B', '0471 397892'),
('0005434877713', '35A756', '1414 254099'),
('0005434877728', '85C0E7', '1028 447486'),
('0005434877948', '0278C5', '0594 330711'),
('0005434877979', '554ABE', '9248 746637'),
('0005434878089', '6A2B80', '6823 377817'),
('0005434906394', '233703', '2483 912665'),
('0005434906590', 'C52783', '9004 241870'),
('0005434906626', '06D7CA', '4936 202924'),
('0005434906687', 'C80490', '3631 806075'),
('0005434906778', 'A0936E', '1316 919900'),
('0005434906911', '3A95E2', '0610 587628'),
('0005434906980', 'E06BE8', '0999 408838'),
('0005434925417', 'CD27CC', '3390 883149'),
('0005434925461', '67527E', '0151 808061'),
('0005434937802', '585C31', '7264 050154'),
('0005434943185', '025AF2', '3757 097487'),
('0005434943243', '79DF63', '4307 245321'),
('0005434947921', '164DE2', '0556 146502'),
('0005434952486', 'BE4B09', '7812 249553'),
('0005434952525', '1FDDEB', '2684 176376'),
('0005434964071', '0D7312', '5562 473179'),
('0005434964162', '08D779', '1646 595071'),
('0005434988614', '88169E', '2580 919371'),
('0005434993906', 'CA4619', '0024 133889'),
('0005435006629', 'FBC8F6', '3689 225265'),
('0005435006895', '72CCA9', '0632 588847'),
('0005435006930', '13E349', '3201 532840'),
('0005435006943', '3194D8', '0336 169594'),
('0005435038657', '849084', '6906 575093'),
('0005435038693', '7DFE18', '5007 612876'),
('0005435038737', '6BEF7C', '0925 682178'),
('0005435038850', '873E6A', '9214 117301'),
('0005435038881', '319E47', '7665 467822'),
('0005435038909', '8FEA4D', '4420 882816'),
('0005435039087', '391609', '9054 711267'),
('0005435039171', '6D460A', '8854 137254'),
('0005435039260', '633917', '0323 632792'),
('0005435039296', '5F808A', '0757 479574'),
('0005435039580', '0E3FE2', '9736 651229'),
('0005435039668', 'AEF8D1', '5205 779564'),
('0005435068218', 'CCE0F1', '7678 996428'),
('0005435068403', '663F92', '7117 340281'),
('0005435068624', '2FE7D6', '6178 744158'),
('0005435078139', 'EE49A5', '6019 869487'),
('0005435078239', 'C983D3', '4055 643768'),
('0005435082687', '66D126', '0648 555938'),
('0005435086765', '6B9411', '0825 433941'),
('0005435092014', '812829', '6500 407877'),
('0005435092045', 'E659D4', '0502 814645'),
('0005435103877', '644EE6', '8183 925361'),
('0005435125835', '16AD01', '2613 385335'),
('0005435125958', 'A85472', '3893 349524'),
('0005435126009', '733F31', '5386 532394'),
('0005435126155', '0F9954', '5448 094157'),
('0005435126188', 'D31B3D', '7446 036866'),
('0005435132749', '2D78C4', '2606 294678'),
('0005435135626', '416644', '1578 645139'),
('0005435142512', '55B212', '7767 688227'),
('0005435149940', '341A23', '4051 773454'),
('0005435149956', 'A3E080', '1896 078804'),
('0005435149973', 'B7284A', '0179 223784'),
('0005435160190', 'E1D435', '4707 421926'),
('0005435160240', '307364', '6348 318727'),
('0005435176625', '6F51AC', '8934 080377'),
('0005435176709', 'AE9F71', '7911 793361'),
('0005435176801', '6DA6FA', '1644 525426'),
('0005435176845', '07DDCD', '8244 423712'),
('0005435176862', '732C2C', '2810 282916'),
('0005435176897', '917120', '2300 768636'),
('0005435179387', '0E6475', '0897 002878'),
('0005435212399', '3C55B1', '9382 003132'),
('0005435212461', '52BE55', '7502 920714'),
('0005435212674', 'A41B2F', '5742 748642'),
('0005435212791', '825569', '0876 920205'),
('0005435212851', '77D2B7', '3543 164098'),
('0005435212801', '248893', '0647 309843'),
('0005435212924', '024A05', '3078 549133'),
('0005435212960', '772111', '8689 341306'),
('0005435213341', '19004E', '6569 881897'),
('0005435213427', '087756', '9792 662247'),
('0005435216576', 'A530A4', '4825 699215'),
('0005435219169', '30BB3C', '0120 202316'),
('0005435220312', 'C1F652', '0915 802221'),
('0005435221049', 'A9AA59', '9665 250931'),
('0005435225535', '55C4A8', '6514 676558'),
('0005435225549', '21280E', '7884 732748'),
('0005435229327', '5AD778', '3520 665575'),
('0005435242439', 'E0A8CE', '0110 925708'),
('0005435242753', 'EB4098', '5865 588896'),
('0005435242810', '3D5A9A', '0213 628067'),
('0005435252663', 'B19AD0', '1607 151388'),
('0005435257147', '027837', '6758 599431'),
('0005435259710', '0A1575', '5478 016905'),
('0005435263528', '60E79B', '4871 450513'),
('0005435263531', '83BBA1', '8549 815685'),
('0005435266098', '77B37F', '4557 626933'),
('0005435269712', 'C8590F', '3416 149149'),
('0005435269718', '4E5DCB', '1276 590547'),
('0005435282071', '937DF7', '7300 057068'),
('0005435282104', '25E722', '8634 282827'),
('0005435282423', '224E64', '1248 172602'),
('0005435286614', '0C5AF9', '4674 475557'),
('0005435299772', 'DB961C', '0833 124607'),
('0005435302192', 'B38459', '2352 683005'),
('0005435310846', '8175C8', '5702 909146'),
('0005435310910', '124E93', '0165 268647'),
('0005435314806', 'ABD0A2', '0528 402202'),
('0005435319566', 'FB67DE', '1695 877737'),
('0005435326541', 'E45181', '0239 083061'),
('0005435332303', 'C2B374', '7731 524437'),
('0005435340044', '466B4C', '9236 838855'),
('0005435340119', 'F60A0C', '7777 133421'),
('0005435340200', '0784E8', '1192 560612'),
('0005435372314', '2057CF', '9781 147144'),
('0005435372528', '28AC98', '1223 183988'),
('0005435372535', '49F8A1', '3405 999254'),
('0005435372718', '11DD3B', '1634 501153'),
('0005435380285', '58078E', '2315 523140'),
('0005435386471', '7830CB', '6007 134704'),
('0005435423889', '4C2C27', '9303 666362'),
('0005435423962', '6043A8', '4538 187532'),
('0005435424118', 'EF5D68', '6831 420632'),
('0005435424134', '18B8E3', '1744 449428'),
('0005435424167', '9B94BE', '7908 184025'),
('0005435424365', 'ADDD11', '9534 721922'),
('0005435424453', 'FBDC3B', '8526 480173'),
('0005435424630', 'F06BA1', '8443 258486'),
('0005435437564', '58583E', '6404 255408'),
('0005435437741', 'B9B313', '7004 528889'),
('0005435437743', 'B9B313', '6885 876044'),
('0005435437760', '2B5E69', '5253 583363'),
('0005435461764', '37C5C0', '9513 290080'),
('0005435461948', '7DA318', '7362 573610'),
('0005435462277', '897898', '5754 437690'),
('0005435472628', '85908A', '0079 286680'),
('0005435472779', '9524EB', '5883 831029'),
('0005435476681', 'B0B900', '9104 561636'),
('0005435487525', '16F302', '5600 191213'),
('0005435487533', '4FF0FE', '6632 013573'),
('0005435487535', '4FBFA7', '2139 218670'),
('0005435490187', '329C5A', '3855 020650'),
('0005435502045', 'DD231E', '0341 899676'),
('0005435502057', 'A5E850', '1839 077669'),
('0005435502075', '44C988', '7612 313341'),
('0005435502185', '38C1DA', '0891 276416'),
('0005435502267', 'F60183', '4731 962369'),
('0005435508261', 'B4B70C', '3776 874229'),
('0005435517656', '2578CC', '7839 438225'),
('0005435528921', 'D1CBCE', '0911 195839'),
('0005435529061', 'C405C8', '7345 734561'),
('0005435529085', 'E44820', '6509 919821'),
('0005435529095', '599112', '6620 607594'),
('0005435529101', 'E336FA', '4508 364596'),
('0005435529188', 'F7668B', '4659 101888'),
('0005435529192', '184901', '7380 190779'),
('0005435540784', 'D43DD3', '2524 358657'),
('0005435540794', '79AB0D', '9153 984087'),
('0005435540847', '8F08FA', '9468 351666'),
('0005435551569', '0C0B13', '8794 155037'),
('0005435611788', '40021C', '2627 210894'),
('0005435611842', '1ABEB9', '7621 572181'),
('0005435611852', '7F35C4', '7384 780804'),
('0005435611962', '883977', '9344 962893'),
('0005435612095', '522ED2', '0918 355115'),
('0005435612118', '4B25D9', '7815 202070'),
('0005435612126', '66DFF4', '3178 690757'),
('0005435612305', 'C96E78', '0255 511366'),
('0005435612348', '417F8A', '4153 354807'),
('0005435612424', 'AD9F68', '7808 692547'),
('0005435612694', '7FD89D', '5184 232968'),
('0005435613031', 'DACE9D', '7523 307625'),
('0005435613105', '1C9A37', '0996 363529'),
('0005435613269', 'F8F3AE', '0530 363808'),
('0005435613278', '845B7B', '4031 053582'),
('0005435613346', 'B83130', '8429 602040'),
('0005435613448', '69E5AA', '5796 687042'),
('0005435625857', '0136D7', '7767 924351'),
('0005435626114', 'D356EB', '0151 872793'),
('0005435630956', 'A761C2', '1154 289431'),
('0005435652989', 'D7B815', '3140 609392'),
('0005435661899', '80612A', '9130 099570'),
('0005435681497', '48ED7E', '2641 848483'),
('0005435681601', '93A06D', '0755 255345'),
('0005435681746', '143799', '3824 673321'),
('0005435681790', '04581B', '4854 617953'),
('0005435681821', 'E75302', '2292 579692'),
('0005435696948', '195660', '1929 867094'),
('0005435697055', 'EDBCA0', '2288 653796'),
('0005435719564', 'C3415D', '9197 019971'),
('0005435720807', '577FEA', '2312 273141'),
('0005435722036', '351170', '8678 278498'),
('0005435723032', '619687', '3209 165989'),
('0005435725547', '40DDEF', '2383 874799'),
('0005435732149', 'F2C0FF', '5688 394752'),
('0005435735093', '3915EB', '8047 613798'),
('0005435735095', '0FCD93', '6324 992260'),
('0005435765421', '0F424C', '2494 716098'),
('0005435765266', '7B4C1E', '5297 757893'),
('0005435765354', '8075C0', '0626 853682'),
('0005435765356', '78C2CA', '1387 937947'),
('0005435765388', '20708E', '2055 502009'),
('0005435765510', '6FCA3D', '0026 974934'),
('0005435765517', '63B9C1', '3753 341036'),
('0005435765682', '871A1B', '4155 803007'),
('0005435765726', '35E880', '1123 027200'),
('0005435765907', 'EABE54', '1509 682947'),
('0005435766083', 'B56F7B', '9922 433310'),
('0005435784734', 'A7EFE0', '5644 438422'),
('0005435784833', '73273B', '1846 136395'),
('0005435785007', '338158', '2703 814224'),
('0005435785077', '1EB348', '1513 765685'),
('0005435785122', 'A3AD56', '5547 654148'),
('0005435785272', 'CB3743', '2741 401858'),
('0005435790258', '49D092', '6242 148100'),
('0005435797338', 'F3AB8B', '2884 685484'),
('0005435797375', 'E908AB', '8862 756231'),
('0005435800084', '88C98D', '5075 763827'),
('0005435811010', 'E823E6', '2955 508678'),
('0005435824377', 'F76EFC', '2975 669942'),
('0005435824488', '13983D', '8237 743330'),
('0005435824512', '82A1DD', '1922 757395'),
('0005435839225', 'A270D0', '2455 433678'),
('0005435839315', 'BE1755', '4239 454382'),
('0005435839363', '6AC7FB', '5794 297945'),
('0005435841081', '64D3FF', '0358 825257'),
('0005435844266', '432CFD', '4751 475865'),
('0005435846239', 'D4661A', '0516 656508'),
('0005435850884', 'FC4617', '1424 744400'),
('0005435852549', '10AE05', '6797 217863'),
('0005435853593', '1E30F7', '7812 634088'),
('0005435860441', 'EB320B', '8458 025518'),
('0005435884429', '490641', '6871 741507'),
('0005435884488', '9F46F0', '4279 856479'),
('0005435884490', 'EA9560', '4584 733155'),
('0005435884519', 'A677B5', '3241 559147'),
('0005435884620', '4C75DC', '2137 963833'),
('0005435884675', 'A45716', '5733 513590'),
('0005435884873', '41B4A4', '8262 501679'),
('0005435885147', 'F9509D', '9114 822958'),
('0005435885161', '77C394', '5738 523225'),
('0005435889855', '8C12A6', '7463 083481'),
('0005435889866', '5C1810', '8493 234954'),
('0005435893584', '348F5F', '1766 333730'),
('0005435893608', '6F7178', '8994 578094'),
('0005435902384', '9183D1', '6224 282838'),
('0005435902410', '40C7B5', '7938 341875'),
('0005435902492', '228530', '7280 480314'),
('0005435902541', 'B66E3B', '9996 292685'),
('0005435902559', 'DBA8DD', '4556 979962'),
('0005435902611', 'F39897', '4431 388553'),
('0005435907466', 'E2C78A', '6979 524155'),
('0005435907488', 'A9BEA6', '0736 140703'),
('0005435911329', 'EDCA2F', '3211 824632'),
('0005435911352', '9C4DD7', '1434 784461'),
('0005435911435', '25564E', '5825 870749'),
('0005435913925', 'F385BB', '6523 862469'),
('0005435916134', 'FF5D7D', '6034 494729'),
('0005435918602', 'AA8D16', '0940 317035'),
('0005435925116', '69CC70', '9603 903431'),
('0005435925243', '75FED2', '1836 466858'),
('0005435925250', '2A8EDF', '5707 387378'),
('0005435925257', 'B0B032', '4879 947724'),
('0005435931562', 'BFF400', '0381 622944'),
('0005435933395', 'A70755', '7669 441847'),
('0005435937347', '69D72B', '0011 519707'),
('0005435938861', '3724E1', '4999 656919'),
('0005435948325', 'FF3959', '9823 086933'),
('0005435949768', '500AD6', '1160 162395'),
('0005435957443', '424F66', '1950 395232'),
('0005435957477', 'CB2DC0', '7671 692754'),
('0005435957498', 'B54B01', '6400 999674'),
('0005435957562', '619607', '8359 256451'),
('0005435960023', '365004', '1330 240744'),
('0005435981643', '5D27E9', '5252 326893'),
('0005435981652', '1EA44F', '3260 091202'),
('0005435981969', '5FEE8F', '6594 562008'),
('0005435982148', '804C32', '3056 285819'),
('0005435982183', 'ADA4F9', '0942 388544'),
('0005435990516', '490018', '6735 442954'),
('0005435999037', 'F34EB7', '9410 335611'),
('0005432003680', '87B5F4', '5553 250318'),
('0005432005189', '96B71C', '6362 062371'),
('0005432006714', '9459F5', '1772 529870'),
('0005432019845', '04AAB1', '3446 588744'),
('0005432019934', '04FBEA', '8075 340875'),
('0005432019995', '09549C', '1455 201273'),
('0005432020054', 'F09DBC', '2756 747851'),
('0005432020083', '65B8A0', '0629 717682'),
('0005432020115', '6668DA', '5660 190512'),
('0005432034601', '4513FB', '8106 644761'),
('0005432034699', '1C042D', '7497 435185'),
('0005432034779', '0DF777', '0502 737644'),
('0005432034791', 'B5E278', '0271 735658'),
('0005432034889', '85017A', '3707 969222'),
('0005432042547', '9CF872', '8516 910765'),
('0005432042595', 'B4664A', '9172 402648'),
('0005432042611', 'DA0B80', '9042 430755'),
('0005432042639', '3F8C43', '0254 639958'),
('0005432042682', '5BD3D6', '8545 714642'),
('0005432044513', 'C9BA16', '3162 289494'),
('0005432052694', '1173B9', '0846 828509'),
('0005432052731', '9B1244', '0901 860919'),
('0005432054296', '9BC866', '5366 724754'),
('0005432058365', '94FCEB', '6467 889480'),
('0005432062155', 'DB9831', '5521 423437'),
('0005432069498', 'F607C6', '1372 976409'),
('0005432069594', '337956', '0541 708137'),
('0005432069605', 'BE01F0', '7044 265938'),
('0005432073380', '79DFBA', '6211 554752'),
('0005432075225', 'C4E5CE', '1599 305970'),
('0005432081395', '792AEE', '4523 171744'),
('0005432081453', '389E62', '7172 624787'),
('0005432081474', '383CDC', '4416 382757'),
('0005432104746', '8E1604', '8745 212390'),
('0005432104773', '2407F9', '8307 658447'),
('0005432104802', '345C2E', '1883 614968'),
('0005432104817', 'FDF1A6', '3493 868530'),
('0005432104920', 'F84E18', '6417 081753'),
('0005432105028', '4DF152', '8022 026644'),
('0005432105158', '28134C', '3404 019211'),
('0005432121146', 'A44527', '5117 380006'),
('0005432132989', 'E7CF30', '4389 803403'),
('0005432133121', '205446', '1761 012130'),
('0005432142197', 'CC5F8C', '8437 401440'),
('0005432145088', 'B81906', '2013 682647'),
('0005432153850', 'E15098', '4638 280983'),
('0005432157482', '712DAB', '0932 921670'),
('0005432157485', 'DEEA20', '2285 176334'),
('0005432161129', 'EE67EB', '6215 216786'),
('0005432164919', 'A50D41', '8880 774370'),
('0005432164989', '744683', '6419 401038'),
('0005432170345', 'FCE220', '3818 464052'),
('0005432181403', 'B2BFAC', '0353 403778'),
('0005432181410', '2207BF', '0572 352208'),
('0005432181419', '2A9F5B', '0335 879362'),
('0005432181517', 'A8E16A', '7428 944018'),
('0005432181615', '82B849', '5684 544341'),
('0005432181628', 'F92050', '0147 266321'),
('0005432181641', '1CF328', '9899 735489'),
('0005432183452', '4ADCFC', '6160 219661'),
('0005432183458', '6B2942', '4805 287108'),
('0005432184942', '378288', '9086 994417'),
('0005432190570', '9594D9', '6366 493218'),
('0005432195675', 'BE1B30', '8240 124873'),
('0005432199135', '140AF1', '1692 344149'),
('0005432202984', 'B2859C', '6717 336194'),
('0005432213581', 'D9B611', '0440 231254'),
('0005432214778', '0215F0', '0125 223929'),
('0005432225990', '97C181', '6119 445344'),
('0005432226011', '34173B', '0530 108113'),
('0005432231442', '6617A3', '2814 043154'),
('0005432231461', 'EA6BEF', '6503 020359'),
('0005432235580', '7485F4', '4671 514227'),
('0005432235595', 'C47CF3', '7470 808377'),
('0005432235610', '9F0151', '4723 457380'),
('0005432235615', 'B429D9', '8081 112527'),
('0005432261253', '98BAED', '5527 845812'),
('0005432261268', '96778D', '4182 088061'),
('0005432261372', '60BBEE', '6348 705563'),
('0005432261427', 'E9B4A7', '1633 550205'),
('0005432261470', '384C8F', '8786 755277'),
('0005432261534', '22637F', '4771 441046'),
('0005432261582', 'AC4F52', '1381 543437'),
('0005432261674', 'CF0BFA', '8050 629399'),
('0005432261792', '84C8D8', '4338 582901'),
('0005432261818', 'B7C2E1', '1279 328934'),
('0005432267787', '200D29', '8501 123644'),
('0005432269461', '1AFC18', '5024 671559'),
('0005432282789', 'AA8B9B', '1965 582532'),
('0005432282792', 'F710AD', '2401 554834'),
('0005432282845', 'F755E3', '0545 515995'),
('0005432288954', '1E33FD', '4649 019479'),
('0005432288967', 'AF16AD', '6985 310290'),
('0005432293194', 'D69C7C', '3689 730413'),
('0005432294471', 'A2D0EB', '9719 858723'),
('0005432297263', '00A27A', '9685 856335'),
('0005432304343', 'D143A1', '1339 383621'),
('0005432304345', '148978', '2810 621188'),
('0005432327973', '77478F', '7610 478810'),
('0005432328005', 'F96CE5', '1877 450097'),
('0005432328072', 'CC692C', '1915 371158'),
('0005432328189', 'ACF598', '1152 109813'),
('0005432328225', '796E95', '9608 345325'),
('0005432328347', '0339FC', '7564 018924'),
('0005432328400', 'BA7D05', '4669 211719'),
('0005432328429', '3A764B', '4605 515742'),
('0005432335887', '1AA8FE', '9898 306772'),
('0005432335915', '416A23', '7574 760779'),
('0005432335922', 'B988F9', '0030 864745'),
('0005432336000', 'B1E870', '6102 072860'),
('0005432360185', '4777F1', '5641 967038'),
('0005432360225', '22722A', '4020 921997'),
('0005432382564', '8FCA0B', '4774 106810'),
('0005432382843', '6302A2', '0874 788352'),
('0005432382973', 'BBBDF4', '5868 162870'),
('0005432383015', '03F424', '5649 922885'),
('0005432383031', '58E4E5', '6094 381705'),
('0005432398129', '83221B', '5442 052554'),
('0005432424327', 'AE5E98', '1058 700768'),
('0005432430819', '351408', '1306 070347'),
('0005432430826', '8ECCCA', '9895 702204'),
('0005432459068', '977732', '1388 874384'),
('0005432459301', 'BF5C95', '5287 717185'),
('0005432459663', '15AB39', '2703 800207'),
('0005432459715', '14758A', '5262 164684'),
('0005432462479', '8BFC1B', '8406 884151'),
('0005432525782', '5FA034', '9644 719323'),
('0005432525824', 'DEEBB7', '5092 796857'),
('0005432526053', '372472', '9648 281258'),
('0005432526262', '3C999F', '9875 486621'),
('0005432526276', '7A22BA', '5938 721214'),
('0005432526335', 'C6BF6A', '1579 678965'),
('0005432526939', 'B41561', '2723 266288'),
('0005432527058', '601ECE', '5577 963433'),
('0005432527060', 'C28D91', '1032 965001'),
('0005432527175', 'EAC266', '5513 525029'),
('0005432527372', '1FB6C4', '2489 522052'),
('0005432527692', 'C81498', '8381 480979'),
('0005432535750', '1B7ED4', '0716 141788'),
('0005432535818', '76A231', '6919 254632'),
('0005432566799', '9BFA20', '6480 194945'),
('0005432566928', 'F2BB54', '1605 979296'),
('0005432567213', '053B73', '8516 514062'),
('0005432567258', 'FD86D2', '9395 733315'),
('0005432567281', '3AD168', '6177 792844'),
('0005432571264', '7F55AF', '9738 754956'),
('0005432571266', 'DB994F', '0588 964224'),
('0005432583682', '2DCA6E', '3976 126625'),
('0005432583719', '9380C3', '4661 047271'),
('0005432583808', 'EE0193', '1434 560288'),
('0005432583925', '96753E', '7825 415826'),
('0005432603737', '17DBC7', '5708 770661'),
('0005432603788', '055AE9', '1653 985303'),
('0005432603815', '0897D6', '0158 679019'),
('0005432603963', '961A7C', '1158 205840'),
('0005432603991', 'DBEC19', '3077 950275'),
('0005432604262', '9219CB', '4675 580748'),
('0005432607512', '8B31E4', '1077 284886'),
('0005432609680', '9CD851', '5693 018679'),
('0005432611655', 'AFB011', '9071 911158'),
('0005432620895', '9DF5F9', '7631 572212'),
('0005432620904', 'D63F50', '2415 925255'),
('0005432638944', '22DFE9', '1319 089815'),
('0005432639012', '84B21A', '1249 944422'),
('0005432639061', '972782', '2809 815026'),
('0005432639078', 'BE55DB', '5173 011851'),
('0005432645944', '9CD064', '0204 993897'),
('0005432645947', 'B0261C', '0358 362202'),
('0005432658587', '2AA46A', '7294 883334'),
('0005432660794', '4D0BD9', '7363 140701'),
('0005432664127', '18A40C', '8315 149595'),
('0005432675032', '456EB4', '9305 698812'),
('0005432675036', '999202', '6269 150217'),
('0005432675068', '38E64B', '6342 717456'),
('0005432692577', '85C10D', '3577 317622'),
('0005432692623', '60A4F9', '8677 529599'),
('0005432692667', 'BE2E69', '1432 685823'),
('0005432692819', '6D1A77', '8287 056037'),
('0005432692998', '760AA4', '4340 474228'),
('0005432693006', '9DE9C5', '3955 528119'),
('0005432706428', '468413', '4885 742619'),
('0005432706512', 'DB53FC', '8803 539073'),
('0005432706579', '0129DF', '4916 126462'),
('0005432706596', '9FE81B', '0220 208947'),
('0005432720649', '91E57C', '3873 476954'),
('0005432746957', '1AD78B', '8128 128177'),
('0005432747169', 'F811ED', '6629 221822'),
('0005432747203', '067044', '4169 509158'),
('0005432747374', '2C439D', '4960 168597'),
('0005432755032', '4AEE1F', '6604 100123'),
('0005432756791', 'C8CF07', '1938 362972'),
('0005432756801', '5F9131', '9675 131201'),
('0005432782902', 'AA1BA6', '3839 149544'),
('0005432782904', 'DED8F2', '1930 055503'),
('0005432783305', '40160E', '9921 174049'),
('0005432783495', '6F42A8', '4866 613930'),
('0005432783586', '04817D', '6965 969630'),
('0005432783632', 'DDEE56', '1252 378088'),
('0005432783706', 'C11FE4', '3154 614950'),
('0005432798984', '5990B0', '5192 599207'),
('0005432799039', '2E19CF', '4251 535219'),
('0005432817104', 'BD9EA1', '2887 906080'),
('0005432817250', '353689', '2059 334355'),
('0005432817390', 'B660C6', '4642 770740'),
('0005432822081', 'E2A263', '2752 509677'),
('0005432838650', 'FC1265', '8250 923801'),
('0005432838652', 'ECED6F', '1600 179942'),
('0005432838750', '266A2E', '8763 098128'),
('0005432838884', '510775', '2708 204581'),
('0005432838939', '766FEC', '5602 788348'),
('0005432838969', '422E3A', '0282 256560'),
('0005432851885', 'C5F737', '6223 388752'),
('0005432857980', 'FAA955', '4159 556579'),
('0005432862258', 'B9C70F', '4654 745955'),
('0005432862282', '0E0D10', '2371 382787'),
('0005432865958', '6B4542', '1465 352737'),
('0005432869513', '7642CD', '5074 428482'),
('0005432873184', 'E59405', '1583 089165'),
('0005432873201', 'CBEBCB', '8114 223743'),
('0005432873235', '3405AA', '2468 247885'),
('0005432873249', '441CC0', '4316 348039'),
('0005432880556', '2D3FC6', '3534 259862'),
('0005432880620', 'B36DF9', '2720 113365'),
('0005432880652', '8256A2', '9765 374667'),
('0005432890765', 'F50746', '8776 131594'),
('0005432892727', 'B7F5F9', '4222 568439'),
('0005432901500', '7F9EBD', '4900 703041'),
('0005432901527', 'F212D0', '1227 062611'),
('0005432901549', 'F8D273', '1817 236815'),
('0005432905050', '97DCFD', '5071 840364'),
('0005432919530', '2BE0F7', '8924 815951'),
('0005432919534', 'B36A3D', '4768 281192'),
('0005432919674', '68A3B6', '5033 216126'),
('0005432922465', '304873', '5253 016854'),
('0005432947860', '95601A', '9443 795483'),
('0005432948241', 'E81D9A', '4912 001534'),
('0005432948377', 'ED9104', '6761 970158'),
('0005432953789', '357FF0', '0418 053539'),
('0005432953793', 'C0236B', '4389 132659'),
('0005432953883', 'E9207E', '6917 618818'),
('0005432966502', '1A4B27', '9415 032724'),
('0005432966523', '65A04F', '9823 887865'),
('0005432966589', '1DC164', '7164 886034'),
('0005432966668', '69115A', '8991 688785'),
('0005432966816', 'BA5401', '3253 387307'),
('0005432984734', 'E16281', '4658 230229'),
('0005432984751', 'CBE27F', '8783 326722'),
('0005432984839', 'F0A410', '1460 210990'),
('0005433007919', '23539C', '0799 618429'),
('0005433007950', '7FEBD7', '2972 937230'),
('0005433007999', 'D28DD8', '0668 146644'),
('0005433008020', '9EF84F', '6130 360084'),
('0005433008041', 'EB01E6', '2703 813808'),
('0005433008141', 'A90EE7', '8676 612904'),
('0005433008203', 'A75C3D', '7286 878505'),
('0005433008205', '1EF529', '7065 293674'),
('0005433008398', '465DF9', '0683 614057'),
('0005433008452', '4A5757', '3555 112292'),
('0005433008478', 'CCD369', '7972 366312'),
('0005433008490', '9B9557', '9087 388731'),
('0005433008547', '2BDD44', '9737 158393'),
('0005433035403', '3B0FA5', '9470 533329'),
('0005433035680', 'DC529D', '7713 213783'),
('0005433035716', 'F64AB0', '7964 416411'),
('0005433035759', '283BF2', '1978 817595'),
('0005433035847', '4EC1D8', '1413 303645'),
('0005433035869', 'C6CD1F', '3551 863463'),
('0005433035950', '83EE3D', '4846 024455'),
('0005433057544', '2BEDE2', '7397 147334'),
('0005433057790', '619DA1', '9270 290181'),
('0005433057804', 'B45912', '6277 461446'),
('0005433074278', '659DF2', '1712 286437'),
('0005433074599', '1DEFDA', '8330 050584'),
('0005433074610', '7E93FC', '6415 476078'),
('0005433074628', 'CDD7D8', '0069 208330'),
('0005433101611', 'E74F3E', '3199 773611'),
('0005433101226', 'E5E3CC', '0597 285644'),
('0005433101253', '6E1007', '5260 665434'),
('0005433101260', '530737', '6970 499490'),
('0005433101667', 'A76029', '6337 760806'),
('0005433101687', '57960C', '8667 407119'),
('0005433101694', '45AFD3', '2464 200658'),
('0005433109879', '9A5BEB', '5574 678457'),
('0005433112364', '6BEE0A', '3140 907486'),
('0005433123844', 'B176E1', '9725 348639'),
('0005433123874', '5ECB5B', '4395 599768'),
('0005433134127', 'BF753F', '3349 826887'),
('0005433134128', 'BF753F', '4351 319839'),
('0005433150873', '34D735', '9107 308448'),
('0005433150973', '9EBC1C', '6778 643337'),
('0005433150975', '9EBC1C', '3968 437352'),
('0005433151000', '7F0BA7', '0531 538636'),
('0005433151089', '530894', '1373 265986'),
('0005433151135', '7DEE4E', '0610 668564'),
('0005433151243', '352BDA', '4739 578323'),
('0005433151272', 'C56CCF', '6692 113961'),
('0005433156669', 'CD12DF', '6430 440925'),
('0005433156700', '268CA3', '1690 992992'),
('0005433156727', '379A09', '7009 112100'),
('0005433159279', '273D2A', '8077 857704'),
('0005433165769', 'A17A08', '4079 025536'),
('0005433165781', '3CD0B2', '6483 947106'),
('0005433180749', '272EBC', '3919 783727'),
('0005433180874', 'E02E63', '3853 115526'),
('0005433180991', 'BCFEAD', '8443 431045'),
('0005433192843', '73DF69', '1773 028137'),
('0005433192892', '18729D', '5357 165296'),
('0005433192956', 'ECBF52', '6200 564379'),
('0005433194837', '921491', '8518 239161'),
('0005433202166', '155C91', '9337 500314'),
('0005433233394', 'B7AFD4', '4547 848084'),
('0005433233579', '75ECDC', '0743 020224'),
('0005433233624', '004D0D', '4770 834250'),
('0005433233683', '1F634B', '6153 960842'),
('0005433233798', '4A452B', '0228 350373'),
('0005433233815', '7A5711', '0325 346908'),
('0005433233820', '64E51D', '2826 113020'),
('0005433233830', '3BD41F', '0441 334225'),
('0005433233906', 'C1B05D', '1520 413825'),
('0005433233983', '9372C4', '2513 519816'),
('0005433234037', 'E8A613', '3485 618603'),
('0005433234094', 'BBC72D', '3387 831511'),
('0005433234106', 'A0184E', '1380 688373'),
('0005433251126', '6F38C4', '9118 604434'),
('0005433251271', '9942A7', '0088 134433'),
('0005433255061', 'D30F01', '2861 803751'),
('0005433261554', 'C52982', '0123 358185'),
('0005433266563', 'F628D2', '3208 739745'),
('0005433266599', 'BAE258', '0071 736961'),
('0005433266625', '21F9A6', '8134 760516'),
('0005433284870', '367155', '5095 521116'),
('0005433285012', '8EFB61', '3252 160930'),
('0005433285138', '221764', '3036 238548'),
('0005433289836', 'E2CC09', '6473 495469'),
('0005433293198', '52D67B', '3163 800153'),
('0005433293201', '29CC86', '4903 342639'),
('0005433341582', 'EB4C58', '8452 940218'),
('0005433341676', '00BF4F', '1542 799266'),
('0005433341985', 'F1D341', '7443 673525'),
('0005433342053', 'FF01D2', '8031 100074'),
('0005433342156', '6515C9', '8020 621227'),
('0005433342730', '956E30', '3716 252115'),
('0005433342766', 'BB652F', '2414 545813'),
('0005433342799', 'B9C581', '6183 352572'),
('0005433342815', '0D9264', '5052 618370'),
('0005433342826', 'E8DD6E', '4306 650049'),
('0005433342943', '8378C0', '7472 290928'),
('0005433342954', '5F52E6', '7022 554467'),
('0005433343004', '254431', '4305 614023'),
('0005433367441', '36BDEA', '6284 549385'),
('0005433367568', '420AC4', '9778 140979'),
('0005433373431', 'C6A398', '4158 355922'),
('0005433397630', 'F99775', '0076 802816'),
('0005433397673', 'AE90EC', '7640 514050'),
('0005433397834', '23987C', '7168 926850'),
('0005433400937', 'D8BF15', '6863 402299'),
('0005433404728', '7A8CD9', '5299 508825'),
('0005433404734', '2DA71A', '3552 143586'),
('0005433407509', '345F2E', '2755 780051'),
('0005433407534', '7C50EF', '7799 828366'),
('0005433415595', '9A6238', '1540 753047'),
('0005433420295', '504ECD', '7204 006646'),
('0005433434187', '4C5619', '8874 521421'),
('0005433434195', '084F45', '4470 555889'),
('0005433434423', '6827BD', '1416 635956'),
('0005433434573', '58A4A6', '3749 337701'),
('0005433434582', '47A500', '6405 407942'),
('0005433438770', '049FEB', '7606 680627'),
('0005433438827', '1A52F9', '1543 786566'),
('0005433449609', '53C7F4', '0316 867397'),
('0005433449827', '7AADAA', '2864 343603'),
('0005433449909', '3A28E9', '9728 704032'),
('0005433451603', 'ACD961', '8194 879441'),
('0005433459200', '93B628', '1386 672344'),
('0005433460428', 'C79EB4', '1818 425718'),
('0005433468195', '573EE9', '3158 233424'),
('0005433468264', 'D2CD80', '7155 646982'),
('0005433473135', 'F178B9', '8918 572138'),
('0005433473139', 'BDB6A5', '1834 948263'),
('0005433475682', '78E002', '8076 455598'),
('0005433475688', 'D5007A', '6999 285669'),
('0005433481103', '0690EE', '7689 025275'),
('0005433481131', 'DB6376', '2594 014596'),
('0005433496744', '578D6F', '3429 176055'),
('0005433496892', '1B5CAA', '1717 510875'),
('0005433516793', '806ADD', '0636 474200'),
('0005433524986', '56AF51', '1790 641396'),
('0005433529247', '72C7DD', '5875 593222'),
('0005433529255', 'EAEE7B', '8608 068061'),
('0005433531250', '42BC82', '0070 694251'),
('0005433538726', 'D339FD', '4932 433438'),
('0005433538805', 'FB3B64', '4160 296346'),
('0005433538831', '6678E9', '8530 403446'),
('0005433568078', '8A871E', '9215 300686'),
('0005433568092', 'C90928', '1990 671764'),
('0005433568310', '11CB23', '0127 208366'),
('0005433568692', 'F5658C', '8818 669937'),
('0005433568862', '4047C4', '0089 671836'),
('0005433577670', 'CC08C7', '8857 802201'),
('0005433613554', '9C38E6', '7248 513721'),
('0005433613601', 'D335E9', '2143 965102'),
('0005433613670', 'D8B957', '6515 361108'),
('0005433613723', 'E6DACD', '2308 037086'),
('0005433613779', '275498', '8575 537986'),
('0005433613992', 'B6E4F0', '3948 812054'),
('0005433614044', 'BC4FCE', '0064 540055'),
('0005433614137', '47FF0E', '5833 249827'),
('0005433614181', '03FC4C', '0905 647096'),
('0005433614298', 'E59DA9', '7120 952152'),
('0005433633306', 'B0047F', '2776 551327'),
('0005433633409', '7BD1B3', '4008 162019'),
('0005433642163', '4848E6', '2824 113047'),
('0005433642199', 'DF0A50', '8373 836467'),
('0005433642289', 'F4A0F8', '7135 648197'),
('0005433650367', 'EC4E75', '3137 854904'),
('0005433650380', 'BC2B82', '8526 275109'),
('0005433650393', '11A0CC', '8440 229185'),
('0005433650542', 'FE5AB9', '6872 647018'),
('0005433654648', '531C92', '4270 733845'),
('0005433654744', '9E09AA', '6722 609357'),
('0005433656651', '996FB3', '8726 811148'),
('0005433680155', 'AC7317', '6179 450768'),
('0005433685517', 'C7789E', '2768 159738'),
('0005433690895', '84F518', '1097 445998'),
('0005433690912', '2593C7', '1085 219667'),
('0005433715158', 'F09F0F', '8790 268669'),
('0005433719119', 'CAA6F0', '5940 195303'),
('0005433722213', '3CAA57', '3020 095682'),
('0005433724734', '1784E1', '2487 069740'),
('0005433724778', '625D6B', '5010 169752'),
('0005433753511', 'D25794', '0264 422285'),
('0005433753741', 'B50C2C', '3106 180345'),
('0005433753775', '2B3976', '7497 957698'),
('0005433753829', '717C34', '9905 874246'),
('0005433753962', 'EA607C', '2449 403965'),
('0005433754130', 'E63616', '0006 138818'),
('0005433754136', '9CBC6D', '7174 329015'),
('0005433763109', '7152F9', '0539 202114'),
('0005433784356', '726890', '4757 198696'),
('0005433784363', '8B86F8', '4968 176827'),
('0005433784369', '5F3953', '0024 554171'),
('0005433784451', '0CFDDD', '9153 415136'),
('0005433784537', '6F13A8', '3724 972613'),
('0005433784775', '450E25', '8263 984673'),
('0005433784862', '308A4E', '8143 687031'),
('0005433804799', '1655B5', '7763 095580'),
('0005433805165', '0C4045', '8403 281551'),
('0005433805236', '1466D0', '5774 117084'),
('0005433808338', '856C02', '2489 681875'),
('0005433808352', 'F57266', '9307 063198'),
('0005433810497', '0D1F2A', '0195 924061'),
('0005433845852', 'F2152D', '7812 359435'),
('0005433845854', '0F34F2', '8596 685622'),
('0005433846324', '972184', '4552 749701'),
('0005433846459', '0C2ED6', '6598 489418'),
('0005433846490', 'C3A27C', '7519 977491'),
('0005433867728', '7B7BB5', '5706 394457'),
('0005433867752', 'FB51C0', '2385 317870'),
('0005433867755', '8F4AA8', '4207 068089'),
('0005433868175', '149D97', '1623 107743'),
('0005433868197', '8A3AD7', '7725 212541'),
('0005433874309', 'CE298F', '4220 617895'),
('0005433921788', '47AB24', '1833 621579'),
('0005433921874', '9099A5', '1747 467877'),
('0005433921904', '9F18B5', '6238 407023'),
('0005433922296', '0DE233', '2472 006865'),
('0005433922410', '552AE0', '3481 177479'),
('0005433922483', '74C739', '1637 736219'),
('0005433922557', '83F29C', '3112 416806'),
('0005433922582', '36ADCE', '6232 441587'),
('0005433922609', 'D68A6B', '6702 446701'),
('0005433922663', '8B3EBB', '6541 129450'),
('0005433922724', '550FFF', '9822 225866'),
('0005433927401', '7BACF6', '6291 029047'),
('0005433931417', '413027', '9054 973729'),
('0005433960026', 'C6847E', '3342 906119'),
('0005433960171', '358F09', '8408 744611'),
('0005433960282', 'CB3871', '6006 276677'),
('0005433960286', '23A54C', '2065 060388'),
('0005433960364', '53EA2B', '1451 122492'),
('0005433960435', '620BBB', '2159 197985'),
('0005433960450', '665850', '6592 946654'),
('0005433960473', 'DF23C9', '3072 606753'),
('0005433985242', '4CBA23', '1475 402677'),
('0005433985265', 'DEFFFE', '2140 412128'),
('0005433985397', 'BEDD5F', '6593 209415'),
('0005433985443', 'D0B97C', '9011 728675'),
('0005433985799', '8D10FC', '4625 185771'),
('0005434022814', '7CC5F8', '8452 659923'),
('0005434023029', '6CE6BD', '2076 925429'),
('0005434023035', '611362', '6419 697385'),
('0005434023144', '86542F', '8392 514352'),
('0005434023258', 'F4E1BD', '9036 937105'),
('0005434023434', 'E6F050', '6950 549756'),
('0005434023488', '2649AA', '5589 065788'),
('0005434066377', '7423C8', '2169 701463'),
('0005434066536', 'F64DF7', '8008 329067'),
('0005434066767', '2C6F5B', '6989 656835'),
('0005434066893', 'C43A38', '9804 455995'),
('0005434066897', 'B193E3', '6867 866248'),
('0005434067253', '419E42', '0677 418108'),
('0005434067293', 'B99CE4', '2781 615042'),
('0005434067303', '525EFB', '8999 020886'),
('0005434067378', 'E39D44', '1016 104137'),
('0005434067430', '541B8A', '2580 961366'),
('0005434081612', '2BAAAE', '4571 503710'),
('0005434081698', '30D212', '8832 904865'),
('0005434081711', '28B705', '6335 259470'),
('0005434087473', 'D96E65', '9403 431558'),
('0005434087505', '737B38', '7255 671410'),
('0005434095106', 'D73A25', '3708 734774'),
('0005434097449', '121562', '3535 607775'),
('0005434136806', 'FCE42C', '1272 207868'),
('0005434136940', '59D8F5', '0107 809485'),
('0005434136968', 'A97D7D', '0992 376889'),
('0005434137120', '450223', '1409 963413'),
('0005434137304', '2A9FEA', '3798 785266'),
('0005434137363', 'B33569', '2443 140882'),
('0005434137567', '183906', '7670 908046'),
('0005434137595', '9C5441', '5800 944896'),
('0005434137611', '47B595', '5088 745623'),
('0005434137784', 'B589A3', '1068 515570'),
('0005434138004', 'ECE4EF', '6508 358481'),
('0005434142575', '2102B4', '5552 454114'),
('0005434149572', '90EE50', '2052 383906'),
('0005434151666', '3A8FA6', '9433 226971'),
('0005434157406', '800B3D', '7316 875506'),
('0005434170814', '7635EF', '8916 533014'),
('0005434175679', 'E4B80B', '1679 797620'),
('0005434175701', '6EFF9E', '7569 440528'),
('0005434183575', 'B99818', '8387 194391'),
('0005434186148', 'EBA0A6', '3044 025111'),
('0005434213710', 'E3824E', '8371 319653'),
('0005434213775', 'BA3A3B', '3895 348725'),
('0005434213884', 'D08FDF', '5571 715960'),
('0005434213942', 'A567F6', '0401 892436'),
('0005434214043', 'E3D47B', '4648 693409'),
('0005434214079', '8A5AB4', '9852 926686'),
('0005434214176', 'E38BE3', '7616 458514'),
('0005434217932', 'BC3131', '3343 433647'),
('0005434229102', 'F4D389', '4734 060376'),
('0005434244609', '762234', '7547 954909'),
('0005434244626', '68357A', '7407 516822'),
('0005434244696', '49F1BF', '6660 519742'),
('0005434251854', '5C83A2', '2557 896811'),
('0005434251930', '0E387F', '0877 517796'),
('0005434264805', '954DE1', '7208 745009'),
('0005434264876', '65A3E0', '5781 613463'),
('0005434265004', '179CD9', '3433 248976'),
('0005434265033', '491B60', '0999 608001'),
('0005434287001', 'AB51AC', '7890 745607'),
('0005434299272', '9F8FCC', '5887 499610'),
('0005434299279', '408D01', '0963 491217'),
('0005434299313', '2560A5', '8138 049808'),
('0005434299380', 'AC1977', '2147 439411'),
('0005434299388', '124188', '8732 658935'),
('0005434299407', '164841', '0511 067734'),
('0005434299465', '662561', '2584 419620'),
('0005434299489', '56DBE5', '8443 309278'),
('0005434309537', 'BB2FE3', '8152 505223'),
('0005434309539', '7F223A', '5884 500011'),
('0005434309542', 'C685D0', '7355 168542'),
('0005434309648', '8DC494', '8690 411060'),
('0005434311193', '1E981A', '5731 369345'),
('0005434319211', '9CE11F', '3875 321724'),
('0005434325560', 'F6D8B3', '1302 526100'),
('0005434343650', '7C63EB', '3758 169678'),
('0005434343703', '8AED38', '3099 146676'),
('0005434344024', 'A99ABF', '6623 727715'),
('0005434344152', '9BC1D0', '8340 203848'),
('0005434351497', '4CF547', '0095 735771'),
('0005434351631', '926322', '3657 356689'),
('0005434373935', 'B93AB2', '2741 915169'),
('0005434374077', '60DF0B', '3368 457547'),
('0005434374329', '8A1190', '8746 667939'),
('0005434374453', '348820', '8071 213928'),
('0005434374586', '7A321E', '0493 928124'),
('0005434406751', 'EC11A9', '8483 867031'),
('0005434407005', '856056', '9666 594818'),
('0005434407196', '8F3C00', '5282 033270'),
('0005434407426', '716A8C', '6747 759852'),
('0005434407497', '9DD5E1', '8167 831091'),
('0005434411716', '3B26DE', '0090 446180'),
('0005434426203', '753F3E', '0709 236538'),
('0005434426297', '664E06', '2826 731575'),
('0005434435048', 'DD5BF2', '1320 070022'),
('0005434443457', 'FD941A', '2646 445637'),
('0005434443616', '64F36A', '3682 357584'),
('0005434446515', '86D741', '4685 876401'),
('0005434448271', 'BACCCF', '6127 705141'),
('0005434458526', 'CBF81E', '8654 577559'),
('0005434458544', '780D9F', '4925 580848'),
('0005434460482', '012076', '4686 847937'),
('0005434466415', 'DCC4BB', '2382 340573'),
('0005434479916', '2D4928', '8300 033652'),
('0005434484240', '1F0C64', '4572 449809'),
('0005434503615', 'D6BA7A', '7195 546700'),
('0005434503901', '5964C5', '0795 020109'),
('0005434504091', '1A97C6', '8683 215038'),
('0005434509032', '02FC66', '6425 251621'),
('0005434512021', '18A17E', '8312 732733'),
('0005434513568', '4194AD', '2572 747960'),
('0005434514930', '5FA0FF', '4110 918868'),
('0005434550463', 'EFF2FC', '5827 263155'),
('0005434550547', 'D92ED3', '3247 967566'),
('0005434550907', '847056', '8320 210585'),
('0005434551025', '9E7DB3', '9956 984411'),
('0005434551072', '7D49FF', '3474 473920'),
('0005434565743', 'DB08A4', '4031 536478'),
('0005434565772', 'BCB616', '8328 689050'),
('0005434565781', '880378', '9806 534299'),
('0005434565848', 'B79B5C', '1826 050781'),
('0005434573239', 'F84BBE', '4412 213328'),
('0005434586483', '045579', '7607 172250'),
('0005434586525', 'B7FEAB', '1545 500230'),
('0005434600389', '0DFE03', '8734 193309'),
('0005434600563', '717532', '5395 619914'),
('0005434600626', 'F506BC', '2300 663321'),
('0005434600657', '190F84', '6711 780495'),
('0005434600733', 'EBD235', '5809 410982'),
('0005434602881', '84D770', '8126 386777'),
('0005434606805', 'C70530', '7660 538211'),
('0005434620409', '973C3E', '5378 683992'),
('0005434620427', 'C50823', '1176 082730'),
('0005434625898', 'DBE33B', '9721 777447'),
('0005434638937', '38A445', '3282 812636'),
('0005434639051', '440017', '7944 669531'),
('0005434639082', '6D1B31', '9523 172528'),
('0005434639256', '479409', '0451 624524'),
('0005434654290', '4BCBF6', '1084 107903'),
('0005434654383', 'D64263', '9467 000352'),
('0005434654415', 'B53196', '2005 000972'),
('0005434664942', '85C90A', '9688 504667'),
('0005434664944', '0EC3A8', '1092 307282'),
('0005434723466', '4AD34E', '4024 994249'),
('0005434723482', 'E22A1C', '5701 531287'),
('0005434723527', '1ECB2C', '8182 250442'),
('0005434723561', '7DAE1A', '8386 569668'),
('0005434723673', '6ECF26', '4730 927805'),
('0005434723737', 'B924C6', '1396 974890'),
('0005434723738', 'B924C6', '0433 337791'),
('0005434723934', 'F5EBA4', '9204 804704'),
('0005434723989', '46486F', '4435 039061'),
('0005434724238', 'A6F3CD', '1602 046186'),
('0005434724532', 'CBED79', '3425 198848'),
('0005434724552', 'F65E87', '4141 197852'),
('0005434724556', 'B422D0', '5943 998218'),
('0005434724623', '115CDE', '3071 372792'),
('0005434724648', '66A917', '0797 954010'),
('0005434724729', '36C20A', '8364 669725'),
('0005434724794', 'DDF7C4', '2931 790233'),
('0005434724933', 'C52164', '0896 892441'),
('0005434725164', '2C86EC', '1557 289930'),
('0005434725230', '203B92', '9583 712441'),
('0005434735647', '173472', '6953 856154'),
('0005434755753', '85FCE2', '9866 909139'),
('0005434755762', 'FB0981', '5921 972787'),
('0005434755900', '8805BD', '5980 305808'),
('0005434755989', '08EEC1', '4764 851770'),
('0005434756067', '2E066D', '3614 724687'),
('0005434756311', '5ED248', '4523 109884'),
('0005434821527', '5B43AD', '1565 564536'),
('0005434821620', 'C65547', '4048 399615'),
('0005434821722', '04AE35', '8742 814826'),
('0005434821905', '4A2EFF', '2933 474085'),
('0005434821921', 'EEA466', '6861 285436'),
('0005434821946', 'B8C0D9', '9076 165953'),
('0005434821976', 'B8F99F', '6782 855030'),
('0005434822118', 'EB5111', '8860 627759'),
('0005434822275', 'B04906', '3486 246209'),
('0005434822317', 'D02D52', '9700 810164'),
('0005434822528', 'A0075D', '7986 795108'),
('0005434822567', '042618', '5490 163342'),
('0005434822609', 'DB48CD', '5886 899883'),
('0005434822967', '47E7E0', '9885 555660'),
('0005434823031', '1CC42B', '3381 122461'),
('0005434823195', 'CB9DC3', '4387 263385'),
('0005434823319', '11B4C5', '3176 582695'),
('0005434876667', 'DB9AD7', '6610 380904'),
('0005434876818', '7DFBE1', '6445 225202'),
('0005434876949', '110A10', '1768 654815'),
('0005434876953', 'F0E63A', '1282 897736'),
('0005434877088', 'F550CD', '2198 489706'),
('0005434877145', '59BDAD', '0773 064629'),
('0005434877244', 'C2D454', '8476 339361'),
('0005434877458', 'DF43DE', '9339 688239'),
('0005434877662', '367385', '1488 110476'),
('0005434877683', 'FCC8F7', '7796 427821'),
('0005434877708', '1D1081', '7689 948966'),
('0005434877884', '7A9051', '1183 865380'),
('0005434906488', 'F6C7FD', '3828 798613'),
('0005434906749', '8F7B50', '2772 081240'),
('0005434906862', '9EBCC0', '3881 221191'),
('0005434906899', '99EC8F', '7196 376097'),
('0005434907065', 'FE126B', '9148 606277'),
('0005434907101', '726657', '8939 227563'),
('0005434907199', 'D54F1D', '6614 356808'),
('0005434925472', '80822A', '4327 508679'),
('0005434925542', '93D67A', '4692 961895'),
('0005434925605', '06627F', '0790 969367'),
('0005434925765', '6C226B', '4386 470779'),
('0005434925772', 'E206EF', '6372 543366'),
('0005434937855', '7C97A3', '9194 172685'),
('0005434937858', '99F252', '5438 487152'),
('0005434938033', '44D799', '5474 399575'),
('0005434947997', '7FEE02', '1476 073818'),
('0005434952476', '001A6E', '3411 207836'),
('0005434964144', '1A2980', '4283 979170'),
('0005434979392', 'E54554', '8448 024549'),
('0005434979428', '33429E', '8769 312109'),
('0005434993921', 'C50828', '3476 757145'),
('0005434993933', 'A58BCF', '9388 489501'),
('0005435038634', 'DE118E', '0394 091428'),
('0005435038865', '82EB64', '7913 276956'),
('0005435068285', 'E3A10A', '5156 468055'),
('0005435068288', '8AC114', '1022 648256'),
('0005435068331', '72CB46', '1049 906637'),
('0005435068336', '15CFE3', '5432 804706'),
('0005435068665', 'C43385', '8422 696124'),
('0005435068675', 'B29F3C', '6058 763685'),
('0005435068917', '17FF5E', '4940 796609'),
('0005435068770', '7A755A', '0059 434205'),
('0005435068943', '2DDCC4', '8037 367555'),
('0005435086763', 'EEC3DA', '1969 575056'),
('0005435097168', 'EE473A', '9207 608813'),
('0005435100077', '14211A', '2470 595827'),
('0005435100107', '1A74C0', '5799 694128'),
('0005435103814', 'C48441', '3000 635690'),
('0005435125786', '5563C4', '1432 110482'),
('0005435126078', 'F4D78E', '7080 934311'),
('0005435126115', '2A4494', '1210 069464'),
('0005435132730', 'FAFB46', '0700 259915'),
('0005435135593', 'ED233D', '2775 992246'),
('0005435135612', '984BD0', '7260 226100'),
('0005435142418', 'BFC174', '1140 563068'),
('0005435153668', '727313', '4273 131320'),
('0005435163146', 'A71408', '0731 833279'),
('0005435163192', 'D18B1C', '3461 086874'),
('0005435163194', 'FD448E', '4424 354674'),
('0005435176668', '38FFA4', '6598 164070'),
('0005435176716', 'A590A9', '0943 858797'),
('0005435176882', 'CA0F7F', '2325 242341'),
('0005435212437', '29B4C2', '2988 597334'),
('0005435212464', '337474', '4285 207557'),
('0005435212512', '593173', '0795 612628'),
('0005435212760', '20AADF', '3072 835636'),
('0005435213346', '81A22C', '5569 586721'),
('0005435213352', '6BA957', '9862 177672'),
('0005435217683', '0F07E1', '2263 240617'),
('0005435217702', 'FC5C9C', '8582 222381'),
('0005435225451', 'D98DF2', '1180 370103'),
('0005435225562', 'EBA8EF', '2687 131167'),
('0005435229334', 'A2C965', '3209 216789'),
('0005435242513', '47A292', '5490 786669'),
('0005435242581', '2A5856', '9133 518342'),
('0005435242773', '1319AD', '7198 537124'),
('0005435242819', '149148', '9735 840003'),
('0005435252534', '8A7D63', '1217 158817'),
('0005435252545', '5DAA2C', '3951 793601'),
('0005435252654', '7544D8', '8635 137951'),
('0005435252668', '931F51', '5256 705745'),
('0005435257144', '2DE63C', '4285 661424'),
('0005435257174', 'D5065D', '2096 614317'),
('0005435257211', '6CD311', '4577 474010'),
('0005435266127', 'C71231', '8578 035878'),
('0005435269680', '50E18C', '5979 430087'),
('0005435282199', '38DA7C', '9278 748432'),
('0005435282386', '60E993', '7658 504650'),
('0005435282466', 'F8A50B', '1523 944891'),
('0005435286599', '1C99A1', '2017 342252'),
('0005435293204', 'A38F70', '7541 035034'),
('0005435302119', 'E0019C', '9214 176041'),
('0005435302152', '440047', '1867 882069'),
('0005435302158', 'C22023', '7894 116456'),
('0005435304103', '828025', '0569 397460'),
('0005435310889', '9FF577', '5926 340768'),
('0005435312797', '9F4CDA', '2430 960699'),
('0005435319545', 'EA17FA', '2329 287894'),
('0005435326590', '64AB04', '9421 211511'),
('0005435326723', 'B28992', '5141 967060'),
('0005435340050', '170F34', '2472 053970'),
('0005435340085', '147095', '1018 855729'),
('0005435340139', 'E2EA06', '6506 912360'),
('0005435340179', 'E979C9', '8026 687518'),
('0005435340230', 'C58713', '4657 660207'),
('0005435372211', '1F6DF4', '3497 644573'),
('0005435372280', '18002B', '0335 658881'),
('0005435372402', 'D404A6', '9783 131315'),
('0005435372515', '3B1B60', '9725 417851'),
('0005435372610', 'F4EAAE', '9807 524500'),
('0005435372696', '19E64B', '3188 466737'),
('0005435372924', 'A542FF', '1171 751629'),
('0005435372945', '944CB6', '1710 511593'),
('0005435373026', '437042', '1398 603563'),
('0005435373085', 'EE6438', '0752 293862'),
('0005435377555', '35C70A', '8214 199920'),
('0005435383128', '342158', '6015 120115'),
('0005435390125', 'F0F3BF', '6479 272844'),
('0005435423999', '18B636', '7401 118164'),
('0005435424008', 'A341BE', '9025 526644'),
('0005435424029', 'A6D543', '2360 124435'),
('0005435424285', '9CD12E', '3082 882082'),
('0005435424358', '68474D', '2857 756046'),
('0005435424405', '1428C5', '8666 378931'),
('0005435424420', '87D1FA', '6382 291894'),
('0005435424512', '175C09', '5113 739406'),
('0005435424645', 'BC2C6C', '0573 014197'),
('0005435437600', '0F0246', '6708 590325'),
('0005435437635', '3CA84E', '5597 149887'),
('0005435437691', 'A25738', '7360 604957'),
('0005435437815', 'DE79A1', '8151 638005'),
('0005435437819', 'F72F27', '7252 050261'),
('0005435437909', '81671F', '6122 561553'),
('0005435443169', 'CD726A', '3399 666070'),
('0005435443270', 'ABC7A7', '2418 750097'),
('0005435462081', 'D78655', '7979 755474'),
('0005435462147', '07B172', '3071 504007'),
('0005435462171', '556F19', '2823 427881'),
('0005435462172', 'B08692', '3686 194813'),
('0005435472612', '6A9904', '0793 708870'),
('0005435476652', '19375C', '3350 316844'),
('0005435502255', '45AC2E', '6224 214399'),
('0005435517832', 'A6EE60', '0760 489845'),
('0005435517839', 'DA3104', '7679 396563'),
('0005435528912', 'B6C8FA', '5108 971340'),
('0005435528942', 'BDDC75', '6841 602236'),
('0005435528989', '8CFEDB', '4668 243120'),
('0005435545622', '93FE6D', '4307 961221'),
('0005435545645', 'B0C4E0', '6006 585116'),
('0005435551547', 'F30B17', '5844 327051'),
('0005435551563', '180B2F', '6879 998732'),
('0005435612125', '899887', '1177 528560'),
('0005435612174', 'F78CE4', '1074 347334'),
('0005435612265', '2FAA3B', '2871 155670'),
('0005435612421', 'EAFD5C', '8777 266184'),
('0005435612554', '55B64E', '2181 667132'),
('0005435612570', 'B37574', '8017 413232'),
('0005435612594', '124BA2', '5389 243011'),
('0005435612615', '12D412', '7077 330704'),
('0005435612659', '8A8B79', '6126 584971'),
('0005435612747', '8B225B', '3441 728032'),
('0005435613151', '3D65D3', '8889 291865'),
('0005435613198', 'EB915F', '3202 503378'),
('0005435613293', '2C05F7', '8316 332128'),
('0005435613430', '1C1F2A', '4728 030227'),
('0005435625858', '0136D7', '5293 154790'),
('0005435625874', 'A76773', '3422 460857'),
('0005435625961', 'E0CA70', '0947 651792'),
('0005435625963', 'D493D9', '0576 606165'),
('0005435625989', 'D417A3', '7586 078856'),
('0005435629391', '0186AE', '6112 771519'),
('0005435652374', '67C88E', '8033 302973'),
('0005435652915', '6FEFB5', '4521 704301'),
('0005435652927', 'D23B4E', '8743 632085'),
('0005435652977', '02097D', '1073 093104'),
('0005435659987', 'CE8A35', '2283 630975'),
('0005435660012', '8736D1', '2531 521634'),
('0005435681683', '42CC16', '3347 280502'),
('0005435681933', 'C0D371', '3857 207207'),
('0005435682041', 'E334F1', '3479 504109'),
('0005435696990', '26F604', '4006 026187'),
('0005435697083', 'B805FF', '3722 492561'),
('0005435697281', '2E2A6E', '4862 645542'),
('0005435697283', 'ED3F8E', '7691 759289'),
('0005435706131', '948181', '4115 890492'),
('0005435706321', '56CDAC', '6951 985146'),
('0005435718879', 'A606E3', '0723 238162'),
('0005435732205', 'F90549', '4581 995523'),
('0005435735063', 'EE88EC', '8591 621221'),
('0005435765323', '77A626', '4370 959075'),
('0005435765412', 'F22B64', '5035 225925'),
('0005435765465', '0A5ACD', '4029 478962'),
('0005435765543', 'AD82CD', '4577 074859'),
('0005435765681', '34CC30', '8502 116682'),
('0005435765915', '202081', '7699 844963'),
('0005435785062', 'C7D4E7', '7826 794225'),
('0005435785127', '521740', '7719 175160'),
('0005435785173', '9DB7CD', '6397 076901'),
('0005435790300', 'CDE420', '8709 816411'),
('0005435797301', 'D15BF5', '1871 244198'),
('0005435797434', 'AB8356', '5835 805010'),
('0005435803257', 'A79E70', '5749 342320'),
('0005435808204', '44C260', '2852 655412'),
('0005435824501', '4E7674', '0167 915327'),
('0005435824580', '3C8F43', '6281 088845'),
('0005435839026', 'AEB41E', '1598 633385'),
('0005435839273', '69C8DB', '2538 996012'),
('0005435839312', '074C33', '0989 215091'),
('0005435841085', 'EA344B', '8193 604267'),
('0005435842325', '8AAA40', '5287 876787'),
('0005435844306', 'F3A257', '7685 347710'),
('0005435850769', 'CA9E01', '1603 681713'),
('0005435858528', '35D0D9', '2819 715836'),
('0005435884441', '336735', '7245 556980'),
('0005435884497', '9D5CB5', '4514 823708'),
('0005435884648', '0DC952', '9043 835062'),
('0005435884763', 'AD171E', '4819 226850'),
('0005435884861', '15DDFF', '7596 710367'),
('0005435884874', '617CA1', '2317 176042'),
('0005435885011', '0FE121', '5062 530620'),
('0005435885012', '535BEB', '0360 523780'),
('0005435885166', 'DF7126', '0640 942216'),
('0005435889839', 'C240DC', '7807 067022'),
('0005435902472', 'FCAD3E', '9583 167980'),
('0005435902604', 'D23D0B', '1298 925345'),
('0005435911386', '030988', '0629 279880'),
('0005435911387', '2162D4', '8356 801000'),
('0005435925049', 'AF2598', '8045 777654'),
('0005435925076', 'F20B5D', '6943 773387'),
('0005435925089', 'E64F01', '7785 871599'),
('0005435925220', 'B9CF81', '7967 815116'),
('0005435925276', '095039', '3537 574333'),
('0005435928069', '0F5A64', '5060 686415'),
('0005435928082', '19483D', '2661 477728'),
('0005435933394', '8E3F8A', '3530 962636'),
('0005435933396', '144404', '6222 973821'),
('0005435935036', '1AA189', '2139 191293'),
('0005435947047', 'C37348', '5013 988886'),
('0005435947128', '038526', '0104 023349'),
('0005435947150', '86CBB3', '3577 205257'),
('0005435947174', 'AFDB08', '3489 572366'),
('0005435947193', '764879', '5376 633346'),
('0005435957491', '4EEF98', '6589 479518'),
('0005435981796', 'F3E208', '2033 856952'),
('0005435981981', '1B3C3D', '1146 103459'),
('0005435982066', '8BE765', '4018 534339'),
('0005435982182', '40461E', '9008 254621'),
('0005435986741', '8547BF', '6488 515830'),
('0005435990547', '705E44', '4642 614584'),
('0005435990611', 'CC801B', '8923 440813'),
('0005435998971', '1C54A9', '7131 667681'),
('0005435999184', 'C7C2C3', '2019 906856'),
('0005432006723', '7982E0', '6653 590571'),
('0005432019963', 'E92596', '8028 465190'),
('0005432019970', '3D7323', '1953 140626'),
('0005432019990', '978886', '6261 223105'),
('0005432020003', '46D5C7', '3046 741195'),
('0005432020095', '03FA64', '0500 403251'),
('0005432020135', 'E1197B', '5871 953589'),
('0005432020185', '456302', '7839 489407'),
('0005432034758', 'B545B3', '4691 029227'),
('0005432034882', '01780A', '8361 128920'),
('0005432034897', '94D2DF', '9823 372633'),
('0005432052733', '0DD2FC', '8058 077899'),
('0005432062148', 'DDBC41', '1191 718914'),
('0005432062215', 'B740C6', '9060 084635'),
('0005432069584', '4C2DB4', '4842 113655'),
('0005432069609', 'F84F36', '3139 343972'),
('0005432071547', '23BE35', '7172 259119'),
('0005432071567', '093A4A', '0667 965459'),
('0005432078023', 'D5BA43', '6843 981727'),
('0005432104711', '4507EF', '8271 327107'),
('0005432104833', 'FF2A42', '7160 704811'),
('0005432104835', 'B3B846', '1183 805513'),
('0005432104964', '0C7630', '7902 174987'),
('0005432105109', '86E05E', '5542 602942'),
('0005432105138', '7F0899', '0669 600738'),
('0005432114148', '3C9DBD', '7294 945974'),
('0005432121142', '8F4990', '6546 039873'),
('0005432125403', '4818F8', '5771 660947'),
('0005432125410', 'F3CD83', '7865 341544'),
('0005432133146', '9FBEC9', '1270 336132'),
('0005432133164', '7AE1EC', '5728 921356'),
('0005432140375', '4379BC', '1298 247505'),
('0005432150101', '740908', '8540 483597'),
('0005432153890', '63DD9C', '0645 515040'),
('0005432156330', 'C6A7C0', '6881 838889'),
('0005432157465', 'CAEB99', '2816 003789'),
('0005432159791', 'CDE4DC', '1609 255309'),
('0005432159792', 'CDE4DC', '9693 026073'),
('0005432161116', 'DA75BF', '7925 255297'),
('0005432164967', 'AB2F93', '2278 818218'),
('0005432164973', 'A02D9F', '5399 245344'),
('0005432165018', 'AE3203', '7759 192937'),
('0005432166872', '09B512', '9679 349453'),
('0005432166877', '1D06B8', '3433 051435'),
('0005432181434', 'DECCE0', '1611 183669'),
('0005432181524', 'ED8C5C', '7130 967934'),
('0005432186834', 'AED55B', '6403 706295'),
('0005432194440', 'B59CA1', '5687 895748'),
('0005432194461', 'D72CC2', '0468 007832'),
('0005432194496', '3AA348', '9154 821724'),
('0005432195665', '3CA8CC', '6570 502587'),
('0005432199234', '83EFBF', '2158 464409'),
('0005432211429', '70B2F6', '5382 635831'),
('0005432216262', '7C831B', '8294 732403'),
('0005432216267', 'F041D6', '0717 192918'),
('0005432217759', 'F637BC', '3249 770323'),
('0005432222693', 'B79187', '0035 843505'),
('0005432225967', 'E2E643', '6087 869169'),
('0005432231385', '8DD438', '6838 097646'),
('0005432231490', 'E044E2', '2357 370641'),
('0005432238877', '1E13C4', '0798 701438'),
('0005432238895', '9F2D6E', '7150 326448'),
('0005432238903', '9C4157', '5495 503194'),
('0005432238911', 'DCBF9A', '8539 928499'),
('0005432261114', '496D37', '3947 277648'),
('0005432261179', '7BDF8B', '1115 575099'),
('0005432261186', '5C17A9', '8916 812266'),
('0005432261496', '9ACC2A', '0871 518002'),
('0005432269451', '7EDEA5', '6481 329168'),
('0005432287148', 'E4ED88', '7536 257360'),
('0005432297241', '8360A5', '6901 159340'),
('0005432297271', 'A3165C', '7754 369429'),
('0005432302281', 'CF0FD1', '4249 346047'),
('0005432304340', '532DBB', '7003 551683'),
('0005432328047', 'EC3173', '1421 848924'),
('0005432328499', '8D1CE2', '3251 194588'),
('0005432328582', '2B00A7', '7107 839733'),
('0005432328611', '9AB339', '7284 248577'),
('0005432335984', '3C3ADD', '4491 449793'),
('0005432359665', 'CB5550', '8132 364844'),
('0005432359890', 'DB8BBA', '5821 740417'),
('0005432360008', '315824', '4777 954132'),
('0005432360202', 'DE8F8D', '8695 561652'),
('0005432360267', 'F2A03A', '9586 392817'),
('0005432382530', '66F5F4', '2955 843612'),
('0005432382555', '9103B8', '2712 677812'),
('0005432383071', 'A53CFA', '6371 978770'),
('0005432389940', '2B711C', '3099 177945'),
('0005432390014', 'B94D53', '9440 456634'),
('0005432390034', 'CF610D', '1017 745948'),
('0005432391959', 'A840F7', '2799 403198'),
('0005432400115', 'FC358C', '4611 239174'),
('0005432423667', '23193E', '7525 947353'),
('0005432423681', '1661BC', '9942 805583'),
('0005432423847', 'D663C1', '3354 866208'),
('0005432424119', 'E14686', '5420 963771'),
('0005432427119', '535919', '7870 148891'),
('0005432427124', 'EBF20F', '8346 281999'),
('0005432433589', 'CACC88', '9345 802816'),
('0005432459101', 'B45726', '0176 338001'),
('0005432459622', '68718D', '6215 221388'),
('0005432525837', '13B6CD', '7926 385281'),
('0005432525889', 'E51568', '7776 384747'),
('0005432525948', '77850C', '5465 428295'),
('0005432526080', 'B734CA', '0290 807578'),
('0005432526235', '40FAC4', '8318 251067'),
('0005432526279', 'F0F525', '9708 999027'),
('0005432526374', 'A44C29', '7173 771313'),
('0005432526460', '6B499F', '5011 122198'),
('0005432526483', '63701B', '0416 941061'),
('0005432526494', '0EFE04', '7950 399324'),
('0005432526549', '42CCCF', '4168 225544'),
('0005432526734', '608A57', '8076 621870'),
('0005432526834', '8FE25C', '3983 136077'),
('0005432527024', 'A73212', '9704 499880'),
('0005432527193', 'FAF765', '4616 150741'),
('0005432527468', 'E5125C', '2418 270392'),
('0005432527717', 'C6A035', '1811 255380'),
('0005432527724', '13BF19', '7262 069450'),
('0005432535800', 'AE6091', '6216 062354'),
('0005432566664', 'B90505', '7806 152117'),
('0005432566796', '540BB0', '4823 302629'),
('0005432566874', 'EC668D', '3791 515179'),
('0005432566922', 'B971EF', '4664 740854'),
('0005432567130', 'E3D1C8', '7297 846934'),
('0005432567135', 'A95EC1', '7088 291502'),
('0005432567219', '8102B3', '5663 439412'),
('0005432567342', 'DD3A83', '9498 640714'),
('0005432583617', '777458', '1169 788983'),
('0005432583854', '22DE42', '4308 567173'),
('0005432583862', '60E97C', '6802 181642'),
('0005432583942', 'F03D19', '4283 616923'),
('0005432583977', '06886A', '3646 119044'),
('0005432603705', '8F384A', '7342 144669'),
('0005432603782', 'E08FC0', '5863 616347'),
('0005432603811', 'D517C1', '6173 920904'),
('0005432603842', '5B5DFF', '4056 492470'),
('0005432603916', 'E10BBE', '9977 884649'),
('0005432603989', 'C94A01', '2862 488975'),
('0005432604193', '2BB1D5', '1053 353245'),
('0005432604268', '5E5A6B', '5573 696958'),
('0005432611683', '221B32', '3509 478645'),
('0005432620824', '39124E', '6782 432934'),
('0005432620937', '016686', '1835 933708'),
('0005432628659', 'A579C5', '6773 721447'),
('0005432628664', 'B70BC9', '5083 881986'),
('0005432638998', 'C56212', '6799 068360'),
('0005432645852', '65CE32', '7143 836977'),
('0005432649360', 'B23A8F', '3510 347338'),
('0005432655350', 'AC6848', '4511 926339'),
('0005432655372', 'AF92DF', '8431 191036'),
('0005432657414', 'BE0325', '5972 915254'),
('0005432657415', 'B67747', '4202 756217'),
('0005432657419', 'C9EA06', '5779 461544'),
('0005432661911', '9B4E7F', '8167 591901'),
('0005432663020', '1F2FEB', '6990 767293'),
('0005432665250', 'CEA655', '7584 289221'),
('0005432674967', '7D8CF1', '3933 431370'),
('0005432675010', 'E82A4B', '9346 310011'),
('0005432692727', 'B58799', '1216 163411'),
('0005432692729', '0D3DF7', '5101 096121'),
('0005432692872', 'C480D5', '1392 660541'),
('0005432692937', '33A2E9', '3069 131418'),
('0005432706330', 'ACD808', '6242 180577'),
('0005432706342', 'B932E1', '2370 076237'),
('0005432706385', 'F1A754', '1697 765838'),
('0005432706438', '5995AF', '8359 585578'),
('0005432706610', 'A764C2', '5545 450823'),
('0005432720498', '7E35B1', '2663 679716'),
('0005432720670', 'BEBDBA', '6929 034461'),
('0005432720783', '21407B', '7221 200752'),
('0005432727732', '2AE0A0', '1587 947204'),
('0005432727752', 'DE0694', '6615 721852'),
('0005432727883', '87580D', '1430 355774'),
('0005432727910', 'EBA6D1', '3228 378281'),
('0005432746904', '5B0DEF', '9751 879071'),
('0005432747026', '1C6E57', '5677 777909'),
('0005432747054', '979D81', '7065 640863'),
('0005432747072', '07CF4E', '5291 665834'),
('0005432747414', '92D8DD', '5531 141783'),
('0005432749749', '3A0A76', '7290 587034'),
('0005432756794', 'CD20C8', '0660 873984'),
('0005432756814', '909260', '9779 798496'),
('0005432782910', '5628DA', '1213 463270'),
('0005432782918', '57F499', '6564 940943'),
('0005432783359', '497C29', '0221 551848'),
('0005432783556', '982527', '7445 915334'),
('0005432783611', '30103C', '7576 188984'),
('0005432798994', '39C89B', '7735 770846'),
('0005432799180', '1BF738', '3081 626822'),
('0005432799277', '175240', '4448 789129'),
('0005432816972', '90FA0D', '3425 120911'),
('0005432817239', 'DC48C3', '8765 424561'),
('0005432817249', '18E4E5', '8419 961701'),
('0005432817306', 'D7F884', '1565 830304'),
('0005432817336', '44874C', '0918 423782'),
('0005432817418', '496FDC', '3362 870374'),
('0005432838725', 'C67F95', '2281 264176'),
('0005432838833', '816AB9', '9675 449604'),
('0005432838923', 'C6FA29', '2304 779442'),
('0005432848186', '331F99', '1972 109977'),
('0005432848211', '6C1FA1', '3427 380370'),
('0005432848276', '5A9812', '6016 784629'),
('0005432848282', '0C92E0', '8514 835734'),
('0005432851871', 'D8353C', '1930 872623'),
('0005432857871', '2858DC', '9769 275083'),
('0005432857873', 'DBA559', '0315 308275'),
('0005432857905', '3FB9EC', '7937 128377'),
('0005432865928', '6649ED', '1544 158298'),
('0005432869422', 'E5E229', '8179 023952'),
('0005432869494', '383758', '9077 147315'),
('0005432873231', '5E9890', '4034 126910'),
('0005432901387', 'F09ABA', '5697 948862'),
('0005432905064', 'D7B1C1', '5216 697684'),
('0005432919585', '7F9D78', '2858 493647'),
('0005432919593', '908978', '0177 096585'),
('0005432919667', 'FD60AB', '5449 613700'),
('0005432919730', '692DCD', '7120 394632'),
('0005432927975', '0228EB', '3894 525189'),
('0005432947817', '60DB28', '2333 923331'),
('0005432947838', 'F4C95F', '4479 865459'),
('0005432948012', 'C8900D', '1878 612890'),
('0005432948253', '2B338F', '3751 497259'),
('0005432948326', 'CAD5F5', '5435 118203'),
('0005432966536', 'EDD2CD', '9024 988626'),
('0005432966619', 'A3EC28', '0291 389093'),
('0005432966714', 'CD669F', '7398 193135'),
('0005432966831', '9A0368', '5023 785769'),
('0005432966832', 'EC4E0B', '1816 255924'),
('0005432966843', '28702B', '5590 620343'),
('0005432984654', '3EE112', '8114 250404'),
('0005432984663', '53433F', '0076 341894'),
('0005432984936', '96ADFF', '3033 592967'),
('0005432984994', 'D8CA82', '2845 818076'),
('0005433007831', '108AA9', '7912 634505'),
('0005433007877', '997F68', '0957 194373'),
('0005433007931', '9FC322', '0169 617792'),
('0005433008062', 'E83D5A', '9032 740663'),
('0005433008164', 'D3F840', '1364 130059'),
('0005433008178', 'DABD99', '0158 023714'),
('0005433035393', '1A37A1', '3542 857648'),
('0005433035417', '527BFB', '7130 845668'),
('0005433035836', '5699F3', '6442 432901'),
('0005433035860', '9D0F8C', '4450 657145'),
('0005433035975', '155F26', '9289 210847'),
('0005433057407', '799ADF', '2318 175792'),
('0005433057428', '953064', '0082 379445'),
('0005433057499', '1A57BA', '0601 956291'),
('0005433060370', '723BBD', '1728 091450'),
('0005433074259', '227054', '6831 022347'),
('0005433101156', 'E9F793', '3477 182301'),
('0005433101375', 'A94FD8', '1867 189979'),
('0005433101575', 'AB5526', '0130 206420'),
('0005433101658', '6F91EC', '1858 009064'),
('0005433101669', '847FA6', '4843 401856'),
('0005433101867', '3C622D', '8604 152671'),
('0005433101910', '2D64E1', '2410 311422'),
('0005433101992', '661D06', '1897 558653'),
('0005433102032', '9843A8', '1978 437882'),
('0005433109987', '2E56A4', '2372 062698'),
('0005433111471', 'F517D8', '6982 958248'),
('0005433123793', '8C2981', '0331 882176'),
('0005433123829', 'AC6EC5', '1968 176875'),
('0005433134113', '33E617', '9185 946899'),
('0005433158103', '85BE5B', '7542 659405'),
('0005433165715', '0CFB37', '1602 580065'),
('0005433180908', '10CEB7', '9224 696227'),
('0005433192903', '08A3EC', '1185 960811'),
('0005433192918', '000859', '9221 608063'),
('0005433202135', 'DF3968', '4236 646006'),
('0005433202201', 'B9C1F6', '9812 635052'),
('0005433202289', '4D376D', '7145 232673'),
('0005433202331', 'E6AF48', '8799 819312'),
('0005433233161', '7C5FA0', '1650 946447'),
('0005433233185', 'E89D85', '6813 391444'),
('0005433233187', '595963', '4088 580889'),
('0005433233194', '6DC69B', '3593 175508'),
('0005433233206', '072704', '6949 514326'),
('0005433233233', '821A24', '1440 352892'),
('0005433233284', 'DC8206', '2843 146281'),
('0005433233296', 'F91DF5', '6767 515659'),
('0005433233433', 'DF1B02', '3333 203796'),
('0005433233514', '6237FD', '9971 629057'),
('0005433233515', '6237FD', '4221 051808'),
('0005433233711', '19310D', '5738 026394'),
('0005433233925', 'DE26C0', '8510 571547'),
('0005433234040', 'AE7CA1', '8594 644162'),
('0005433234077', 'D5C9E3', '2051 012146'),
('0005433234090', '69D0EF', '3362 184099'),
('0005433250985', '5A7B25', '3353 558065'),
('0005433251286', '79E819', '6181 401362'),
('0005433255058', '5936AE', '4825 646137'),
('0005433261407', 'B33FCD', '9737 818756'),
('0005433261435', '298E74', '5699 517433'),
('0005433261508', 'B33A4F', '3071 129763'),
('0005433266689', '167D6F', '3320 697630'),
('0005433266704', '64632B', '7827 331775'),
('0005433284808', '2DF893', '7835 799419'),
('0005433284835', 'FB8250', '0077 502706'),
('0005433284908', 'AB4A8C', '5455 599306'),
('0005433284986', 'EDED42', '8187 118478'),
('0005433341412', '3F3949', '8564 078639'),
('0005433341516', '071F85', '6883 014945'),
('0005433341543', 'F62AAE', '3171 348448'),
('0005433341705', '2222B5', '4467 245106'),
('0005433341811', 'B9594B', '5501 752753'),
('0005433341818', 'E1BF54', '1701 773898'),
('0005433342000', '586E5F', '1220 820156'),
('0005433342088', 'AFD01C', '9886 221898'),
('0005433342139', '58C80C', '6830 121688'),
('0005433342377', 'B0E83D', '2022 672922'),
('0005433342378', 'B3AE7A', '4779 035697'),
('0005433342458', '7D1E56', '7980 658609'),
('0005433342608', 'D0633A', '4698 286856'),
('0005433342610', 'C5277F', '3835 745828'),
('0005433342646', '3FEBD3', '6278 819403'),
('0005433348972', 'C36648', '1120 537811'),
('0005433367231', '7AD3E2', '5439 013617'),
('0005433367327', '6EA7E8', '9640 616209'),
('0005433367558', '9F37E6', '4646 483685'),
('0005433373454', '9B2067', '9008 045767'),
('0005433373493', '349DF7', '1232 371859'),
('0005433397343', '3B4416', '2687 600914'),
('0005433397551', '9B7ACF', '0592 935615'),
('0005433397624', '938D02', '1579 643425'),
('0005433397849', '7D626A', '5385 303462'),
('0005433397883', '315E58', '2706 013276'),
('0005433404729', 'D79114', '8123 892186'),
('0005433407520', '01F723', '5296 867127'),
('0005433415418', 'E519ED', '9766 014158'),
('0005433420314', '3D4AC2', '2064 512894'),
('0005433420319', 'B92781', '9003 453755'),
('0005433434197', '4FB0EF', '2259 256051'),
('0005433434327', '4E3E89', '7440 420855'),
('0005433434584', '561DC0', '0803 754928'),
('0005433438800', '3F59FC', '3193 303049'),
('0005433449824', 'A5A34D', '3435 412884'),
('0005433456918', 'C6E066', '8179 892271'),
('0005433459178', '239BA7', '4808 088395'),
('0005433462724', '164D4A', '7268 861677'),
('0005433463878', 'F65CBF', '1956 206760'),
('0005433468294', 'D46619', '1838 699861'),
('0005433473236', '3EFAB5', '2543 411326'),
('0005433496539', '402D85', '8128 120983'),
('0005433496625', 'AAB10D', '6594 858528'),
('0005433496814', '296175', '0635 945115'),
('0005433496899', 'F2E267', '9125 680077'),
('0005433506927', 'F16EAC', '5320 014481'),
('0005433507112', '695370', '4474 611694'),
('0005433511842', '529BC7', '3111 033795'),
('0005433516787', '9158C3', '2622 898363'),
('0005433516818', '538FBF', '0132 923583'),
('0005433516837', '04E66D', '5418 810606'),
('0005433519422', '5435E7', '5754 519556'),
('0005433524975', '9C9D5E', '5446 849957'),
('0005433527206', '38AA32', '1285 974556'),
('0005433529217', 'D08704', '9030 504491'),
('0005433531279', '8F6983', '9281 016873'),
('0005433533297', 'FA48EB', '8819 838766'),
('0005433538732', 'E3E4EF', '5227 198896'),
('0005433538736', '7EDA34', '5043 484567'),
('0005433568093', '75B5DB', '5832 729187'),
('0005433568397', 'F8C093', '4522 115458'),
('0005433568573', 'C532AB', '8269 964630'),
('0005433568582', '69C5A0', '2490 690606'),
('0005433568637', '4F9E4E', '8980 527556'),
('0005433568842', '58B868', '7277 794297'),
('0005433568990', 'BACE05', '8513 114688'),
('0005433577727', 'FD2AF5', '3156 686550'),
('0005433577760', 'D83058', '5686 027473'),
('0005433613447', '814425', '0096 588910'),
('0005433613494', '942280', '2046 213714'),
('0005433613521', 'EE3E90', '8510 810264'),
('0005433613661', '3403FE', '0695 142744'),
('0005433613752', '78C90C', '1559 658804'),
('0005433614008', '8AEDA2', '8067 587420'),
('0005433614109', 'CCEA90', '0456 418293'),
('0005433614166', '46E555', '9800 705280'),
('0005433614389', '5A0C1F', '7231 820771'),
('0005433614527', 'A89F38', '7738 336469'),
('0005433633390', 'EE7432', '2438 650301'),
('0005433679788', 'DB4C85', '9916 073553'),
('0005433679883', '61D30C', '1634 266954'),
('0005433680006', 'B5B1C2', '1722 096428'),
('0005433680064', 'A2A492', '7637 285160'),
('0005433680222', '899A2B', '6339 373549'),
('0005433680240', '39C538', '9907 907786'),
('0005433680414', 'C3BFE3', '1259 911753'),
('0005433680443', '8A9F51', '1360 914353'),
('0005433689886', '5C7FEC', '4982 584902'),
('0005433690916', '69D3B2', '5093 537384'),
('0005433715123', '92DB3C', '9744 334594'),
('0005433715339', '85F352', '2501 533209'),
('0005433715423', '411FFD', '4350 180377'),
('0005433715444', '749096', '3638 577040'),
('0005433715525', 'FB7A12', '6878 995074'),
('0005433715531', '58DDC9', '2486 561284'),
('0005433715600', '7BB62E', '6166 042688'),
('0005433715746', 'C4C844', '4612 487627'),
('0005433715813', 'B481B4', '4034 726715'),
('0005433722107', 'D7DEDA', '9007 311769'),
('0005433722206', 'E7FD24', '8969 236555'),
('0005433753313', '3DE13C', '8368 797336'),
('0005433753329', '0B72F2', '1603 741498'),
('0005433753331', '16BFBE', '2290 208467'),
('0005433753428', '13932B', '4857 227398'),
('0005433753434', 'EC657A', '3995 877687'),
('0005433753636', '1150F8', '8637 034669'),
('0005433753816', 'FE1388', '5106 181179'),
('0005433753865', '5A561D', '8024 250759'),
('0005433753917', '166AC7', '3272 300421'),
('0005433753928', '36A5F1', '3289 150868'),
('0005433753946', 'D59C4C', '3100 270824'),
('0005433763104', 'A12CFB', '4366 131568'),
('0005433763148', 'E66C0D', '3108 725036'),
('0005433784704', '45A572', '1255 024341'),
('0005433784788', '8D2385', '3222 337039'),
('0005433784832', 'F5A9EB', '8807 611508'),
('0005433788191', 'F15EE2', '9590 087678'),
('0005433804794', '7F21EC', '1430 177094'),
('0005433805169', 'DCED33', '5534 603381'),
('0005433805193', '186CF0', '9193 902216'),
('0005433815350', '305209', '4304 392058'),
('0005433845675', '820EFF', '4882 876964'),
('0005433845797', '67B3E8', '8622 379558'),
('0005433845905', '5DAEC2', '0685 168102'),
('0005433845906', '7AA53F', '0397 702906'),
('0005433846213', 'F0FEEB', '3701 184178'),
('0005433846272', '53D3CA', '5920 493673'),
('0005433846406', 'D2955E', '8091 961309'),
('0005433846430', '7BB205', '1187 833677'),
('0005433846541', '2F6105', '3159 428623'),
('0005433846569', '407D68', '0918 213785'),
('0005433867959', 'E78278', '6363 237691'),
('0005433867998', '1EA987', '4615 415793'),
('0005433868158', 'CDCE71', '6653 299260'),
('0005433868296', 'FFA930', '9534 031715'),
('0005433868370', '8F5195', '4378 360957'),
('0005433872443', '0593F4', '4372 848529'),
('0005433921750', '6ADCD9', '8306 654754'),
('0005433921754', '01833A', '8124 963099'),
('0005433921871', '85EA3B', '5931 153243'),
('0005433921872', '9099A5', '3762 118881'),
('0005433921888', '8A605E', '9205 917162'),
('0005433921891', 'D376BC', '5809 962529'),
('0005433922212', '0CD1E5', '6863 271336'),
('0005433922339', '5D338C', '4733 476425'),
('0005433922380', '0F7F1E', '9779 946631'),
('0005433922391', 'F64B0F', '6761 908767'),
('0005433922683', 'E2451D', '7233 365156'),
('0005433922881', '6CFB8C', '0992 179027'),
('0005433922885', '4DF787', '9966 361959'),
('0005433922899', '176029', '8293 448697'),
('0005433923114', '153CAD', '8369 508495'),
('0005433960016', '8FC71E', '8391 077518'),
('0005433960048', '21FEC2', '9009 986877'),
('0005433960131', 'E7973F', '2555 152307'),
('0005433960197', '7E74EE', '8474 460594'),
('0005433960348', '80A931', '6395 326312'),
('0005433960530', '4CA845', '8731 264061'),
('0005433960556', '59134A', '0817 844440'),
('0005433985245', '069DCF', '2735 627233'),
('0005433985307', '98732C', '7289 591436'),
('0005433985378', '32FB0D', '0700 642429'),
('0005433985556', '11C24A', '2583 813360'),
('0005433985646', '3AA6FE', '1305 377953'),
('0005433985853', '175764', '8038 944357'),
('0005433985854', '4CD609', '9537 444292'),
('0005434023243', '641E2E', '2581 027487'),
('0005434023411', '7D3EEB', '8839 240291'),
('0005434023422', '97555F', '4108 511838'),
('0005434023607', '4822FE', '4301 105044'),
('0005434028268', '5C62A4', '7222 159823'),
('0005434029638', '0062E8', '9276 254962'),
('0005434066584', 'CDD656', '4103 265290'),
('0005434066594', '829DC7', '1062 881846'),
('0005434066619', 'BA0334', '3808 671675'),
('0005434066758', 'FCFAFC', '5051 482439'),
('0005434066844', 'C13ACB', '2868 890176'),
('0005434066898', '6737F1', '6152 752303'),
('0005434066954', '8E9D7E', '2226 469641'),
('0005434067079', 'D611F0', '2741 567744'),
('0005434067180', '5B006B', '8195 982361'),
('0005434067218', '7D777E', '4397 442509'),
('0005434067246', '6BF91F', '5720 348918'),
('0005434081574', '9629C8', '1681 884180'),
('0005434081599', 'B92B43', '3718 576543'),
('0005434095065', 'D6C115', '3972 813707'),
('0005434095147', '701FC4', '5987 160407'),
('0005434095168', '13DB93', '6702 351551'),
('0005434095245', 'F12DD1', '9921 202017'),
('0005434137088', '9047C9', '5283 787120'),
('0005434137490', 'B8E1D1', '4316 355410'),
('0005434137499', '298747', '2278 950899'),
('0005434137686', 'AD62DA', '3537 083954'),
('0005434137700', '4B3380', '3032 803491'),
('0005434137737', '12B7A9', '4486 342811'),
('0005434138020', '3476E0', '7268 613265'),
('0005434138033', 'CC0489', '4231 944340'),
('0005434142568', '085EF8', '9395 473378'),
('0005434157440', '0A557C', '3876 439146'),
('0005434157447', '9C98D9', '6574 974433'),
('0005434170839', '6B67A6', '5899 178312'),
('0005434170849', 'E511F6', '9693 929103'),
('0005434170976', 'AF51F8', '4290 835844'),
('0005434170988', 'ED0D0E', '9482 023825'),
('0005434173461', '2D3678', '0519 025112'),
('0005434173490', 'DAB60B', '3527 730299'),
('0005434175719', 'E2BAB8', '0601 209415'),
('0005434182030', 'F07D79', '0378 738234'),
('0005434182054', '6D827D', '5512 658941'),
('0005434182155', '531213', '2950 007011'),
('0005434186172', '6D4F70', '5092 432770'),
('0005434186181', '8127BB', '9544 727478'),
('0005434190373', '37DFC1', '1885 422972'),
('0005434213806', '3D6EC4', '2517 749216'),
('0005434213929', 'D29CEA', '9465 930293'),
('0005434214002', '35E550', '7337 430481'),
('0005434214147', 'AD48F6', '8746 151426'),
('0005434214376', '2C501F', '2341 874260'),
('0005434214440', '08B25A', '2606 952696'),
('0005434217955', '165916', '3906 356527'),
('0005434228977', '193D75', '8326 970924'),
('0005434229039', 'E92DD3', '2652 520265'),
('0005434229067', 'CDFFB9', '1981 065781'),
('0005434229189', '4F0D97', '0278 237214'),
('0005434229214', 'DCF988', '1310 100537'),
('0005434244560', '1868B1', '9315 563010'),
('0005434244640', '1FB8F3', '5886 820769'),
('0005434244861', 'B313AA', '8961 835217'),
('0005434244933', '09CB7B', '9193 886519'),
('0005434251851', '76886D', '4033 217446'),
('0005434264912', '412F6A', '6540 614604'),
('0005434265089', '3A9FE0', '3129 566225'),
('0005434267901', '62B3FF', '2061 618999'),
('0005434270191', '6FF9C0', '6063 982518'),
('0005434276006', 'FC535B', '7558 180906'),
('0005434286934', 'DF4E0A', '7674 174139'),
('0005434287098', 'E8AE01', '3960 417729'),
('0005434287128', '81A2AA', '6040 860399'),
('0005434299397', 'A4ABE4', '9682 557340'),
('0005434299467', '239B5B', '9167 493918'),
('0005434302396', '36989A', '8488 321883'),
('0005434309674', 'DC5CBA', '3821 799026'),
('0005434343796', 'FFFFF7', '3211 278709'),
('0005434343872', 'FBCCC2', '2578 190538'),
('0005434373921', 'BBA6C2', '9999 340263'),
('0005434373966', '6A90BD', '0445 023154'),
('0005434374092', '155B22', '7749 544907'),
('0005434374470', 'A1175F', '1793 123972'),
('0005434406658', '4DBAA9', '7787 632339'),
('0005434406789', '7B5CEA', '7955 469531'),
('0005434406908', 'B47A55', '7236 237026'),
('0005434407058', '0FDF23', '1573 271148'),
('0005434407149', '0A5C8F', '3862 575698'),
('0005434407262', '91B1A6', '2514 562790'),
('0005434407351', '3F86F7', '1263 361239'),
('0005434407368', '574E9B', '2029 885346'),
('0005434407510', '17FD9B', '7513 701748'),
('0005434407607', '5B5BE3', '8052 364073'),
('0005434407645', 'C74CC9', '4130 822446'),
('0005434426280', '8C0A22', '4664 496642'),
('0005434426301', 'A8FD8E', '6124 402125'),
('0005434426365', '7CDA50', '0451 940082'),
('0005434426475', '04B7D3', '9814 878856'),
('0005434435076', 'B40692', '3237 570248'),
('0005434448306', '81F8FD', '1728 831974'),
('0005434458463', '3C7A5C', '7625 826102'),
('0005434458524', 'F9BDEF', '5833 222058'),
('0005434467740', 'A6D80A', '2897 591969'),
('0005434480067', '44F722', '0956 984939'),
('0005434480102', '3A6788', '1881 239970'),
('0005434480131', 'B8F13F', '9936 398636'),
('0005434480211', '953088', '2426 247637'),
('0005434480241', 'B0AF87', '4161 926753'),
('0005434484324', '67D8E5', '7369 545375'),
('0005434503538', '4700F1', '9579 784950'),
('0005434503617', '3300BF', '1114 853229'),
('0005434503844', 'FA8EBA', '8301 812014'),
('0005434503853', 'DD0DD4', '9607 472881'),
('0005434509036', 'E349A3', '5214 366292'),
('0005434512019', 'CB9B54', '4359 047830'),
('0005434520229', 'EEB071', '2227 036632'),
('0005434522385', '14853A', '2225 769564'),
('0005434550434', '09D460', '0454 032447'),
('0005434550476', '9AE197', '4510 192276'),
('0005434550537', '3FC425', '3892 112713'),
('0005434565721', 'F03FAF', '6128 592281'),
('0005434565804', '0E8ADB', '2108 801771'),
('0005434565811', 'C8A19E', '1345 996962'),
('0005434573314', '7E983C', '0138 739995'),
('0005434586314', '853314', '5647 017134'),
('0005434586317', '7954EA', '7506 204810'),
('0005434600701', '93C3FC', '2242 260157'),
('0005434600760', '392F88', '2233 246719'),
('0005434602860', '44EA77', '6817 114815'),
('0005434602862', 'FF80F7', '6876 615666'),
('0005434606794', '5EC903', '9482 165894'),
('0005434606807', '7ED6DE', '8397 863623'),
('0005434620477', '1FC645', '7577 369292'),
('0005434625866', '8021FF', '1310 763759'),
('0005434625887', 'A7F9E1', '1454 323079'),
('0005434639043', 'A49ECE', '5613 528133'),
('0005434639145', '0D4881', '8579 330345'),
('0005434639177', '1D1A51', '1776 191389'),
('0005434639262', '4B7063', '4723 396004'),
('0005434654339', '195DF3', '5825 211755'),
('0005434654399', '164073', '2420 090723'),
('0005434654495', '3C6713', '2890 993564'),
('0005434654578', '4592E1', '0234 057615'),
('0005434654624', '216004', '0396 559422'),
('0005434663263', '4242B9', '1978 710810'),
('0005434723486', 'AE8775', '8161 632459'),
('0005434724031', '830970', '3014 545516'),
('0005434724297', 'ECC3C1', '9614 289461'),
('0005434724314', 'B4C560', '2965 471813'),
('0005434724565', '611368', '6833 912397'),
('0005434724679', '08FC1D', '5870 064269'),
('0005434724735', '3F9FFF', '9542 910148'),
('0005434724747', '9D7EFB', '8718 698530'),
('0005434724945', 'D9123F', '9045 711911'),
('0005434724947', 'F128B6', '2697 250692'),
('0005434725025', '6A53BD', '2867 958014'),
('0005434725082', '757ADD', '5272 644081'),
('0005434725214', '31F183', '5650 907107'),
('0005434735604', '897FAD', '0019 877787'),
('0005434755873', '092AB9', '1828 558821'),
('0005434755894', '1BA5C0', '8058 722480'),
('0005434758874', '26FFA5', '6604 376495'),
('0005434760179', '1F6E42', '3253 664343'),
('0005434821461', 'B26D9F', '1728 663331'),
('0005434821563', 'F17478', '3772 672622'),
('0005434821897', '7D7456', '9293 477077'),
('0005434821937', '7537A0', '6419 406955'),
('0005434821942', 'E88F70', '1956 075349'),
('0005434822493', '513B40', '2575 478008'),
('0005434822667', '8C886C', '9378 801805'),
('0005434822920', 'C6E5B4', '9194 162955'),
('0005434822955', '1FF84B', '6817 827476'),
('0005434823081', '0FF617', '1702 274001'),
('0005434823124', '26E18F', '2956 980894'),
('0005434823182', '248996', '3317 759706'),
('0005434828675', 'F562C5', '3092 773734'),
('0005434876860', 'B20F25', '9086 368106'),
('0005434876946', '823AEB', '8215 772428'),
('0005434877232', '75E54A', '8705 241860'),
('0005434877261', '202A76', '3907 948267'),
('0005434877280', '23298D', '3936 300913'),
('0005434877309', '52A5FB', '5716 688702'),
('0005434877859', '830E66', '3949 577628'),
('0005434877959', '87C885', '0050 591911'),
('0005434878054', '05C8D2', '8438 919311'),
('0005434906411', '2EB828', '4725 601065'),
('0005434906582', 'AC0D28', '0037 931472'),
('0005434906733', 'E0E4BB', '6722 697818'),
('0005434907010', '3CF1AC', '6701 138915'),
('0005434907012', 'CDA88F', '7115 507505'),
('0005434907044', 'BC609B', '4779 816048'),
('0005434907213', '90B5A2', '2115 192414'),
('0005434925439', 'FD2A82', '7487 809671'),
('0005434925511', 'AAC74A', '3679 887851'),
('0005434925652', 'B619D3', '0086 404212'),
('0005434925694', '8D7535', '9486 108548'),
('0005434928259', 'A2E6BA', '4624 455625'),
('0005434928273', '7C98B9', '0934 145730'),
('0005434928275', 'C4306B', '7714 568476'),
('0005434928276', 'B38E47', '8475 777339'),
('0005434943336', '44ED70', '1543 403651'),
('0005434963933', 'FBC1A6', '5348 893466'),
('0005434964038', 'E81687', '0170 014976'),
('0005434964198', 'F837C8', '1712 534565'),
('0005434979388', '5575DA', '9678 962274'),
('0005434979455', '0D0EF2', '8895 180023'),
('0005434979493', '4C2B8C', '4304 536476'),
('0005434979594', '4C0887', '7611 192272'),
('0005434979601', 'A0B86B', '0940 254215'),
('0005434979692', '7F16E0', '0971 071606'),
('0005435006709', 'A0ECA8', '9206 805480'),
('0005435006814', 'E2A69D', '7356 066057'),
('0005435006891', 'CD1825', '6799 495843'),
('0005435006922', '37A19F', '5192 904299'),
('0005435038674', '40533E', '3794 955002'),
('0005435038943', '3F8456', '7247 036193'),
('0005435039057', '54DB8C', '8742 547353'),
('0005435039200', 'F88469', '2642 510201'),
('0005435039463', 'B266B8', '8090 039745'),
('0005435039488', '952DD7', '4729 082878'),
('0005435068173', '109D35', '7836 927259'),
('0005435068308', 'B43888', '1447 645193'),
('0005435068388', 'ECCED8', '8220 126939'),
('0005435068416', '442206', '8659 968030'),
('0005435068418', '1FF390', '5268 704651'),
('0005435068476', '8AC994', '5293 060659'),
('0005435068586', 'E40F9D', '9909 493260'),
('0005435068815', '698E07', '0132 765759'),
('0005435068885', 'FD4C2E', '9721 143241'),
('0005435078214', 'E3A130', '8249 949189'),
('0005435078279', '12B1D6', '6600 784636'),
('0005435086722', 'DBB9E4', '6647 520864'),
('0005435098547', '820F4F', '6960 196811'),
('0005435098551', '1CF1FA', '5662 371752'),
('0005435103848', '0B0CA5', '0960 872044'),
('0005435103898', 'D8508F', '2252 397111'),
('0005435125875', '4923E7', '0509 591267'),
('0005435125999', '2468A0', '8561 377615'),
('0005435126000', '634401', '9232 632721'),
('0005435126290', '300C5E', '8645 247770'),
('0005435142417', '29913E', '2041 366621'),
('0005435142453', 'DDC7D2', '6326 286307'),
('0005435149969', 'E38003', '4590 382381'),
('0005435153648', '0194B4', '0015 859917'),
('0005435153664', '3C059C', '3828 644907'),
('0005435160187', 'EA713E', '9246 799310'),
('0005435160276', 'FB98E6', '7973 568284'),
('0005435176691', '9A5023', '1348 150849'),
('0005435176704', '744ED5', '8608 132123'),
('0005435176748', 'A385F8', '1922 029396'),
('0005435176888', '9537BD', '3755 409886'),
('0005435176922', 'E7ECC9', '2171 098741'),
('0005435176950', '717116', '6153 376225'),
('0005435176992', '4D7737', '5448 384475'),
('0005435178991', '3FF4A4', '4020 875946'),
('0005435212406', 'C2192A', '9912 662463'),
('0005435212919', '68003C', '9604 864502'),
('0005435213129', '49527A', '5984 682157'),
('0005435213200', '58F6D8', '4852 418596'),
('0005435213373', '65841C', '2656 470069'),
('0005435213408', 'DBDFE5', '8256 324018'),
('0005435229399', '2B59F3', '1362 197770'),
('0005435242479', '578BA8', '7618 609864'),
('0005435242727', '82ED19', '5002 556961'),
('0005435242779', '642739', '0885 116016'),
('0005435252423', '350BCB', '9420 092295'),
('0005435252443', '907C07', '2819 689103'),
('0005435252471', '06EACD', '7964 523623'),
('0005435259713', '2DA47A', '1859 432442'),
('0005435263511', '38A2C9', '6666 099635'),
('0005435263534', '1B2C9C', '6092 658322'),
('0005435263568', '0F0F50', '6567 002479'),
('0005435282337', '2EC6DA', '2487 715951'),
('0005435293158', 'CD49AB', '1415 644892'),
('0005435293189', '3F3FB3', '8462 561001'),
('0005435293196', 'F2C574', '9301 580064'),
('0005435302138', 'BD7A3B', '7943 020048'),
('0005435304096', 'DF99F9', '8660 052474'),
('0005435310930', '5833C6', '5955 304271'),
('0005435319532', '38371B', '8303 982993'),
('0005435326666', 'D46FFB', '8817 914140'),
('0005435332203', '0D18A6', '1635 794273'),
('0005435332305', '840D81', '9241 131108'),
('0005435372329', '044E65', '8322 442262'),
('0005435372349', '017CCE', '3074 814286'),
('0005435372523', 'AAB33C', '3647 007301'),
('0005435372564', '91177D', '0977 389167'),
('0005435372748', '60AA61', '0986 576388'),
('0005435372782', '79C530', '5678 518168'),
('0005435372788', 'EEAF8F', '1815 746102'),
('0005435372912', '499A69', '8667 747696'),
('0005435373103', 'D0D3D7', '7987 606693'),
('0005435373115', 'F53C88', '5338 163730'),
('0005435373127', '9A908D', '3572 798899'),
('0005435390130', 'A03BFE', '3064 727602'),
('0005435390203', '375984', '9555 542788'),
('0005435390209', '670797', '3306 584264'),
('0005435423678', 'CC6925', '6441 408269'),
('0005435423739', 'EBF3CF', '2257 485424'),
('0005435423805', 'F4A52B', '7665 497687'),
('0005435423869', '7B1D9F', '6335 061244'),
('0005435423957', '2CDE9F', '6765 126199'),
('0005435423972', '55389F', '0163 434556'),
('0005435423980', 'C64AB5', '2553 272499'),
('0005435424105', '3A8759', '6806 670681'),
('0005435424224', '031726', '2174 876556'),
('0005435424568', '51D58C', '1201 012068'),
('0005435424635', 'BED2B9', '3765 147051'),
('0005435437632', '02EF24', '4122 747780'),
('0005435437774', '4BC4B9', '3861 549745'),
('0005435443173', '48E752', '2839 281485'),
('0005435461879', '269278', '7128 555919'),
('0005435461979', 'CABBD4', '5685 192791'),
('0005435461997', 'A68905', '5050 944276'),
('0005435462061', 'CC2273', '5985 755698'),
('0005435462121', '3B8F53', '3520 566933'),
('0005435472544', '5A49B0', '2476 907985'),
('0005435476725', '067064', '6246 213172'),
('0005435476737', '6D81BC', '3900 016404'),
('0005435487489', '8C8864', '2659 092388'),
('0005435487590', 'F48A8E', '2432 000974'),
('0005435487684', '165B91', '1048 247985'),
('0005435487710', 'AB5017', '5849 927092'),
('0005435487747', 'A97C2C', '0783 117882'),
('0005435502081', 'E72D18', '2415 380236'),
('0005435502102', '81C232', '6595 484511'),
('0005435502259', '20F7FC', '7381 237902'),
('0005435508332', 'A596C2', '7234 479619'),
('0005435517797', 'EEC5B5', '7336 400252'),
('0005435517805', 'CF2F9C', '2016 300769'),
('0005435528976', 'AE2C68', '1302 484531'),
('0005435529133', 'FCA249', '5928 625205'),
('0005435529227', 'CC11D3', '4376 090517'),
('0005435540869', 'DFB79B', '3562 488749'),
('0005435548417', '99F9C0', '8460 653103'),
('0005435554114', '32954C', '0665 705564'),
('0005435554162', 'B47D7B', '4631 090556'),
('0005435611825', '667F74', '6475 490135'),
('0005435611982', 'F6F4CF', '8448 581247'),
('0005435612048', '094E7E', '6759 528971'),
('0005435612169', '957AAD', '6073 024889'),
('0005435612180', 'DF745D', '0218 436252'),
('0005435612197', 'D17AAF', '6653 924266'),
('0005435612458', '11D29B', '3141 803994'),
('0005435612544', '2A9723', '6118 767805'),
('0005435612811', 'BBC0BC', '7204 701267'),
('0005435612938', '4E074B', '1791 849320'),
('0005435612971', 'C57825', '8738 058880'),
('0005435612978', 'B7EF1C', '2342 433228'),
('0005435613068', 'D0CC30', '4038 341624'),
('0005435613086', '2FE477', '3661 452862'),
('0005435613252', '4E01B2', '3798 389604'),
('0005435613255', '9CFE90', '6104 783246'),
('0005435613321', 'E79865', '0586 060905'),
('0005435613360', 'A280EA', '5343 627734'),
('0005435626041', '23BB7A', '1169 573849'),
('0005435626046', '6804D6', '7486 162607'),
('0005435626118', 'DDBC78', '1286 859449'),
('0005435626137', 'F7C826', '9588 217539'),
('0005435652308', 'BDBDE5', '9217 129060'),
('0005435652356', 'ADE1FA', '2552 612626'),
('0005435652615', 'E40FA0', '2104 791794'),
('0005435652701', '97371C', '5843 420730'),
('0005435681491', '1F4148', '6107 002881'),
('0005435681498', '48ED7E', '5209 302675'),
('0005435681678', 'F735E8', '9454 073363'),
('0005435681762', '97BF52', '8952 265335'),
('0005435681775', '22542C', '0113 706585'),
('0005435681935', '16449F', '8984 103070'),
('0005435696977', 'C89DD0', '4352 091613'),
('0005435697121', '0568F7', '4126 844622'),
('0005435697226', '15BD6E', '3792 757188'),
('0005435697242', '8EF9DE', '0273 689280'),
('0005435697272', '0319AD', '0225 791223'),
('0005435706247', '7EF847', '5009 843048'),
('0005435706279', '27FD5F', '7466 054809'),
('0005435715300', 'FA2B9C', '8122 767208'),
('0005435715397', 'C39096', '9303 659344'),
('0005435715414', '48F5AA', '1183 630980'),
('0005435718910', 'F4741B', '7074 939663'),
('0005435725531', '6DFF56', '6795 652970'),
('0005435725532', 'FCE8F8', '3821 683615'),
('0005435732123', 'F42D82', '5567 123293'),
('0005435732244', 'D56222', '2273 618350'),
('0005435765563', '28C633', '8892 471583'),
('0005435765699', 'B39DEC', '8586 731130'),
('0005435765897', '804C9B', '3261 942938'),
('0005435766024', '56D89E', '7899 642887'),
('0005435766041', '2FE71D', '7938 919747'),
('0005435766137', '080B08', '5200 238690'),
('0005435784729', 'FCE200', '8359 684837'),
('0005435784930', 'E7B98D', '0501 762366'),
('0005435785017', '169F1F', '3365 280331'),
('0005435785041', 'F27D63', '1435 091468'),
('0005435785069', 'FB24C5', '8946 950162'),
('0005435785244', 'BB82E2', '4127 352069'),
('0005435801687', 'F2D2F0', '8544 087843'),
('0005435808120', '4B8FA9', '8546 721980'),
('0005435810986', 'B5F604', '2624 283610'),
('0005435824324', '174F53', '6481 491518'),
('0005435824332', 'FC74BE', '1997 599762'),
('0005435824417', 'E1A546', '8901 488953'),
('0005435839002', '671CB4', '6131 382433'),
('0005435839107', '3EA59A', '5394 227125'),
('0005435842322', '7CB49A', '3011 241449'),
('0005435846199', '82D5FC', '2096 832621'),
('0005435850757', 'A09254', '6715 340921'),
('0005435852559', 'ACD1BE', '7795 696776'),
('0005435853585', '89237D', '5932 725540'),
('0005435854052', '476612', '8536 431307'),
('0005435858542', '028CBD', '7048 560423'),
('0005435884586', '50AAA0', '4013 706206'),
('0005435884818', 'EA4849', '5405 967350'),
('0005435885098', '7FF4BD', '8212 998637'),
('0005435889847', '4B37AB', '4006 321586'),
('0005435902437', '33F8CA', '7365 916441'),
('0005435902445', 'CC43AE', '6978 444399'),
('0005435902446', '14254B', '0220 123279'),
('0005435902455', '99629A', '6060 841829'),
('0005435907419', 'ABF878', '5811 556970'),
('0005435918616', 'DD8B0C', '3065 212573'),
('0005435925157', '4F4DAB', '2848 530640'),
('0005435925180', '603DDC', '2193 062453'),
('0005435928124', 'AA5A95', '4469 557888'),
('0005435929626', '99A83F', '3680 926064'),
('0005435935022', '03C2FD', '5756 704976'),
('0005435947060', 'D81622', '7578 169521'),
('0005435947096', 'D62143', '6397 296984'),
('0005435947107', 'DD2B6E', '4979 799974'),
('0005435981587', 'C5C323', '4913 919507'),
('0005435981675', 'B01C5D', '5418 281334'),
('0005435981889', '4FAFD6', '6077 626132'),
('0005435981900', '7A22B1', '4243 655867'),
('0005435981938', 'A4C48C', '9641 098857'),
('0005435981951', '8ECBDA', '7993 295286'),
('0005435981954', '143686', '1104 006435'),
('0005435982017', 'E23790', '6705 672742'),
('0005435986715', '4F75B7', '1800 172404'),
('0005435990595', '946269', '9628 911339'),
('0005435999123', '580615', '4046 222960'),
('0005435999163', '720D13', '7782 156033'),
('0005432019805', '9B571D', '1576 112718'),
('0005432019859', 'E747DE', '8456 212092'),
('0005432020213', '3DDBD2', '8447 545295'),
('0005432034707', '51BD22', '8177 614435'),
('0005432034894', 'B82491', '6718 202151'),
('0005432042604', 'A2A4BA', '8826 712341'),
('0005432042638', 'A7FE52', '2617 714246'),
('0005432051100', '02D316', '4400 858076'),
('0005432054262', 'F91C0A', '5983 634977'),
('0005432069575', '436566', '5377 394863'),
('0005432073361', '846CBB', '3660 150774'),
('0005432078048', '039858', '9675 452669'),
('0005432078075', '5774EA', '5877 960306'),
('0005432104724', '9CDF88', '4873 956403'),
('0005432104844', 'FA157E', '5923 361213'),
('0005432104912', '8176A7', '7982 265243'),
('0005432105154', 'E9A7D9', '0006 051130'),
('0005432105310', 'AB9B6B', '1684 543979'),
('0005432105353', '6B5777', '9017 995212'),
('0005432112512', 'AFF5E9', '4724 758257'),
('0005432121152', 'B3A43F', '3384 426058'),
('0005432133037', '3A56E6', '4280 197258'),
('0005432133155', 'F23319', '7322 930240'),
('0005432136112', 'A8BF16', '4929 125932'),
('0005432140311', '70FFA4', '2565 664113'),
('0005432143934', '5A5794', '9530 675342'),
('0005432146194', '5EEFC8', '5708 727265'),
('0005432150154', 'F149AA', '0505 087626'),
('0005432170281', 'AEEAE4', '6095 144455'),
('0005432181354', '2ECEED', '8744 780187'),
('0005432181537', '20CE60', '2645 399660'),
('0005432206120', '03B04F', '3999 051014'),
('0005432206165', 'D80C7D', '9754 183481'),
('0005432206179', '0E5470', '4548 135300'),
('0005432206183', 'C97EC1', '4581 003782'),
('0005432211465', 'E795F4', '6810 476213'),
('0005432217758', '5FE983', '3689 244649'),
('0005432231396', 'C147C6', '3458 959277'),
('0005432231524', '0D57B2', '4247 503298'),
('0005432235569', 'DE5891', '0056 403247'),
('0005432238881', '636BF0', '2819 281775'),
('0005432261108', '2E41FA', '0464 276180'),
('0005432261569', '943687', '7190 185011'),
('0005432261634', '5601B0', '2405 072090'),
('0005432261686', 'AFFB73', '7848 898311'),
('0005432261801', '2FC602', '3031 866736'),
('0005432261822', 'C6950D', '9846 238346'),
('0005432264468', '8E7E5D', '5511 308366'),
('0005432277716', '1A2E42', '8951 966842'),
('0005432277781', '20DF65', '8045 190191'),
('0005432279257', 'ADCBB1', '7425 779826'),
('0005432282833', '082A9E', '1830 828998'),
('0005432294463', 'C9AC49', '2807 578768'),
('0005432297250', '7EE965', '1462 650750'),
('0005432300191', '9B7C3A', '9067 301316'),
('0005432300216', '653DD4', '0770 117260'),
('0005432300235', '1C5763', '4580 440950'),
('0005432302282', '099E2B', '4524 509885'),
('0005432304386', '79337D', '2857 913481'),
('0005432328167', '7409AA', '8307 973912'),
('0005432328365', '54CCCA', '8537 819991'),
('0005432328443', '07FD25', '4021 202553'),
('0005432335864', 'C6BE4E', '4308 157886'),
('0005432335958', '56D93E', '0285 815473'),
('0005432359753', 'E0011E', '3361 825723'),
('0005432359877', '6903C4', '5475 242717'),
('0005432359980', 'A84A35', '1001 367559'),
('0005432360057', 'B28542', '7543 850490'),
('0005432360061', 'D854D7', '8151 004828'),
('0005432363403', '9CF847', '8216 475283'),
('0005432382580', 'A16DF3', '2935 394602'),
('0005432382789', '905029', '7179 208466'),
('0005432382811', '6192AA', '8555 292901'),
('0005432382859', '76FB7F', '2939 628018'),
('0005432382876', '2C6E4C', '1695 294443'),
('0005432382878', '2C6E4C', '9582 234885'),
('0005432382940', 'F2CF1F', '3986 660012'),
('0005432382966', '5F1CD7', '5563 750106'),
('0005432382976', 'E0AF6E', '5684 994412'),
('0005432383117', 'C40433', '6515 593762'),
('0005432389998', '694235', '0239 439461'),
('0005432396175', '4D714F', '9949 014608'),
('0005432396191', 'B81800', '6516 262498'),
('0005432396197', 'A4163A', '8801 458094'),
('0005432398180', '25C9CA', '9766 084793'),
('0005432398189', '9A04D1', '3903 995471'),
('0005432400083', '995A80', '8518 254014'),
('0005432423710', '24D754', '8983 320641'),
('0005432423790', '29F6D0', '3779 605573'),
('0005432424008', '6E5E79', '7120 995539'),
('0005432424140', '487205', '8811 907670'),
('0005432427127', '644F54', '6798 282617'),
('0005432427132', '690DAC', '8024 821089'),
('0005432459206', '6FDAD0', '8110 926323'),
('0005432459224', '3CFDE2', '9365 227907'),
('0005432459355', 'D123E9', '1830 327381'),
('0005432459375', 'D6BBEF', '2093 123498'),
('0005432459661', 'BBDE76', '0908 526295'),
('0005432459721', 'FFB91D', '2672 709025'),
('0005432462505', 'C402AF', '6316 612717'),
('0005432525813', '4E8D5E', '1253 938325'),
('0005432525894', '7643E2', '7983 623031'),
('0005432525923', 'D99B6C', '5938 974533'),
('0005432526003', 'D085AD', '4082 233876'),
('0005432526146', 'DA2DC2', '7684 476636'),
('0005432526179', '4F1021', '7807 000026'),
('0005432526304', 'CF7422', '1123 341648'),
('0005432526381', '7F6383', '2748 569999'),
('0005432526631', '9E379E', '3502 099598'),
('0005432526726', '496F2D', '9740 861112'),
('0005432527077', 'A5C178', '0608 044717'),
('0005432527332', '41E1DB', '5943 201758'),
('0005432527291', 'AD8156', '2147 857159'),
('0005432527753', 'F36C73', '5733 617619'),
('0005432535758', 'B1772F', '7056 522128'),
('0005432535769', '4C63C2', '8605 936033'),
('0005432537051', '92C2D1', '6231 207734'),
('0005432566566', 'B66C02', '5747 309345'),
('0005432566741', '7495A4', '8878 081447'),
('0005432566858', '63ECB0', '1472 027772'),
('0005432566955', '83F6D5', '9148 632864'),
('0005432566968', '17D765', '5289 687031'),
('0005432567060', '7B7F6B', '5562 248442'),
('0005432567140', '84B508', '7329 968028'),
('0005432567280', 'ED81F5', '2034 172061'),
('0005432567326', 'E72774', '0465 189771'),
('0005432567343', 'DD3A83', '4229 655659'),
('0005432567403', '37822D', '4879 152572'),
('0005432567517', '323C2E', '2253 437494'),
('0005432583635', '7F1491', '7002 312199'),
('0005432583640', '29265E', '5887 385109'),
('0005432583653', 'EB2F4B', '4242 940368'),
('0005432583794', '633DF1', '3753 870954'),
('0005432583861', '60E97C', '7440 230107'),
('0005432603900', 'D3F4F1', '7731 760413'),
('0005432604024', '764699', '5922 481998'),
('0005432607551', '157FAD', '6861 066151'),
('0005432613805', '0862D0', '2689 531710'),
('0005432620877', 'B2368F', '7969 581128'),
('0005432645910', '9FE8CB', '0159 367631'),
('0005432649379', '0678BF', '0589 857512'),
('0005432655467', '34DDC1', '4549 424463'),
('0005432659685', '31AB14', '1369 488769'),
('0005432692702', 'A97AA6', '6706 167498'),
('0005432692712', '11EC38', '5700 823093'),
('0005432692715', '7989DA', '4545 011145'),
('0005432692733', 'A3DA17', '9980 432835'),
('0005432692741', '6C7C85', '5770 330917'),
('0005432692929', '0C3153', '4991 643690'),
('0005432720537', '51BABB', '7548 170551'),
('0005432720678', '4D7B56', '5981 367466'),
('0005432720724', '4A19F6', '4628 245354'),
('0005432720814', 'C0F60C', '7488 647122'),
('0005432720862', '455E43', '0749 343372'),
('0005432727884', '87580D', '7293 038405'),
('0005432746987', '7D7BD3', '2006 439365'),
('0005432747057', '09CF4B', '8880 970791'),
('0005432747170', 'F811ED', '8943 692926'),
('0005432747206', '7BEDD4', '3274 038554'),
('0005432747298', '761CC4', '2511 072531'),
('0005432747312', '19AE09', '1224 567385'),
('0005432751486', '07F1C1', '1420 572777'),
('0005432751490', '45809D', '4599 481901'),
('0005432755065', 'BA3F0E', '3636 334387'),
('0005432782991', '15DDE9', '8147 743498'),
('0005432783003', '445C08', '0584 201604'),
('0005432783006', 'AA7D71', '4254 231612'),
('0005432783110', 'A9AF6B', '8932 397178'),
('0005432783179', '38BA2C', '3368 097282'),
('0005432783188', '828DB0', '6345 542926'),
('0005432783303', 'B3A926', '2729 118735'),
('0005432783348', '1C1F35', '5148 364108'),
('0005432798983', '297788', '1139 752269'),
('0005432799244', '47EB6A', '5525 625056'),
('0005432799264', '662AF8', '5951 362556'),
('0005432817293', '2C8785', '4200 440892'),
('0005432817387', '0F9642', '6036 727633'),
('0005432838517', '7F51AF', '7094 353232'),
('0005432838523', '2C29E2', '6155 601373'),
('0005432838782', 'DA4310', '4805 948224'),
('0005432838820', 'F029A4', '9517 496064'),
('0005432838821', 'B7C173', '2026 605236'),
('0005432838857', '4B8D20', '1434 961693'),
('0005432840995', 'C68FEE', '8883 825282'),
('0005432848089', '142A0D', '8999 163243'),
('0005432848156', '14FD28', '7683 072500'),
('0005432851874', 'AD695D', '2787 568004'),
('0005432857887', '491D18', '3906 539237'),
('0005432857896', 'AAAF55', '3385 241140'),
('0005432862270', '66D94F', '8617 979282'),
('0005432862281', '0E0D10', '2203 122970'),
('0005432873172', '418E67', '2457 394308'),
('0005432880592', '63CC26', '2320 169218'),
('0005432880682', '184D16', '0021 900407'),
('0005432890747', 'AF3817', '3275 447822'),
('0005432901400', '0B57AA', '1983 344797'),
('0005432919727', 'E49CB0', '7691 430578'),
('0005432919813', '21B17D', '6771 052512'),
('0005432924951', '85151D', '6235 265386'),
('0005432947798', 'E9054D', '7591 210403'),
('0005432947894', '94A27A', '8893 438744'),
('0005432948125', '0D2458', '6950 739550'),
('0005432948133', 'ECF359', '0923 977625'),
('0005432953794', 'ABBD88', '2485 203886'),
('0005432953859', '1A6221', '7128 464742'),
('0005432984529', 'D2D151', '0581 304896'),
('0005432984821', 'B11D1C', '8884 111169'),
('0005433007874', '21F314', '3958 634722'),
('0005433008030', '18A3E9', '0690 025916'),
('0005433008114', '407F59', '6859 787490'),
('0005433008120', '0BE364', '2309 556523'),
('0005433008526', '1CA28C', '5804 809097'),
('0005433035590', '30FB59', '7299 748712'),
('0005433035749', 'C51A6D', '6711 953079'),
('0005433035856', '3D54C1', '6845 569392'),
('0005433035862', 'D81C11', '3877 198298'),
('0005433057301', 'ED1635', '8205 010449'),
('0005433057262', 'D94037', '7965 176101'),
('0005433057558', '3707FE', '0610 133667'),
('0005433057596', '24E746', '1358 722976'),
('0005433074266', '860EE3', '1537 209836'),
('0005433101151', 'A43E07', '3832 802406'),
('0005433101208', 'DD07A7', '8640 887282'),
('0005433101369', 'D238DC', '4342 528640'),
('0005433101433', 'D1C4CF', '5105 427902'),
('0005433101485', '382CF1', '4520 749478'),
('0005433101614', 'A9D64F', '7370 928302'),
('0005433101681', 'E4B740', '3745 029405'),
('0005433102002', '19487F', '4076 336356'),
('0005433102022', 'C7143D', '9085 905891'),
('0005433109843', '974051', '9948 787109'),
('0005433109872', '1C12A2', '1517 591603'),
('0005433111472', '4A0894', '8124 824581'),
('0005433123598', 'BD60E2', '0359 306798'),
('0005433123699', '568BA3', '2151 222683'),
('0005433126774', 'D28020', '6774 194523'),
('0005433134081', 'A939D0', '8760 915369'),
('0005433134088', 'B8E744', '4711 339349'),
('0005433134124', '18C1CD', '8252 457844'),
('0005433134125', '18C1CD', '1901 893651'),
('0005433150943', '780206', '5712 908273'),
('0005433151056', '61F22F', '2771 053500'),
('0005433151156', 'BE5397', '8275 632601'),
('0005433151204', 'BBC6C6', '2251 780042'),
('0005433151245', 'DDC7D1', '9706 070264'),
('0005433151266', 'E3C751', '4620 503502'),
('0005433151297', 'C2E3D2', '5909 606522'),
('0005433151335', '85FA19', '9657 281695'),
('0005433165767', '92132E', '3823 620673'),
('0005433165864', '8807B5', '6271 669668'),
('0005433165869', '9FF161', '9592 369439'),
('0005433180819', '998301', '5734 406625'),
('0005433181038', '193E1F', '0431 669274'),
('0005433186040', '3F2DAA', '2384 038933'),
('0005433186051', 'D439E6', '5302 219299'),
('0005433186065', '0E4ACF', '0246 709312'),
('0005433186098', 'A397F0', '6674 751157'),
('0005433192810', '8F8D45', '4124 188653'),
('0005433192912', 'D1251A', '1722 412783'),
('0005433192998', '859D17', '0365 439334'),
('0005433193016', '12D244', '3153 175894'),
('0005433194828', '7C428F', '2453 837844'),
('0005433202114', 'E962B0', '5397 485953'),
('0005433202137', '70F568', '2897 908811'),
('0005433202186', '7BACCA', '0962 164226'),
('0005433233276', 'EEBBB8', '6435 507085'),
('0005433233301', '470DA7', '8079 405145'),
('0005433233615', '3D9768', '9714 543539'),
('0005433233729', '2C6A22', '0834 882411'),
('0005433233848', 'C6F6A6', '5256 147527'),
('0005433233905', '2CCF0F', '7760 747586'),
('0005433233932', 'C7EADA', '2886 442520'),
('0005433234085', 'B65832', '0116 847714'),
('0005433251004', '8B1A0B', '8624 478091'),
('0005433251012', 'CCA905', '3449 310281'),
('0005433266591', '0A90A0', '2500 970898'),
('0005433269677', '2A0C55', '3435 904728'),
('0005433284771', 'ED0400', '2623 163204'),
('0005433284779', '87D5C8', '5335 110761'),
('0005433284820', '26EE2C', '7791 213362'),
('0005433284822', 'B6A8D7', '5214 535909'),
('0005433284910', '0F18C5', '2884 165071'),
('0005433284963', '7735EC', '4067 686978'),
('0005433284993', '77705F', '9602 498585'),
('0005433285028', 'FD3C4F', '7469 887418'),
('0005433285131', 'AC48A3', '4478 185181'),
('0005433341381', '6DE4FD', '9040 716541'),
('0005433341454', '7A392D', '2785 592651'),
('0005433341505', '683B2A', '9240 198982'),
('0005433341580', 'C6A243', '6736 746913'),
('0005433341674', '3FCB1F', '8908 086601'),
('0005433341709', 'E1DC37', '6683 082005'),
('0005433341762', '4D3D2A', '1540 664333'),
('0005433342243', '601AA8', '7538 283429'),
('0005433342368', 'A5648E', '9271 274378'),
('0005433342513', '9F05AA', '2017 948449'),
('0005433342529', '713DCE', '9781 523369'),
('0005433342547', 'CB14A2', '6294 665819'),
('0005433342705', 'B87679', '9408 895264'),
('0005433342811', '459515', '4673 421590'),
('0005433342955', 'DD4A91', '5580 998252'),
('0005433367340', '7C4259', '3276 644304'),
('0005433367388', 'B5EF7E', '9333 674769'),
('0005433367411', 'FCB6EF', '1220 483349'),
('0005433367723', '58E1E4', '7738 526246'),
('0005433397298', '1BA556', '9767 645176'),
('0005433397320', '1317BB', '7940 529323'),
('0005433397756', '88F6DD', '3105 933816'),
('0005433397929', '22EE57', '3042 154511'),
('0005433397964', 'C00866', '3144 266380'),
('0005433404677', '9031C8', '5009 042371'),
('0005433404760', '98E8FA', '7806 413322'),
('0005433407548', '42C882', '5836 930450'),
('0005433415510', '5CF76C', '7225 776400'),
('0005433420252', '660C7E', '6268 110769'),
('0005433420263', 'F3E5CB', '2418 398535'),
('0005433420285', 'BC0577', '7101 027019'),
('0005433420304', '363818', '1821 802677'),
('0005433420326', '3114DB', '4471 451375'),
('0005433434208', '9F7E63', '0521 596852'),
('0005433434246', '501154', '0051 294447'),
('0005433434291', '8AFEEB', '1011 990985'),
('0005433434324', 'A23690', '7960 893292'),
('0005433434544', 'F4F5EB', '9003 604608'),
('0005433434660', '26454E', '7595 556581'),
('0005433449768', 'E96554', '0719 633138'),
('0005433449806', '4AD636', '9905 286305'),
('0005433449819', 'AB698B', '6848 475895'),
('0005433449843', '87DD00', '2425 489903'),
('0005433449864', '6F798E', '1172 175647'),
('0005433454856', '6FE7DF', '1332 506859'),
('0005433459185', '36920E', '2766 492590'),
('0005433461552', '462BC4', '1945 884791'),
('0005433468233', 'C66DCC', '0382 019776'),
('0005433468240', '2DFFBC', '2836 873646'),
('0005433475652', '37CFDA', '6075 890667'),
('0005433476879', '38158D', '4009 392076'),
('0005433496520', '44DF49', '8112 735228'),
('0005433496666', 'F625F9', '1988 892876'),
('0005433496693', '7ADC25', '2321 199676'),
('0005433496718', 'BD24ED', '9387 190620'),
('0005433506897', '8C8E4C', '4122 698771'),
('0005433506943', 'E9A802', '0989 370340'),
('0005433511877', '2161D7', '0079 663098'),
('0005433516795', 'BCD264', '3065 458379'),
('0005433516796', '8B111E', '5993 050486'),
('0005433516849', '22E3FA', '8442 640819'),
('0005433516856', '15FC79', '8258 182256'),
('0005433527239', '2F5331', '9527 887650'),
('0005433531252', 'EE7821', '4670 167584'),
('0005433533281', '136C93', '3935 892063'),
('0005433568230', 'E89E22', '4325 105876'),
('0005433568404', '721343', '7690 617586'),
('0005433568597', '8CEAC8', '4558 605430'),
('0005433568605', 'ED7582', '7221 755207'),
('0005433568681', '7F970F', '5170 381011'),
('0005433577586', 'E56C67', '9971 731280'),
('0005433577769', '2C8318', '7511 580308'),
('0005433613409', 'FA6810', '1312 678723'),
('0005433613596', 'CA4ECB', '6508 560205'),
('0005433613632', '85FD50', '8134 643802'),
('0005433613738', '91D4D3', '6429 702540'),
('0005433613800', 'B9A710', '7655 982272'),
('0005433613816', 'B9B4AF', '7281 318153'),
('0005433613854', '2EC0AB', '8860 804193'),
('0005433613964', '270B7C', '8021 708271'),
('0005433614004', '6C40B5', '2407 038204'),
('0005433614417', 'A42465', '9824 832829'),
('0005433614424', 'C0C4AD', '0881 516312'),
('0005433614548', '043C4A', '5019 692783'),
('0005433633255', '001436', '9007 567860'),
('0005433633323', '18AF43', '6631 085800'),
('0005433633387', '76D760', '9116 513709'),
('0005433633500', '1CAC5B', '6764 284961'),
('0005433633579', 'F0248B', '9195 171858'),
('0005433642113', 'CF1D09', '1829 328655'),
('0005433642259', '6C6849', '3796 173646'),
('0005433650386', '8C5789', '7778 949284'),
('0005433650437', 'C30A85', '4181 592554'),
('0005433679799', '1E7F9C', '7590 298242'),
('0005433679854', '2A5D6C', '3882 797673'),
('0005433679862', 'F07BC5', '7642 906686'),
('0005433680257', 'E4279D', '5496 638021'),
('0005433680361', 'CA22AC', '2643 994325'),
('0005433680389', '3048D9', '3047 075254'),
('0005433680465', '757146', '8707 350198'),
('0005433683321', '72D1A8', '0971 360776'),
('0005433685511', '8CFF39', '3081 675413'),
('0005433689888', '500E4A', '9130 875216'),
('0005433715096', '396FE0', '3450 469718'),
('0005433715150', '3BC38E', '2622 236004'),
('0005433715308', 'CE5CF1', '7162 168383'),
('0005433715346', '737920', '0611 168115'),
('0005433715629', '5336BB', '8744 490804'),
('0005433715755', '2169D0', '6017 532848'),
('0005433715828', '2B0448', '4071 753498'),
('0005433722215', '27639D', '3193 793050'),
('0005433724797', 'C7A8AE', '8682 261148'),
('0005433753362', 'B78738', '0598 949098'),
('0005433753435', '05267E', '2937 870969'),
('0005433753581', '281E9F', '2491 327472'),
('0005433753666', '01936B', '4410 086189'),
('0005433753806', '29FCD8', '4494 256911'),
('0005433753869', '9A3DFB', '8055 368267'),
('0005433753985', '6AEC7F', '0337 804708'),
('0005433754022', 'A5E9A2', '8557 894377'),
('0005433754039', 'B471C9', '4708 509755'),
('0005433762978', '237D6B', '7653 754626'),
('0005433766587', 'C934A3', '4129 742261'),
('0005433784463', 'E1ABC9', '1412 789007'),
('0005433784698', '9C69D6', '8274 157887'),
('0005433784728', '95152F', '2956 063092'),
('0005433784808', '0BD152', '6307 196657'),
('0005433804796', '4AA4B1', '2242 674695'),
('0005433804869', '21D2C7', '6673 726737'),
('0005433804904', 'E79103', '7004 923239'),
('0005433804916', 'A46F6B', '3617 143460'),
('0005433804918', 'C02684', '8137 014389'),
('0005433804984', 'EF5E06', '4919 112516'),
('0005433805154', '736C12', '4273 503143'),
('0005433805207', '0780D2', '6560 892234'),
('0005433805320', '80E6A3', '0512 105511'),
('0005433808321', '7C1D7E', '7593 510439'),
('0005433815379', 'AF891C', '3898 360445'),
('0005433845687', '107450', '3654 383417'),
('0005433845848', 'A188BE', '3381 531520'),
('0005433846001', '903967', '3764 553117'),
('0005433846086', '5A0FD5', '6937 495864'),
('0005433846261', '8E050D', '3997 587279'),
('0005433846365', 'EA9DFF', '5411 289462'),
('0005433846398', '61CEEA', '2900 432934'),
('0005433846415', 'D7F208', '6968 012347'),
('0005433846494', 'F23245', '3877 082477'),
('0005433867740', '88DFD8', '9217 219629'),
('0005433868037', '523A6A', '1523 653052'),
('0005433868067', '5EE93D', '6383 029568'),
('0005433868275', '97E03B', '1207 384842'),
('0005433868288', 'CA45B9', '8353 880796'),
('0005433868367', 'FA3D4E', '1119 233893'),
('0005433921876', '1974E6', '9863 969740'),
('0005433921918', 'D27047', '8237 170288'),
('0005433922095', '72D23B', '3418 821369'),
('0005433922447', '02EC79', '8503 463159'),
('0005433922747', '837125', '2413 030927'),
('0005433922819', '9E27F9', '7831 804557'),
('0005433923016', 'B4683B', '6074 789115'),
('0005433923027', 'DD5471', '3572 535829'),
('0005433923137', '129CDE', '3269 903373'),
('0005433927400', '8D06C5', '1221 682100'),
('0005433929592', 'BC4D49', '2175 864448'),
('0005433931429', 'DFD0DE', '9534 373627'),
('0005433959982', 'EA753F', '6328 295984'),
('0005433960039', '7EDB99', '1910 322947'),
('0005433960590', '8BDD84', '4961 527997'),
('0005433960664', 'C6EB62', '2633 974358'),
('0005433985248', '43089B', '2128 188276'),
('0005433985340', '2DA841', '4178 729031'),
('0005433985452', '1DDADA', '1595 358876'),
('0005433985858', 'C51298', '6398 378238'),
('0005433989712', '31568F', '7992 227986'),
('0005433989728', 'F5FD8C', '3398 390208'),
('0005434022586', 'DD9427', '4619 740797'),
('0005434022598', '8E5F3A', '5056 476224'),
('0005434022666', 'C85CE8', '0513 542668'),
('0005434022783', 'B967FE', '0873 221965'),
('0005434022920', '072AE2', '9039 932438'),
('0005434023217', 'EBFA1C', '6189 344724'),
('0005434023481', '1E156D', '2023 365219'),
('0005434031952', '29C68E', '3180 471664'),
('0005434066544', '1D2113', '1199 425779'),
('0005434066776', '69B437', '4192 580319'),
('0005434066843', 'C13ACB', '9085 101892'),
('0005434066996', '40E425', '3255 301211'),
('0005434067102', '1C2DC0', '1602 243237'),
('0005434067307', '369F1E', '2335 964404'),
('0005434067328', 'E65ED6', '6379 721516'),
('0005434067395', '9B0EAC', '2658 984110'),
('0005434081695', '47762C', '2900 583426'),
('0005434084889', '3A2A4E', '9300 651777'),
('0005434084910', '3FE112', '4988 351225'),
('0005434095108', '8B47B0', '1501 480780'),
('0005434095207', '585DB2', '9434 944488'),
('0005434096722', '92D3AA', '6373 493291'),
('0005434136885', '1A3122', '2399 535315'),
('0005434136897', 'EC9F3E', '6842 769712'),
('0005434136917', '5BE18D', '7793 440429'),
('0005434136943', '812CB1', '0623 303668'),
('0005434136957', '5B77A5', '8859 965162'),
('0005434137004', 'A3120D', '3774 825865'),
('0005434137005', '1AB4FD', '4320 883424'),
('0005434137170', 'E385D5', '6026 185911'),
('0005434137587', '2060ED', '1179 347014'),
('0005434137821', '3278F2', '7043 907800'),
('0005434137969', 'AF23A3', '0104 673305'),
('0005434149641', '4E6FA2', '4936 977678'),
('0005434149683', 'D254DB', '1250 094631'),
('0005434149698', 'C3496C', '3265 562521'),
('0005434157439', '601360', '6246 391982'),
('0005434163480', 'AC5519', '3921 851360'),
('0005434170799', '3AFC33', '6613 389326'),
('0005434170813', '2D3AF7', '8716 267770'),
('0005434170930', '4BA650', '7616 777166'),
('0005434171026', '0A9641', '7426 197223'),
('0005434182163', '9DBFB9', '7178 399360'),
('0005434190395', '6287B8', '3224 837530'),
('0005434213983', '0740C5', '4376 805535'),
('0005434214091', '4B1AA3', '6160 641327'),
('0005434214319', 'F39D86', '2958 460902'),
('0005434214326', '5802EE', '5835 710628'),
('0005434214405', '70EB2E', '8945 394303'),
('0005434214439', '08B25A', '4426 435119'),
('0005434229074', '77D4B2', '9196 425413'),
('0005434229298', 'B7CE59', '0398 834178'),
('0005434244516', '44BBE2', '3848 765698'),
('0005434244870', '22C7DD', '1244 131817'),
('0005434251800', '62CD11', '6504 941840'),
('0005434264799', '1B494A', '2438 764514'),
('0005434264893', 'F19D2E', '5255 278275'),
('0005434264924', 'C6FD13', '9289 054952'),
('0005434264988', 'D564B5', '2111 799204'),
('0005434270184', '73A386', '5597 481415'),
('0005434275967', '88397F', '2404 582394'),
('0005434286892', '31F284', '5456 248671'),
('0005434287004', 'F8ACEA', '9840 740558'),
('0005434287062', '0D8E65', '5589 434745'),
('0005434287091', '390645', '7150 588306'),
('0005434299170', '97D8D0', '1150 960862'),
('0005434299315', '9D8A5B', '7399 104378'),
('0005434299457', 'E54EC8', '3573 450232'),
('0005434309518', 'CDCA3D', '3120 647460'),
('0005434311206', '07CE99', '7895 313105'),
('0005434319163', 'A4A72C', '8651 140314'),
('0005434319276', '3719B6', '3461 695507'),
('0005434319286', '7AC378', '5335 637529'),
('0005434325460', 'B62AD6', '8346 252535'),
('0005434343679', '23301A', '4971 359076'),
('0005434343834', '2A0B29', '1497 820874'),
('0005434344072', '36FA89', '6355 000328'),
('0005434374272', '76EDDD', '5835 240396'),
('0005434374428', '722242', '6883 775207'),
('0005434374449', '31ADD5', '5318 527220'),
('0005434374514', '4D22C6', '4366 380771'),
('0005434374571', 'FC8984', '6458 777230'),
('0005434406796', '4EDAA3', '4890 361709'),
('0005434406886', '9C8370', '2670 237935'),
('0005434406925', '57E544', '3896 294619'),
('0005434406937', 'C8EFA7', '9265 792505'),
('0005434406954', '060FF6', '1760 818714'),
('0005434407176', 'FA9F21', '3417 811572'),
('0005434407264', '668D9F', '7474 901421'),
('0005434407534', '310517', '6771 694787'),
('0005434411706', '4A6D06', '0074 921717'),
('0005434426257', '99B23F', '8697 132109'),
('0005434426349', 'E293D1', '0441 355174'),
('0005434426428', '46FE17', '1041 168948'),
('0005434426488', '643755', '2568 280667'),
('0005434426521', 'ACA6F8', '6343 207473'),
('0005434435025', '87EA1E', '8401 092285'),
('0005434443476', '62ADE6', '2034 423130'),
('0005434443509', 'BC9569', '5437 127714'),
('0005434446501', '6ADE76', '5553 380969'),
('0005434446512', '9DD341', '0012 679095'),
('0005434448308', '403589', '9132 890829'),
('0005434458493', 'B0FACB', '3674 728690'),
('0005434458702', '7E367C', '3538 280548'),
('0005434458740', '168424', '3429 880361'),
('0005434466442', '03025E', '9964 194902'),
('0005434480190', 'DD18AA', '8984 975186'),
('0005434480199', 'DE93DA', '8860 864829'),
('0005434480233', '8EFCF8', '1351 675358'),
('0005434503637', '5EA97B', '2272 212231'),
('0005434503643', 'C4F92C', '2942 624376'),
('0005434503989', 'C6C364', '2896 537047'),
('0005434504069', '158AB1', '0158 683251'),
('0005434512044', '9EC67A', '7637 847730'),
('0005434512078', '68814D', '0454 484792'),
('0005434513552', '61AEBC', '3289 892053'),
('0005434522412', '27AA1E', '8607 687278'),
('0005434550470', '981A80', '7285 751781'),
('0005434550553', 'F86C07', '3106 084808'),
('0005434551033', 'B2061B', '4954 399866'),
('0005434558255', '7A74C0', '5831 451599'),
('0005434565885', '8E6A65', '7289 317274'),
('0005434586187', '6CCB1E', '6843 453427'),
('0005434586212', '36C05A', '6453 589858'),
('0005434586232', 'AFDE30', '7456 359480'),
('0005434600394', 'E09B23', '3256 160322'),
('0005434600474', '4E2FE7', '9115 633091'),
('0005434600577', 'F25B15', '0758 091302'),
('0005434620234', '9F84A1', '1023 963279'),
('0005434620277', 'A4A227', '9401 458015'),
('0005434620359', '324644', '0856 363784'),
('0005434638959', '3D832E', '4233 030541'),
('0005434638961', 'BC419E', '2549 453325'),
('0005434639260', '917842', '0327 237508'),
('0005434654203', '71288F', '8367 658231'),
('0005434654376', '2C60A7', '5500 393512'),
('0005434654455', '3D787A', '2395 459646'),
('0005434654499', 'A1D8E1', '1052 814694'),
('0005434654549', 'EDC830', '0644 032380'),
('0005434654551', 'F84A5F', '3438 945342'),
('0005434654626', '872F1E', '1229 470446'),
('0005434656525', 'C5651F', '4392 454320'),
('0005434663339', '7C6581', '4829 466624'),
('0005434664945', '0EC3A8', '7578 528903'),
('0005434723799', '0D3272', '1389 206307'),
('0005434723852', '48E701', '2504 250350'),
('0005434723948', '441E6F', '0760 235577'),
('0005434724017', '55FE3A', '3786 807637'),
('0005434724141', 'B7B85B', '3202 430766'),
('0005434724479', '339C70', '4931 114741'),
('0005434724659', '74FFD3', '4680 116211'),
('0005434724796', 'E1E9A9', '4663 422727'),
('0005434724831', '0A8783', '4313 996435'),
('0005434724892', '304D13', '2911 212560'),
('0005434724952', '0508E9', '5072 045154'),
('0005434725133', 'A4E934', '3251 479603'),
('0005434725261', 'C69663', '4957 495901'),
('0005434732943', '0E3AD7', '0317 222247'),
('0005434735660', '05A6CA', '9098 232542'),
('0005434735675', 'AB7656', '0487 621712'),
('0005434755736', '95F3AD', '7838 719869'),
('0005434755793', 'A41AF4', '4993 708642'),
('0005434755987', '3806DC', '0286 302578'),
('0005434756048', '230CE9', '5305 108461'),
('0005434756087', '9EB671', '1695 432915'),
('0005434756117', '02051D', '6622 624364'),
('0005434756171', 'A1BE90', '9941 274008'),
('0005434756184', '8E7F97', '0373 688577'),
('0005434756211', 'E31879', '1863 739734'),
('0005434756231', 'B2A3CC', '4964 965370'),
('0005434821596', '3724F7', '7402 925792'),
('0005434821759', 'C4EF2D', '2700 028564'),
('0005434821975', '419DDE', '7057 338789'),
('0005434822117', '128818', '6299 805344'),
('0005434822127', '6AA67F', '4087 180032'),
('0005434822340', 'C04009', '8347 694498'),
('0005434822426', '7515AD', '2353 898341'),
('0005434822466', '175ADC', '0834 219843'),
('0005434822652', '60C0C9', '4580 908477'),
('0005434822796', 'AC93F3', '8065 514846'),
('0005434822860', 'EEF405', '2604 612867'),
('0005434822948', 'E63560', '8791 954167'),
('0005434822994', '5ADBD0', '5961 851967'),
('0005434823086', 'BFDF14', '7592 995036'),
('0005434823220', '4F1781', '3107 951432'),
('0005434831118', '7C60C6', '3423 787582'),
('0005434876559', '8DB7B3', '0643 747291'),
('0005434876597', '8C2E06', '4297 482167'),
('0005434876626', '1D2E94', '9381 854858'),
('0005434877025', '2F2C08', '6588 100999'),
('0005434877061', '367F46', '4537 328407'),
('0005434877127', 'A1B562', '3892 925926'),
('0005434877222', '9E7EE7', '1072 328201'),
('0005434877560', '1A8140', '1167 164528'),
('0005434877566', 'BFB29A', '5854 263577'),
('0005434877605', '479CDD', '5202 271361'),
('0005434877730', 'E72F35', '6567 798135'),
('0005434877806', '9D1565', '6643 368880'),
('0005434877831', '6B4992', '8377 572016'),
('0005434877869', '26FF40', '3881 740301'),
('0005434878011', '64315C', '8490 688114'),
('0005434878015', '246762', '9885 174945'),
('0005434906481', 'DC9D09', '2973 637529'),
('0005434906546', '565A09', '0193 232817'),
('0005434906598', '42B948', '0901 632478'),
('0005434906636', 'BA9E24', '2822 412852'),
('0005434906696', 'B6207E', '1554 876560'),
('0005434906823', '584766', '8845 121825'),
('0005434907105', 'DE3704', '1485 767159'),
('0005434910100', 'D279FA', '1854 168697'),
('0005434925367', 'AA15CF', '4300 468286'),
('0005434925391', '7879A0', '5421 749883'),
('0005434925528', '97933E', '9139 210670'),
('0005434925595', 'D5B561', '4939 300550'),
('0005434925645', '8A4856', '3176 153321'),
('0005434925723', 'E9C2F1', '6959 806584'),
('0005434937857', '7C97A3', '2297 375666'),
('0005434937875', '21BF92', '8995 205824'),
('0005434937893', 'BA6320', '9097 485876'),
('0005434938034', '44D799', '7853 571468'),
('0005434938108', '610871', '0038 831452'),
('0005434943241', 'FD559C', '1929 749902'),
('0005434952495', '2185FA', '3125 380303'),
('0005434954580', 'A0E6E9', '4254 097484'),
('0005434963908', '8A02C8', '2706 601116'),
('0005434963915', '5B131D', '7328 947407'),
('0005434963961', 'BE3A90', '2897 805386'),
('0005434964041', 'E877FB', '1538 358794'),
('0005434979398', '804AAF', '6913 600705'),
('0005434979423', '5F3B71', '1699 405577'),
('0005434979436', 'C70CFC', '1394 886397'),
('0005434979473', '6CAC24', '8299 665654'),
('0005434979488', 'DF1B1A', '1045 127284'),
('0005434988638', '3DB2B1', '1362 580731'),
('0005435006646', '3FB13A', '0354 542134'),
('0005435006650', '887CF7', '8098 094607'),
('0005435006664', 'E8ED94', '8037 871606'),
('0005435006720', '6EAA3B', '3962 173429'),
('0005435006748', '80D23D', '3637 961039'),
('0005435006884', 'A35E73', '3471 526518'),
('0005435038677', 'D1B5AE', '2796 375003'),
('0005435038740', 'ABACC7', '8766 066476'),
('0005435038868', 'ED8950', '4579 096483'),
('0005435038962', '3BFEB7', '9305 616711'),
('0005435039015', '4E9DB9', '5356 273017'),
('0005435039053', '3FA6C7', '2493 995793'),
('0005435039069', '48E618', '1041 454601'),
('0005435039111', '6C6166', '9046 180984'),
('0005435039193', 'F46963', '9116 038219'),
('0005435039292', '659009', '6944 857623'),
('0005435039347', '9AABE5', '5541 081222'),
('0005435039381', '4ECFC2', '9978 076177'),
('0005435039651', '308EC6', '8942 585108'),
('0005435039654', '0BE1AB', '7248 390038'),
('0005435068200', '16C1E5', '2660 309141'),
('0005435068611', '4CAE6A', '4084 962369'),
('0005435068616', 'C5FBFD', '6153 303979'),
('0005435068652', '9C219F', '8826 903417'),
('0005435082662', 'B3CD75', '8691 849561'),
('0005435086768', '262C5B', '5861 870629'),
('0005435086813', 'C6E0A1', '9141 537495'),
('0005435097179', 'B739D9', '9960 642623'),
('0005435098536', '7B305D', '4852 932841'),
('0005435103890', 'D4F7B5', '4488 054367'),
('0005435125700', '20438B', '9487 506972'),
('0005435126212', 'E4855C', '4688 390880'),
('0005435126282', '84FAC0', '3237 868237'),
('0005435126296', '5A8AB3', '7737 781935'),
('0005435132729', '55426A', '0140 815891'),
('0005435132767', '8F03C7', '1911 259811'),
('0005435132811', '6426B2', '8941 641143'),
('0005435142463', 'CF2A24', '4838 449230'),
('0005435142480', '4A35DE', '6147 819518'),
('0005435142553', 'E9C0C7', '6358 822312'),
('0005435149915', '9A6E53', '7648 314410'),
('0005435149916', 'F72E11', '3628 999917'),
('0005435149983', '89C90B', '9875 528384'),
('0005435160263', '07EAC3', '0594 272187'),
('0005435176645', '4724C2', '0008 332492'),
('0005435212701', '4307AC', '4907 669943'),
('0005435213037', '4A32D7', '1122 462237'),
('0005435213094', '778C77', '2633 196849'),
('0005435213199', '798E43', '7719 824285'),
('0005435213307', 'C82430', '6411 467214'),
('0005435213349', 'F95C28', '6965 332671'),
('0005435213388', '74D0CE', '5588 018535'),
('0005435213399', 'C52B04', '3409 868111'),
('0005435217689', 'CB6509', '9431 906916'),
('0005435225523', '0C6520', '8941 728023'),
('0005435242450', '6F6645', '8584 039664'),
('0005435242452', '74B433', '2150 088798'),
('0005435242532', '6B5DE9', '1897 454542'),
('0005435242573', '96C9C3', '3784 829702'),
('0005435252495', 'DEA4AF', '2082 473004'),
('0005435282138', '3DBD78', '0968 917717'),
('0005435282394', 'BCCEA7', '8257 968435'),
('0005435282417', '93FE8C', '0881 900353'),
('0005435293050', '411BEC', '0512 829141'),
('0005435293138', 'CFDB5F', '4187 194639'),
('0005435293170', '8C4D56', '9335 834298'),
('0005435293183', 'B67FAA', '5944 168645'),
('0005435293206', '0158AF', '7724 148962'),
('0005435296938', '353CCC', '0887 216737'),
('0005435296997', 'C8BE3F', '7375 335718'),
('0005435297018', '011603', '1699 640909'),
('0005435299737', 'A6D2F6', '2504 776297'),
('0005435304114', '1527DC', '0509 028043'),
('0005435305006', 'DB352A', '8750 093570'),
('0005435311005', '82B041', '9770 342235'),
('0005435319515', 'A72B66', '6216 167643'),
('0005435326702', '793E56', '4415 337461'),
('0005435332152', 'CEF066', '5186 700792'),
('0005435332245', '331BDB', '8541 070457'),
('0005435340004', '370853', '9600 972804'),
('0005435372232', 'BA0C6B', '4832 060725'),
('0005435372305', 'DA2B31', '4123 447326'),
('0005435372485', '4109FD', '4232 497171'),
('0005435372611', 'F4EAAE', '1057 506492'),
('0005435372849', '650FCE', '8346 662828'),
('0005435372981', '3EE625', '6792 991972'),
('0005435373146', '69EB2D', '5162 378398'),
('0005435373152', 'F4BA1C', '3295 565577'),
('0005435376321', '7A1D0D', '4268 833827'),
('0005435376340', '310F4A', '9312 361353'),
('0005435380252', '4CCA6E', '3183 681689'),
('0005435424424', 'DBE9BD', '6995 693045'),
('0005435424466', '95B8DC', '0631 007917'),
('0005435424537', '50D2AA', '0211 288296'),
('0005435424555', '33AE01', '4562 128515'),
('0005435424616', '507A92', '4040 217684'),
('0005435437595', '417E47', '7652 132891'),
('0005435437678', 'FBCC16', '0688 172817'),
('0005435437725', '80C998', '6998 564878'),
('0005435443262', '740D6C', '3008 233852'),
('0005435461798', '5C0CAB', '4408 815484'),
('0005435461828', 'EAF538', '5975 709752'),
('0005435462056', '12A4E7', '4837 236364'),
('0005435462200', 'A6A63A', '0666 411872'),
('0005435462290', 'B79B3B', '8257 556690'),
('0005435472569', 'DA4961', '3972 633932'),
('0005435472595', '42026A', '2877 107314'),
('0005435472711', '050488', '8056 661840'),
('0005435472731', '4413FE', '8613 136319'),
('0005435476715', 'AF980B', '5284 455635'),
('0005435487568', '46CFFC', '8881 376472'),
('0005435487583', 'E42CF7', '3756 171057'),
('0005435487610', '7BC92A', '0819 875627'),
('0005435487687', 'FB8D55', '9251 412813'),
('0005435487775', 'BC705E', '2396 277159'),
('0005435487777', 'F31E49', '5629 151261'),
('0005435490183', 'A42502', '3972 577794'),
('0005435502079', '53074E', '5540 852518'),
('0005435502132', '71A32E', '7745 138145'),
('0005435502139', '1DEA5F', '2013 539827'),
('0005435502163', 'BEEFAF', '4783 101764'),
('0005435508265', 'E400C3', '9719 402472'),
('0005435517719', 'D7C470', '2782 299959'),
('0005435517864', '3D4562', '0109 033551'),
('0005435528924', '452484', '7941 896990'),
('0005435529056', 'ECEF4D', '7137 836651'),
('0005435529146', 'DFE759', '5188 753216'),
('0005435540890', '943982', '6029 708839'),
('0005435545652', 'B173EE', '7094 879681'),
('0005435558063', 'C33ECF', '2767 831235'),
('0005435611785', '9FC844', '6868 447193'),
('0005435611898', 'B52AA8', '3195 115676'),
('0005435612269', '30E730', '1006 851770'),
('0005435612547', 'D7F9D3', '8463 900113'),
('0005435612759', '86D03F', '8531 517778'),
('0005435612783', 'A4DD66', '4275 897579'),
('0005435612826', 'BBFF96', '8592 613180'),
('0005435612831', '1B0D98', '8822 366721'),
('0005435612877', '9C4C97', '1568 243353'),
('0005435612907', '14FEA6', '2975 824801'),
('0005435613073', 'A1D379', '8825 979077'),
('0005435613142', 'A3CA11', '8514 371251'),
('0005435613147', 'EF8F47', '4369 455513'),
('0005435613196', 'E2F63A', '7699 283225'),
('0005435613347', 'B83130', '4555 170609'),
('0005435613416', '13F975', '8684 822288'),
('0005435652305', 'E4997E', '4861 384671'),
('0005435652366', '541A24', '2283 699805'),
('0005435652394', '147859', '4041 568611'),
('0005435652440', '25D123', '4097 596938'),
('0005435652608', 'CDDACA', '5043 254960'),
('0005435652717', 'EB6679', '7327 969728'),
('0005435652873', 'F207EA', '5710 117303'),
('0005435652905', '3BDE36', '9000 709286'),
('0005435659953', '6CE2E5', '4955 917881'),
('0005435660004', '2733D9', '7664 325175'),
('0005435661911', '3FF5BB', '6341 348891'),
('0005435681428', 'AB4053', '7074 424057'),
('0005435681568', 'E4268C', '1159 746358'),
('0005435696980', '06AB86', '6984 279443'),
('0005435697076', 'DF50F2', '7120 076749'),
('0005435697128', '6126DE', '1153 552506'),
('0005435706144', '5E6929', '6696 932662'),
('0005435706182', '55D52B', '7828 287538'),
('0005435715186', '862961', '7084 144531'),
('0005435715213', '7BDEB2', '6457 746367'),
('0005435715350', '723728', '9309 846650'),
('0005435715395', '7F6C1A', '2349 738402'),
('0005435715400', '50F7AC', '8902 394919'),
('0005435715434', '3C1516', '2413 227424'),
('0005435715439', '74F61E', '7648 586919'),
('0005435732133', 'A9CE01', '8619 107124'),
('0005435732159', '616A24', '4136 037753'),
('0005435732162', 'BF0697', '9554 623061'),
('0005435732266', '1B0E9E', '3394 146689'),
('0005435732276', 'DCBF70', '3368 476497'),
('0005435732284', '0A0B17', '1133 246959'),
('0005435732309', 'A9C8FA', '2277 072958'),
('0005435735108', '51997F', '8926 570481'),
('0005435765281', 'B99841', '1150 853859'),
('0005435765380', '15CD41', '8020 379009'),
('0005435765471', 'AF0E21', '9952 193104'),
('0005435765497', '8F75B9', '2792 573662'),
('0005435765592', 'C4F9C1', '3247 907391'),
('0005435765747', 'B1D2A4', '0002 687017'),
('0005435766035', '588A31', '1377 671073'),
('0005435766040', '1A4D6B', '1769 984821'),
('0005435784883', '01EDD1', '8783 386767'),
('0005435784900', 'A04E72', '0549 211382'),
('0005435784948', '0122F6', '9013 031728'),
('0005435784950', '5E9DB6', '9816 593862'),
('0005435784954', 'D5DC03', '5351 118259'),
('0005435784976', 'ECC4B0', '9053 052542'),
('0005435785094', '08D043', '3981 345347'),
('0005435785121', 'A3AD56', '4999 721832'),
('0005435790296', '84F190', '7875 615884'),
('0005435797288', 'B7E0E4', '3934 459060'),
('0005435797357', '36B9EA', '6300 357213'),
('0005435797406', '694CE6', '1646 989180'),
('0005435800097', '84A0BD', '9692 873237'),
('0005435801663', 'BBD8F6', '9450 817408'),
('0005435808051', '0D208C', '5307 091891'),
('0005435808144', '6258A9', '1558 976207'),
('0005435824198', '52982F', '7088 905109'),
('0005435824264', '37A063', '9483 435317'),
('0005435824283', '66ECBF', '0546 267475'),
('0005435824380', '43E0C9', '1484 137729'),
('0005435824446', '5A4FBD', '0298 331383'),
('0005435824493', '3CAD8D', '5042 844530'),
('0005435824505', '559410', '7390 146358'),
('0005435838975', '00000F', '1708 262537'),
('0005435839060', '52B2D7', '0936 615776'),
('0005435839128', '76B6A3', '9716 826602'),
('0005435839161', 'A70D28', '3404 404872'),
('0005435839199', 'E7E5A3', '5584 697655'),
('0005435839337', '887611', '8308 082235'),
('0005435839355', 'C9C0D5', '5818 265275'),
('0005435841088', '9D6489', '0490 032328'),
('0005435841815', '55F701', '3167 649282'),
('0005435850771', '0980FF', '5974 251943'),
('0005435850892', 'AC4F36', '6639 465128'),
('0005435856157', 'E4F968', '4223 900629'),
('0005435856181', '4C3F56', '9280 821732'),
('0005435856182', 'C97716', '9000 869540'),
('0005435856190', '9E8959', '8938 659319'),
('0005435860473', '985F5F', '1375 355222'),
('0005435860481', 'C60361', '3654 870591'),
('0005435884473', 'F7302B', '4768 488048'),
('0005435884481', '7CED82', '6605 273133'),
('0005435884530', 'A18329', '7597 959916'),
('0005435884698', '2D91C7', '2351 346634'),
('0005435885180', '863649', '6123 530394'),
('0005435889872', '36EA98', '7087 549374'),
('0005435893605', '5C1C13', '3458 023339'),
('0005435902397', 'BCA69D', '8873 376591'),
('0005435902483', '015FA9', '4304 578403'),
('0005435902488', '97CD8E', '7585 674884'),
('0005435907474', 'F3FDE1', '7605 859462'),
('0005435907500', 'B21419', '3659 141805'),
('0005435911430', '9E7AB0', '1082 604895'),
('0005435911433', 'AE70A0', '9789 967884'),
('0005435913905', '751995', '5997 215095'),
('0005435937377', '123BE6', '7813 114005'),
('0005435947172', '60CE19', '3138 290340'),
('0005435957614', '76BF5E', '6353 794946'),
('0005435981762', 'A91B15', '7724 634858'),
('0005435981785', '95EA1D', '9166 938568'),
('0005435981818', 'EF2EFF', '3358 572341'),
('0005435982035', 'F693E3', '8970 040732'),
('0005435982037', '22EBA4', '6073 720629'),
('0005435982049', '7A665D', '7133 236435'),
('0005435986730', '975B5F', '6371 486177'),
('0005432003692', 'EB3D45', '0048 842989'),
('0005432006716', '868C0C', '0749 609175'),
('0005432020105', '1E0818', '5182 977501'),
('0005432034537', '3BFFE3', '5510 328384'),
('0005432042486', 'CB0D3F', '6759 316875'),
('0005432042492', 'C45D82', '0144 197628'),
('0005432042519', 'EE33D4', '1146 115532'),
('0005432042582', 'B20D8B', '4285 436506'),
('0005432042674', '920E52', '9183 758720'),
('0005432044500', '3F0E20', '3073 223400'),
('0005432056238', 'C5055A', '2725 183811'),
('0005432056248', 'C24E86', '9975 265357'),
('0005432056267', '9EBD8C', '9236 525438'),
('0005432069464', '7EF5EE', '1592 453964'),
('0005432069480', '7CA36B', '6093 349877'),
('0005432071546', '23BE35', '0956 130831'),
('0005432075205', 'C41657', '5851 396385'),
('0005432081434', '91A4F2', '5315 288610'),
('0005432104743', 'FCBF9E', '4342 030002'),
('0005432104799', '69AD86', '1849 847038'),
('0005432104959', '85AE97', '9669 475457'),
('0005432105035', 'E0AC4A', '1644 022268'),
('0005432105044', '2FF6A0', '1428 493140'),
('0005432105050', '2398C4', '4993 667244'),
('0005432105061', '66DD6D', '6363 100663'),
('0005432105070', 'F25464', '4897 246437'),
('0005432105410', 'A42178', '8963 135242'),
('0005432105412', '699B1D', '2838 805763'),
('0005432105413', '699B1D', '3167 182577'),
('0005432105433', 'DABD06', '9402 635583'),
('0005432108226', '717D1B', '7901 214017'),
('0005432112495', 'E9C80C', '1383 180733'),
('0005432125406', '2F05F0', '9888 613202'),
('0005432125408', 'DC7EEF', '1316 754636'),
('0005432133183', 'A560F5', '8388 544134'),
('0005432136156', '5A1C52', '8291 455685'),
('0005432140379', 'B34AEE', '9048 148602'),
('0005432142204', '57C7AE', '8751 688538'),
('0005432142205', 'C8558C', '6900 651958'),
('0005432142224', 'D6C05F', '1606 648146'),
('0005432150096', '710654', '8001 425805'),
('0005432159796', '308C47', '9111 097726'),
('0005432161130', 'BC4EDF', '0967 339002'),
('0005432166853', '074DD9', '0433 792424'),
('0005432181387', '98480E', '0569 343311'),
('0005432181472', 'B004F8', '6477 318573'),
('0005432181552', '9095AC', '7831 050306'),
('0005432181665', '9B1C3D', '5901 370639'),
('0005432192297', '91008A', '8560 110904'),
('0005432194499', 'E406C8', '7627 278978'),
('0005432199197', 'F1B946', '5106 281915'),
('0005432199227', 'A2CCC0', '8592 662476'),
('0005432203036', '4EE1A1', '7431 031535'),
('0005432203045', '1AAA77', '5869 904076'),
('0005432206135', '30B757', '8981 656743'),
('0005432207630', 'F3E1E9', '8750 838396'),
('0005432211423', 'F01D0B', '2395 341157'),
('0005432213539', '4FA88A', '9566 201914'),
('0005432216241', 'ECFFCE', '5297 843775'),
('0005432219977', '219803', '4103 184456'),
('0005432231523', '9AB9F2', '4911 720939'),
('0005432231545', '7368A1', '8651 796163'),
('0005432235515', '45C910', '4309 611570'),
('0005432238847', 'A919E8', '9811 801296'),
('0005432261353', 'E7C89B', '7053 100828'),
('0005432261386', '74F145', '1824 178005'),
('0005432261631', '6BC0A5', '6419 422584'),
('0005432261751', 'B77950', '2675 920133'),
('0005432277750', '12177F', '7830 893360'),
('0005432279243', '6C313E', '4166 453791'),
('0005432290627', '824E11', '8204 316931'),
('0005432291925', 'E7C59E', '0416 978186'),
('0005432293184', 'CCFE66', '4408 042047'),
('0005432293186', 'E4DABB', '9224 019372'),
('0005432300243', '20D7F3', '9552 881455'),
('0005432304330', 'B40499', '1630 317754'),
('0005432328372', '43B396', '6899 121843'),
('0005432328483', '52D765', '4716 268681'),
('0005432328508', '758B79', '3941 621482'),
('0005432328545', '93DC45', '9962 148865'),
('0005432328577', 'A16A97', '6631 982769'),
('0005432359743', '0B741A', '4299 563012'),
('0005432359838', '872076', '6249 545457'),
('0005432359850', 'D2C772', '4708 253534'),
('0005432359910', '3CDD39', '4079 610998'),
('0005432359979', '8FB6E4', '0027 827813'),
('0005432363381', '6DD0FA', '0452 302093'),
('0005432382605', '2A16C3', '3753 571517'),
('0005432382652', 'F8394E', '9659 257419'),
('0005432382881', '0CD987', '3672 895341'),
('0005432394055', '4AB188', '0201 371857'),
('0005432394068', '133557', '3336 317151'),
('0005432394097', '278796', '6022 782096'),
('0005432398186', '38DCC3', '3343 503826'),
('0005432400066', '9A6691', '6660 494414'),
('0005432400096', '152111', '3642 769112'),
('0005432400100', 'ADAE46', '3311 494340'),
('0005432423655', '78B2F7', '0956 889631'),
('0005432423892', 'C0A7A8', '1759 726004'),
('0005432423923', '034379', '7563 101181'),
('0005432424076', '5F5CBA', '0716 010253'),
('0005432424282', 'E05351', '3941 810969'),
('0005432424341', 'F976AE', '0645 062476'),
('0005432424348', '4FE5D0', '4295 349585'),
('0005432424351', 'F0E9E3', '3210 359875'),
('0005432459128', 'D50BD4', '0829 809350'),
('0005432459210', 'A10F15', '1155 805311'),
('0005432459284', '9CB513', '7880 036556'),
('0005432459345', '7E9EFC', '7491 465208'),
('0005432459401', '6CF3A6', '9698 061970'),
('0005432459676', 'A1E2F5', '4418 075440'),
('0005432525911', '3759FC', '7272 491235'),
('0005432526170', '67BA7E', '0134 928316'),
('0005432526261', '751D1A', '5482 447036'),
('0005432526403', 'A257DE', '9177 890682'),
('0005432526712', 'B647F5', '5215 019951'),
('0005432526931', 'B29C09', '6137 075629'),
('0005432527023', 'F70EC6', '7029 559160'),
('0005432527240', '53A391', '0619 910018'),
('0005432527252', '4364CF', '2825 610758'),
('0005432527258', '7CCABE', '8094 418046'),
('0005432527308', 'A2968E', '2210 636990'),
('0005432527316', '923FE5', '6124 530561'),
('0005432527549', '55C87E', '0758 832089'),
('0005432527630', '07837F', '3235 057747'),
('0005432527635', '1D0837', '1764 998774'),
('0005432527660', '124665', '8709 033736'),
('0005432527677', 'A1ED7C', '0470 248353'),
('0005432533260', 'EE13CF', '4511 446055'),
('0005432567059', '7B7F6B', '2080 725341'),
('0005432567181', '111F8E', '7912 476575'),
('0005432567412', '36642C', '1443 791332'),
('0005432583698', 'DD3D77', '2552 968151'),
('0005432583768', '200DF4', '0853 426941'),
('0005432583990', '98E072', '3010 180191'),
('0005432603911', 'EFC233', '5154 300767'),
('0005432603935', '3FF725', '5186 703307'),
('0005432604179', '202140', '4283 620125'),
('0005432604190', '339A93', '1756 556978'),
('0005432604229', '72759C', '0723 158840'),
('0005432607527', 'A2C453', '4687 042091'),
('0005432609670', '60EF6D', '9860 169475'),
('0005432611700', '580997', '2781 477399'),
('0005432620896', 'A70527', '6817 282247'),
('0005432632622', '530F63', '3756 269490'),
('0005432632680', '21F9BE', '6993 240406'),
('0005432632705', 'F059C0', '9394 226685'),
('0005432632716', 'F55116', '4843 305330'),
('0005432638950', '99F5F9', '7433 815048'),
('0005432639010', '1A0B11', '3351 842348'),
('0005432639080', 'A3A891', '1031 328933'),
('0005432649329', 'E1F708', '5787 850658'),
('0005432655384', '957B26', '3661 957011'),
('0005432657408', 'A93C10', '8882 132414'),
('0005432664139', '7AE317', '1358 734963'),
('0005432674942', '45BE93', '1874 555962'),
('0005432692671', '91F7A7', '0360 467169'),
('0005432692787', '673CCA', '2406 634590'),
('0005432692853', 'D0842F', '8691 167817'),
('0005432692864', '80937A', '2396 217184'),
('0005432692973', '915D68', '3809 071092'),
('0005432692987', '7DB9A3', '5073 678635'),
('0005432693017', '4EFE69', '6682 930017'),
('0005432706431', 'AF9F93', '5276 592531'),
('0005432706531', '294079', '4730 543976'),
('0005432706568', 'BDB8FA', '6997 616170'),
('0005432720518', 'D08C49', '8974 014304'),
('0005432720531', '08C023', '5038 721604'),
('0005432720720', 'AC257B', '7102 614773'),
('0005432720774', '4DCBC9', '6700 246886'),
('0005432727731', '719EA5', '2380 930176'),
('0005432727887', 'D054E4', '9548 726067'),
('0005432747055', 'A50DE6', '9732 995384'),
('0005432747060', 'A5BD94', '8831 630297'),
('0005432747078', 'B23F7C', '1580 712561'),
('0005432747130', 'E143C1', '2603 649627'),
('0005432747188', '84B817', '9030 801698'),
('0005432747452', 'EFA125', '1283 247997'),
('0005432782939', '715647', '7560 401871'),
('0005432783122', 'CD0716', '0523 074456'),
('0005432783151', '64D52E', '0252 579045'),
('0005432783217', '127DA7', '5931 495255'),
('0005432783270', '3EFBA6', '5661 339195'),
('0005432783308', 'D61FEB', '5687 523687'),
('0005432783311', '38048D', '2429 821211'),
('0005432783316', 'D8B478', '2787 814991'),
('0005432783368', '197E23', '9627 017324'),
('0005432783601', '68A538', '4222 042084'),
('0005432783612', '29357D', '1504 828841'),
('0005432798955', 'A4FA27', '8918 590388'),
('0005432799160', 'CD2BED', '9248 899426'),
('0005432799321', '5613B1', '2373 074748'),
('0005432816959', 'C25AAA', '2620 264521'),
('0005432817223', 'A463B8', '5500 286350'),
('0005432817260', '2996C4', '7757 021761'),
('0005432817351', '8E33F9', '1724 912515'),
('0005432822075', '302282', '3985 671381'),
('0005432838593', 'AE35C2', '7059 298877'),
('0005432838807', '85A63E', '2840 226507'),
('0005432838815', '84E284', '9654 952705'),
('0005432838919', 'E914F7', '9158 900046'),
('0005432838963', 'AA9AE1', '6384 377826'),
('0005432840982', '03EC81', '6068 815886'),
('0005432848196', 'D3294D', '9247 882543'),
('0005432848199', '77403A', '7860 882036'),
('0005432848202', '6C2FB2', '0406 551516'),
('0005432848256', '6FC52D', '0430 077145'),
('0005432857879', '82A7FA', '9906 871723'),
('0005432862175', '4ADC33', '5590 059702'),
('0005432862203', '40C50D', '1585 655488'),
('0005432862219', '120412', '9250 386030'),
('0005432862229', '03D915', '5328 838734'),
('0005432862240', '9CA315', '0206 719867'),
('0005432865967', '04A073', '5786 720186'),
('0005432866008', '00D1B1', '9542 568272'),
('0005432869496', '32D10C', '0214 808706'),
('0005432873198', 'FB5F0C', '2428 501745'),
('0005432873277', '232E9D', '9277 568020'),
('0005432880599', 'FA5BDD', '9168 341293'),
('0005432880659', '780375', '6647 737462'),
('0005432880662', 'D5E76C', '9491 976089'),
('0005432890978', 'C0F7D6', '0094 939845'),
('0005432901423', '1FCADC', '8870 878113'),
('0005432905065', 'D7B1C1', '3858 018660'),
('0005432919686', '41181F', '4031 694613'),
('0005432919786', '930AAA', '4075 329107'),
('0005432919819', '9EED40', '9093 209494'),
('0005432927966', '00EC31', '3273 185406'),
('0005432948074', '7AED64', '4165 277197'),
('0005432948137', 'C07424', '1321 617860'),
('0005432948141', 'D1B3C9', '8025 081266'),
('0005432948164', '4574DD', '3444 817275'),
('0005432948358', 'A0A5FC', '8934 294613'),
('0005432966788', 'F3F48E', '3230 293344'),
('0005432984516', 'D56D54', '8793 515293'),
('0005432984554', 'C2422A', '2060 395475'),
('0005432984585', '067325', '6914 013454'),
('0005432984615', 'E7B748', '6769 718309'),
('0005432984620', 'FDC42C', '3660 180220'),
('0005432984800', '1A6958', '6375 114231'),
('0005433008012', '788BC8', '2968 565821'),
('0005433008043', 'FC700B', '1403 447567'),
('0005433008165', '6EB1E6', '6361 813346'),
('0005433008171', '3948E7', '2345 967975'),
('0005433008264', '485223', '9257 223796'),
('0005433008428', 'D3C157', '4722 223293'),
('0005433035471', 'BD6587', '4681 321367'),
('0005433035566', '567B3A', '9673 676417'),
('0005433035576', 'BD3446', '0053 539900'),
('0005433035582', 'CC963C', '3532 848836'),
('0005433035750', 'FF2369', '6568 043459'),
('0005433035767', '3A14EE', '6397 821655'),
('0005433035952', '3D7D85', '3195 320176'),
('0005433036014', '350460', '5188 087706'),
('0005433036082', '94D07F', '2679 699108'),
('0005433057825', 'C18F7D', '2299 890337'),
('0005433060406', '36B26B', '6606 258993'),
('0005433060407', '94C0A7', '5331 670693'),
('0005433074352', '820456', '0804 949012'),
('0005433074408', '30CBA7', '8444 772641'),
('0005433074466', '3F9FA8', '0799 152675'),
('0005433074576', '4B863A', '1950 699977'),
('0005433074586', '5AEFCD', '1099 772953'),
('0005433074589', 'A5D81F', '5914 442718'),
('0005433074592', '113F51', '4867 453302'),
('0005433074625', '219A1C', '6117 215222'),
('0005433101683', '71D6A9', '2598 969198'),
('0005433101736', '04D382', '8646 053731'),
('0005433101864', '9CC74F', '4550 411802'),
('0005433101950', 'B09E57', '5664 771807'),
('0005433109853', 'BCD5BE', '2395 394515'),
('0005433112356', '55696F', '9291 432220'),
('0005433123693', 'A04BF1', '6401 257646'),
('0005433123711', 'BAB1AC', '4919 429429'),
('0005433131651', 'D59660', '9784 356648'),
('0005433131654', 'F7D9EA', '5652 661834'),
('0005433134096', '47BCB6', '6624 084410'),
('0005433150838', '20BA7A', '3987 066018'),
('0005433151083', '2D51AB', '8921 844961'),
('0005433151113', 'B40E3F', '4450 380043'),
('0005433158104', '9FD333', '7058 444128'),
('0005433168300', 'E02218', '2898 760103'),
('0005433185974', 'C0C6BD', '1057 931597'),
('0005433185993', 'E13BE8', '3293 777929'),
('0005433186052', '7D2A8E', '6219 492077'),
('0005433186071', '6EFB45', '1105 785342'),
('0005433186104', '8A9B0E', '4472 968316'),
('0005433194841', '035620', '1292 053630'),
('0005433202136', '98CCFB', '3412 117013'),
('0005433202286', '75D391', '5095 077057'),
('0005433233167', '1EF25F', '4336 142879'),
('0005433233323', '64AC95', '3142 159677'),
('0005433233330', '0DF67C', '9261 096012'),
('0005433233479', 'B56C64', '3395 803681'),
('0005433233655', '95581D', '7611 439997'),
('0005433233681', '8D0BE5', '1717 763491'),
('0005433233709', 'E0538B', '5157 681644'),
('0005433233716', '53FC6F', '7247 292351'),
('0005433233741', 'F852A6', '0207 223550'),
('0005433250996', '8387BB', '8987 944421'),
('0005433255071', 'F6A361', '1738 714017'),
('0005433256383', '9AD004', '3815 070612'),
('0005433256389', 'CC2C01', '1134 228081'),
('0005433261505', '314FFB', '6347 931735'),
('0005433266705', '64632B', '3877 929206'),
('0005433284984', '7B3003', '4427 364278'),
('0005433285067', 'CBAE72', '0654 968324'),
('0005433285140', '6A6DCD', '4968 241303'),
('0005433285261', '2C5C43', '9079 684859'),
('0005433289738', 'F873FB', '0786 675823'),
('0005433293166', '3FF361', '7744 569908'),
('0005433341658', '13D8AB', '9996 471979'),
('0005433341662', '400210', '5822 437281'),
('0005433341761', '4D3D2A', '9102 108881'),
('0005433341799', '3B0B53', '8586 476581'),
('0005433341855', '062298', '7732 452440'),
('0005433342067', 'F91F94', '9388 947868'),
('0005433342444', '1C62DA', '6059 485180'),
('0005433342564', 'F0BE07', '3882 868294'),
('0005433342756', 'BCBE67', '1109 991217'),
('0005433342951', 'E4E418', '4050 798980'),
('0005433367255', 'F06572', '8004 545466'),
('0005433367656', '28358A', '3113 183684'),
('0005433367657', 'CBBBAB', '4069 877448'),
('0005433367724', 'A75521', '9779 462131'),
('0005433367773', 'D6FBEC', '2687 045212'),
('0005433373374', '2F18F4', '2081 189991'),
('0005433373494', '684C40', '5045 627379'),
('0005433397226', 'AD5C9B', '1967 654945'),
('0005433397279', 'A0E32D', '1199 928235'),
('0005433397423', 'DBCB25', '1910 297093'),
('0005433397434', '624478', '1630 738872'),
('0005433397681', '3CBF17', '4401 814720'),
('0005433397705', 'F5FFC0', '9176 373887'),
('0005433397805', 'DAE7AB', '5816 035102'),
('0005433404689', 'F29C63', '4776 195328'),
('0005433415551', 'D94887', '0708 826758'),
('0005433415615', 'E21C3E', '7597 403892'),
('0005433415636', '2E8931', '6627 643579'),
('0005433420344', '823472', '4963 120118'),
('0005433434210', '344190', '1314 906818'),
('0005433434249', '72876A', '1239 650796'),
('0005433434392', 'CE8250', '5346 161457'),
('0005433434545', 'F4F5EB', '7723 097060'),
('0005433434609', '09F3A5', '5131 204245'),
('0005433449744', 'BA4B5F', '1663 157227'),
('0005433449750', '7142D2', '9002 696727'),
('0005433449793', 'B3E202', '5176 388507'),
('0005433473178', '318640', '3305 400890'),
('0005433473190', 'E5FA1B', '7589 350624'),
('0005433475676', '8385D4', '2221 362108'),
('0005433496494', 'C3A6C2', '4880 807612'),
('0005433496610', '580463', '7729 238796'),
('0005433496713', '6A3B96', '2400 950302'),
('0005433496831', '13F90A', '3214 617492'),
('0005433496845', '5B67D3', '8017 832367'),
('0005433496858', '74F7D8', '3490 612540'),
('0005433496877', '0FD061', '0171 475646'),
('0005433496923', 'E8B2E8', '1580 096409'),
('0005433506891', '729C23', '9883 022922'),
('0005433506917', '8C6646', '2061 398552'),
('0005433506994', 'BE5F23', '6497 196365'),
('0005433507090', '6979A8', '2407 673470'),
('0005433507103', '7AC74C', '4988 293827'),
('0005433507121', 'A0B0A5', '4260 715912'),
('0005433516761', '406B29', '3593 740479'),
('0005433516841', 'EAE455', '6959 994123'),
('0005433519391', '9B2E6D', '8259 708108'),
('0005433524901', 'F4E58D', '5853 143293'),
('0005433527213', '4AA78B', '2997 512658'),
('0005433533275', 'BE2E63', '3859 718239'),
('0005433538747', 'EC0B8A', '9377 794494'),
('0005433568081', 'AA4BA9', '7642 438529'),
('0005433568175', '5E0190', '0089 400764'),
('0005433568467', 'EC5FE2', '1770 777536'),
('0005433568468', '42B536', '3253 987553'),
('0005433568825', 'ECB63B', '9524 228631'),
('0005433568976', '62DCFB', '2806 175792'),
('0005433577607', 'E35E3E', '5430 829340'),
('0005433577630', 'A4C4C7', '6359 878534'),
('0005433577697', '649EEF', '5693 406239'),
('0005433577729', '95DD5B', '1189 404172'),
('0005433613389', 'A54DCC', '2327 865236'),
('0005433613617', '9B1CB4', '5223 530079'),
('0005433614457', '4BF4A9', '4705 913438'),
('0005433633284', '01BABE', '2398 843137'),
('0005433633287', '4FA042', '7000 231063'),
('0005433633431', 'B269F6', '8866 273996'),
('0005433633432', '41C8A1', '8478 975679'),
('0005433633461', '35B5FA', '8138 818608'),
('0005433633706', '3B576A', '7525 903503'),
('0005433633723', '51FD5E', '3156 099334'),
('0005433633749', 'EE88CF', '5498 007449'),
('0005433633770', 'DE105D', '3941 292451'),
('0005433642239', '5D3DEE', '8645 050396'),
('0005433650420', '88BBA2', '9830 759411'),
('0005433650466', '407BEF', '8272 724065'),
('0005433679780', '0F3C1F', '8152 837633'),
('0005433679791', 'D1D5CF', '6727 109541'),
('0005433680016', '7A145E', '3149 681838'),
('0005433680197', 'BFBE51', '1583 771106'),
('0005433680224', '543457', '7477 980680'),
('0005433688798', 'F9A98A', '1611 464788'),
('0005433715170', '9B003F', '9045 904894'),
('0005433715289', 'B6E4BF', '7570 814471'),
('0005433715318', '688A2E', '0317 517058'),
('0005433715332', 'B6FB20', '5527 349141'),
('0005433715668', 'C57F8A', '4301 451928'),
('0005433715823', '7F7B3C', '3704 874921'),
('0005433715880', '42E53A', '7893 957144'),
('0005433722208', 'E42786', '9971 006393'),
('0005433724758', 'CA0136', '3757 830952'),
('0005433724792', '1FF24F', '8314 798909'),
('0005433726087', '619B3F', '0193 266187'),
('0005433753448', '6830AE', '2440 405985'),
('0005433753491', 'A1F0CD', '3535 427268'),
('0005433753520', '342E04', '9049 640664'),
('0005433753600', '115DF9', '8862 617536'),
('0005433754029', '55B2EC', '9299 796206'),
('0005433754120', '20A029', '5453 993152'),
('0005433763036', 'C75D11', '2374 577190'),
('0005433784375', 'B1F9DB', '5730 548871'),
('0005433784731', '1AFF6D', '4119 586513'),
('0005433784835', '2C89F6', '7641 784676'),
('0005433788163', '852656', '9737 855444'),
('0005433788194', 'F8AA25', '7158 234554'),
('0005433804807', '28386C', '6218 816290'),
('0005433804825', 'EEC431', '7049 307195'),
('0005433804827', '26548D', '6693 095249'),
('0005433804845', '8FF7CD', '6497 480246'),
('0005433804853', '365494', '9608 544786'),
('0005433804899', '127C94', '3938 958339'),
('0005433805137', '9255AC', '3404 750835'),
('0005433805141', '75926D', '9386 502700'),
('0005433805173', 'B20ADE', '3560 628655'),
('0005433808359', '92CC95', '9684 478564'),
('0005433812862', '36E7AE', '8111 830611'),
('0005433812894', '145CD0', '8959 525219'),
('0005433815321', '181C44', '9563 747497'),
('0005433817445', 'EDDB8D', '3080 154524'),
('0005433845755', '2DCED3', '4799 480297'),
('0005433845775', 'EDB01E', '5536 837380'),
('0005433845830', 'EBC4F5', '5128 093211'),
('0005433845867', 'F41E33', '7926 978001'),
('0005433846206', '6BF9A4', '5639 804797'),
('0005433846452', 'A604B6', '0537 247138'),
('0005433867730', 'BB9536', '5840 929800'),
('0005433867900', 'EF3D5A', '2549 993851'),
('0005433868008', 'DBD4FF', '3577 668645'),
('0005433868284', 'AFBFEE', '9826 625291'),
('0005433868365', '2963AF', '4908 656051'),
('0005433870708', 'B9B6FF', '4455 979026'),
('0005433921686', '9F3927', '8433 284028'),
('0005433921868', '949516', '7620 332670'),
('0005433922084', '2884D9', '7157 579873'),
('0005433922279', 'CE070F', '0149 602224'),
('0005433922295', '2AAE32', '1152 235232'),
('0005433922315', 'A07D6D', '0465 273483'),
('0005433922360', '54FC61', '6069 232279'),
('0005433922424', '70641E', '9155 388134'),
('0005433922494', '714580', '9379 580169'),
('0005433922746', '837125', '4875 552955'),
('0005433922895', '004C3F', '9204 482074'),
('0005433922975', 'C67FE9', '1880 318257'),
('0005433922996', 'DE847A', '5797 090660'),
('0005433929553', '40DC10', '5253 353769'),
('0005433929561', '4D56EF', '1004 829209'),
('0005433960058', 'E7E045', '8054 947483'),
('0005433960188', '8F370B', '4451 716302'),
('0005433960372', 'C284D7', '3010 594883'),
('0005433960469', 'B27533', '5085 896471'),
('0005433960618', '69A8F2', '0994 104095'),
('0005433960751', '76563D', '4060 692496'),
('0005433985253', 'DB9BED', '2785 210064'),
('0005433985513', '69B76F', '9660 665366'),
('0005433985595', '908815', '4882 762866'),
('0005433985723', 'D46357', '9134 693759'),
('0005433985822', 'CE3E3A', '7308 433830'),
('0005433989751', 'C90D99', '9367 102922'),
('0005434022645', '7E7232', '0404 918497'),
('0005434022776', '934253', '1045 512801'),
('0005434023165', '11AB8B', '3141 358439'),
('0005434023322', '92395A', '9667 250558'),
('0005434023383', 'FC8E87', '1187 403547'),
('0005434023463', 'E96137', '5333 077527'),
('0005434023533', 'E966EC', '7157 259756'),
('0005434023606', 'A62981', '5831 670058'),
('0005434026694', '04AC33', '4831 662526'),
('0005434028250', '5A7AFE', '7893 886344'),
('0005434028276', '61E932', '3869 499657'),
('0005434029653', '5801A8', '6938 587710'),
('0005434066504', '9062A2', '5865 465293'),
('0005434066923', '977E19', '6799 486256'),
('0005434067324', 'E0634B', '2259 948487'),
('0005434067358', '93E4F8', '7704 827332'),
('0005434067431', '65E2CF', '3881 632794'),
('0005434084868', '58BD38', '7113 907772'),
('0005434084905', '5BFAF2', '1888 672557'),
('0005434087444', 'E6285E', '5713 890796'),
('0005434136680', 'BA5E56', '8087 071135'),
('0005434136751', '6252D7', '6000 221914'),
('0005434137009', '460CA1', '9899 874504'),
('0005434137613', '28F21B', '8257 745720'),
('0005434142587', 'BE861B', '3989 643235'),
('0005434149535', '32AAED', '8169 395273'),
('0005434157363', 'DF072A', '2124 906250'),
('0005434157395', '93874A', '8449 891784'),
('0005434163490', '84F7F5', '3937 431591'),
('0005434163531', 'BD484A', '0808 951096'),
('0005434163548', '66848C', '5926 295139'),
('0005434170869', '09C84A', '5261 004921'),
('0005434170997', '4B62A5', '7623 123467'),
('0005434171015', '5C277E', '0269 010338'),
('0005434182063', 'A54576', '7732 916366'),
('0005434182131', '41CC59', '4661 927676'),
('0005434186153', 'FE2D72', '0752 680889'),
('0005434189153', '9EF7D1', '9729 780809'),
('0005434190372', '06DBB4', '5681 398625'),
('0005434191261', 'BAEFE1', '2927 256549'),
('0005434213747', 'C6940E', '5567 859026'),
('0005434213827', 'F62BC3', '4931 233880'),
('0005434213967', '254169', '7196 159860'),
('0005434214063', '46BB03', '1614 145920'),
('0005434214205', '4BE926', '1844 680367'),
('0005434214213', 'D137C4', '2969 717575'),
('0005434214248', 'C02975', '5512 981023'),
('0005434214256', '1E1B1D', '3313 809380'),
('0005434214266', 'FA359A', '3129 913660'),
('0005434214363', '3AC153', '9996 907271'),
('0005434214407', '761C87', '2866 779795'),
('0005434214417', 'CE8982', '2447 651100'),
('0005434228971', '1A8EA4', '9970 866388'),
('0005434229249', 'C31B1F', '9654 349288'),
('0005434229256', '66AE35', '6116 642667'),
('0005434244627', '415540', '0715 843068'),
('0005434244663', 'CDFE83', '8878 083143'),
('0005434244922', 'F3B04F', '1902 628815'),
('0005434251821', '06BF40', '0488 737135'),
('0005434251923', '04D6ED', '2232 292448'),
('0005434264832', '432D6E', '8716 745644'),
('0005434265079', '5F1E38', '3188 955996'),
('0005434267925', 'E86482', '0056 094111'),
('0005434271292', 'E08EDA', '0841 478162'),
('0005434271298', '6BB1F6', '0204 743387'),
('0005434275993', 'B71AD5', '4002 717061'),
('0005434276005', '60F1E9', '3042 810642'),
('0005434276016', 'B61E8C', '9456 099071'),
('0005434287008', 'A90123', '2472 013094'),
('0005434299294', '5EB4A3', '4254 418021'),
('0005434299413', 'AFE1FE', '5809 023364'),
('0005434299462', 'F731A6', '1329 376395'),
('0005434299521', '70710A', '7832 030832'),
('0005434309622', 'FF3BA9', '9083 533117'),
('0005434309710', 'ED8DE4', '3498 951269'),
('0005434311200', '473EFB', '9868 746841'),
('0005434319159', '728765', '4249 468793'),
('0005434343655', '554BB0', '6172 904260'),
('0005434343661', '749005', '0268 467115'),
('0005434343786', 'F5FA34', '3774 090248'),
('0005434343859', '96F0D1', '9065 558800'),
('0005434343877', 'B78B91', '4525 607501'),
('0005434343927', '337AE7', '6882 200243'),
('0005434351496', '4D7E6B', '6146 005539'),
('0005434351508', 'DDA203', '9761 390429'),
('0005434351518', 'CC0056', '2434 842548'),
('0005434351658', 'D671D2', '1990 856264'),
('0005434373986', '56C500', '3641 918868'),
('0005434374014', '8D794D', '1047 504425'),
('0005434374152', '3A3472', '1352 245708'),
('0005434374334', '1CCC4A', '3450 034300'),
('0005434374392', '523F6C', '0482 824234'),
('0005434374414', 'B91175', '2822 935704'),
('0005434406850', '720CA3', '7014 597762'),
('0005434406977', 'FEBA7A', '5023 998701'),
('0005434407109', '88E2C0', '3743 008512'),
('0005434407363', 'C93063', '1087 388797'),
('0005434407398', '94BA3F', '4401 356845'),
('0005434407564', '584239', '1421 481486'),
('0005434411737', '73ED17', '2892 990878'),
('0005434426266', '50E0BB', '4390 691995'),
('0005434426516', '222921', '3321 150657'),
('0005434435156', 'BF641A', '3449 221661'),
('0005434446494', '6D10A4', '2494 907969'),
('0005434458536', 'DC0DB4', '8822 411854'),
('0005434458599', '2F8DD3', '4253 680979'),
('0005434458728', '859499', '4495 360215'),
('0005434458735', 'CE7C4C', '9880 593655'),
('0005434460472', 'A31C21', '5608 143707'),
('0005434461609', '2B9C9B', '6857 762127'),
('0005434461610', '2B9C9B', '1319 372967'),
('0005434462778', '9693E7', '8333 507520'),
('0005434503519', 'D251F6', '8364 958197'),
('0005434503709', 'AA3BD8', '5301 452423'),
('0005434503823', '576774', '2448 081839'),
('0005434504101', '326FAF', '5839 565418'),
('0005434509018', 'BEBD78', '0311 577729'),
('0005434512085', '390AE8', '1540 946716'),
('0005434512087', '8B8100', '3351 525891'),
('0005434513560', '68E09D', '9368 519275'),
('0005434514929', 'AFBF3C', '9423 925583'),
('0005434514934', 'E2E3B4', '9941 124739'),
('0005434514938', '59CA5F', '4379 957171'),
('0005434520196', 'F36540', '2054 430500'),
('0005434550329', '087C96', '2872 272139'),
('0005434550395', '25EBEA', '3029 280109'),
('0005434550462', '755ABD', '0946 841658'),
('0005434550978', '52BDE8', '1189 606110'),
('0005434559092', '369FF7', '8379 870734'),
('0005434565761', 'DC4325', '5162 000688'),
('0005434565817', 'DD57E9', '1122 548255'),
('0005434565867', '46837B', '8158 464651'),
('0005434586203', 'E99615', '5938 497408'),
('0005434586421', 'CA7765', '5421 489370'),
('0005434586430', '699A34', '4931 393949'),
('0005434600689', '423A4F', '8401 538529'),
('0005434608298', 'C6C740', '1421 853357'),
('0005434608311', 'E744B5', '2315 798846'),
('0005434620304', '851F63', '7640 620192'),
('0005434620327', 'ACD989', '8422 720632'),
('0005434625943', 'C46AEF', '1570 903347'),
('0005434638978', 'C790AB', '4908 954961'),
('0005434639048', '0976AD', '0120 739141'),
('0005434654174', 'DB944A', '9906 881461'),
('0005434654639', '7165AB', '2647 623054'),
('0005434663216', '5F3C3E', '0777 863082'),
('0005434723658', '446A3C', '4691 794801'),
('0005434723709', '494852', '4409 779399'),
('0005434723774', 'FEF3FF', '4667 679784'),
('0005434724062', '008CAC', '7737 420531'),
('0005434724085', 'BCEB93', '4375 152072'),
('0005434724211', '1FAFDC', '8614 724345'),
('0005434724296', 'ECC3C1', '2090 042463'),
('0005434724651', '2B14A1', '6905 490427'),
('0005434724887', 'EC0D91', '1386 032717'),
('0005434724905', 'AB169E', '0901 940138'),
('0005434725188', '537615', '1062 008735'),
('0005434731124', '6798EA', '7149 630331'),
('0005434732974', '52219D', '8681 154365'),
('0005434735636', '39CE04', '0709 566621'),
('0005434735680', '588E57', '5765 472078'),
('0005434755763', 'FB0981', '7086 048511'),
('0005434755805', 'C8D8AB', '8177 872196'),
('0005434755818', '75BF10', '3249 222235'),
('0005434755855', 'E52752', '0194 347607'),
('0005434756203', '3083DE', '4657 151276'),
('0005434756266', '9354F3', '3863 208742'),
('0005434760153', '7E5628', '6917 621894'),
('0005434821493', 'D16CB9', '0478 771203'),
('0005434822049', '3D56B9', '0849 636389'),
('0005434822170', '156ADF', '1474 630702'),
('0005434822184', '83AB23', '5882 110418'),
('0005434822889', 'B96662', '4153 078352'),
('0005434822893', 'F0D3CF', '2710 433291'),
('0005434822969', '91FAB0', '8722 760818'),
('0005434823121', 'C9B14A', '4319 651352'),
('0005434823189', '601522', '6330 618598'),
('0005434831092', '870EBF', '2663 940886'),
('0005434831126', '5A1C17', '0977 102436'),
('0005434876737', 'A12006', '3739 825739'),
('0005434876899', '5A53FA', '5512 732773'),
('0005434876985', 'F5B9EF', '2119 123408'),
('0005434877171', 'E863DD', '9422 823114'),
('0005434877343', 'FE6E88', '4990 506174'),
('0005434877427', '8D069E', '1509 332880'),
('0005434877437', '4F4D3F', '7902 596017'),
('0005434877676', '6BD0F4', '7059 448770'),
('0005434877722', '6CC912', '4411 766273'),
('0005434877865', '36D4DB', '8187 330759'),
('0005434877964', '333647', '0661 563438'),
('0005434878002', '257E09', '5374 800236'),
('0005434878067', '5A5B25', '4356 125566'),
('0005434906642', '4F1A84', '4560 455071'),
('0005434907161', '72E384', '4958 905305'),
('0005434907172', '6EF376', '6035 705449'),
('0005434937798', '2AEBAB', '2594 744000'),
('0005434937847', '677CA1', '8645 928076'),
('0005434937937', '687100', '6304 095848'),
('0005434938018', 'CEEDAF', '8817 778907'),
('0005434938062', 'DE01BE', '2257 600133'),
('0005434950453', '662D0D', '8356 480731'),
('0005434950456', '876FBC', '9345 286781'),
('0005434952471', 'D2A682', '6534 774648'),
('0005434963982', '2A4456', '8912 021741'),
('0005434964109', 'DA6047', '7321 361095'),
('0005434964124', 'B931B2', '6580 338855'),
('0005434964182', '2B54AC', '3920 628194'),
('0005434979507', '5EC0C9', '5459 366396'),
('0005434979624', '3FBF48', '8866 248853'),
('0005434988691', '506B06', '7627 315329'),
('0005434993894', '1F5623', '3694 124519'),
('0005435006602', '88CAE5', '6391 005192'),
('0005435006612', 'C3791D', '5432 195002'),
('0005435006667', '75F4A5', '3033 023842'),
('0005435006867', '5E93B1', '5457 333524'),
('0005435006980', 'A7D9D6', '9544 870722'),
('0005435038813', 'D5FB8B', '2943 129154'),
('0005435038970', '45C8DE', '6506 607385'),
('0005435039040', 'A0D45E', '5311 463589'),
('0005435039286', '6B39DB', '9751 361327'),
('0005435039623', '448B56', '0321 819028'),
('0005435068432', '6A6FA4', '1159 907289'),
('0005435078106', '90801B', '5709 295587'),
('0005435082658', 'F25059', '2931 612955'),
('0005435082763', '99D4EA', '2658 032678'),
('0005435086810', '040499', '8622 628663'),
('0005435091969', '864F74', '4358 195792'),
('0005435105959', 'FF6C86', '6159 509291'),
('0005435125648', '55C705', '6703 946491'),
('0005435125672', '4745B5', '0362 880367'),
('0005435126016', 'A6BB01', '4567 095314'),
('0005435126072', 'A283EB', '2630 925374'),
('0005435126182', 'A7B4E1', '2755 815618'),
('0005435142385', '343D0F', '1329 430500'),
('0005435142481', 'DE4D19', '1300 864529'),
('0005435149823', '2E656F', '4947 464116'),
('0005435160176', 'F246B5', '4625 853611'),
('0005435176725', '8BF801', '7432 304306'),
('0005435176745', '08D495', '2895 575473'),
('0005435176827', '262948', '0294 584576'),
('0005435212363', '3114BB', '1871 353112'),
('0005435212434', 'CAF1A0', '3637 889448'),
('0005435212485', '947E30', '5396 159836'),
('0005435212619', 'D906D9', '6974 858747'),
('0005435212842', '735F14', '9658 805494'),
('0005435212963', '621A6D', '2411 799680'),
('0005435213195', 'D21E79', '4674 635357'),
('0005435213228', '564A76', '0924 669874'),
('0005435213323', 'A5251C', '8021 254942'),
('0005435225531', 'ABDCE7', '3928 457188'),
('0005435229310', '70C052', '9484 616453'),
('0005435242576', '67E859', '2185 498668'),
('0005435242600', '8FF586', '1454 791043'),
('0005435257145', '0BF3F8', '9053 138620'),
('0005435259700', 'C5ACF8', '0685 069337'),
('0005435266132', '663E28', '3257 150314'),
('0005435269648', '2D6B2F', '1811 712370'),
('0005435282093', 'BAE5B3', '0216 959504'),
('0005435282210', '491E8B', '4099 086842'),
('0005435282227', 'E210C4', '4848 427729'),
('0005435293117', '5D03C5', '8976 281051'),
('0005435302120', '8825E0', '2328 771556'),
('0005435302153', '01C763', '8525 716094'),
('0005435310856', 'D14094', '6384 069624'),
('0005435310949', 'CE08C3', '7088 349253'),
('0005435314771', 'F41C8F', '2771 639517'),
('0005435314822', '00EC9F', '9016 051001'),
('0005435319550', 'CA1B5D', '8403 338942'),
('0005435326517', '51D548', '4166 964978'),
('0005435326551', 'CBF0CB', '4207 814577'),
('0005435326588', 'BEDA49', '2329 202888'),
('0005435326635', '4F29B4', '0770 103701'),
('0005435326639', '7AA033', '0621 418514'),
('0005435332201', '42819F', '4291 807767'),
('0005435372356', 'DC88B3', '5746 952246'),
('0005435372409', '862B8B', '4022 626239'),
('0005435372487', '7E0A61', '8596 521783'),
('0005435372675', '705E6E', '0166 083019'),
('0005435372702', 'E68C5C', '6608 566829'),
('0005435372703', 'DD5097', '7772 344939'),
('0005435372710', '18C551', '4645 291933'),
('0005435372780', 'EAD364', '7561 177391'),
('0005435372871', '1AC81F', '7963 586233'),
('0005435372986', '6FD754', '3473 480153'),
('0005435390146', '244445', '3090 037936'),
('0005435423666', '98C0A8', '1073 198645'),
('0005435423783', 'E699DB', '1008 248885'),
('0005435423927', 'CE1ABD', '5044 682066'),
('0005435423970', '05B379', '6231 648826'),
('0005435424011', '54C53D', '2885 392539'),
('0005435424052', 'EF3552', '1685 016966'),
('0005435424252', 'C31019', '4145 808081'),
('0005435424333', 'E74F1A', '2274 888080'),
('0005435424368', 'CDA97C', '6743 835672'),
('0005435424506', 'B90DE1', '6654 173995'),
('0005435424522', '5E717A', '1324 403560'),
('0005435437588', '445153', '6305 364863'),
('0005435437666', '0FC838', '0715 750988'),
('0005435437699', '489FCD', '1359 769399'),
('0005435437726', 'B34312', '4264 153584'),
('0005435437863', '9D86DB', '2214 770700'),
('0005435443154', 'AE7079', '7426 829226'),
('0005435443269', '609DC3', '2790 574833'),
('0005435461810', '852287', '1230 095031'),
('0005435461892', '7CF145', '7645 218640'),
('0005435461975', '0D252F', '0946 912652'),
('0005435462193', 'D2E92B', '1818 271025'),
('0005435462245', 'D4BE40', '4824 127029'),
('0005435462266', '7FAF25', '6216 531086'),
('0005435472587', '9F41AE', '0700 397301'),
('0005435472615', '9DCB3B', '0577 745466'),
('0005435472650', '632B7D', '2184 269100'),
('0005435476726', 'EDC7A9', '5292 397192'),
('0005435487484', '958A4C', '6750 263171'),
('0005435487564', 'C8BBA6', '9281 647500'),
('0005435487770', 'A63C8F', '8476 287282'),
('0005435490185', '128163', '2979 255854'),
('0005435502095', '825EC7', '5654 169579'),
('0005435502179', 'B26723', '2931 518481'),
('0005435502197', '976D6E', '3348 411548'),
('0005435508236', 'BEB320', '9027 085700'),
('0005435508322', 'FFCDEB', '9878 816006'),
('0005435517713', 'EF7B52', '1432 238957'),
('0005435517726', 'AD3195', '2924 045397'),
('0005435517787', '701A78', '5431 390317'),
('0005435529025', 'FA25C6', '1016 812501'),
('0005435529131', '6127F3', '9895 690359'),
('0005435540689', '374580', '0620 965810'),
('0005435540872', '0294ED', '4816 356045'),
('0005435548439', 'FBDCDB', '2792 604153'),
('0005435551546', 'D8BD41', '4713 894230'),
('0005435554181', '98486A', '8873 129747'),
('0005435555338', 'DEA67E', '5377 186449'),
('0005435555354', '664098', '0913 969118'),
('0005435556649', '09A54B', '2980 461199'),
('0005435556656', '095E67', '8775 270809'),
('0005435612050', '3E5157', '0619 214201'),
('0005435612091', 'A1F344', '0186 997592'),
('0005435612160', '2972FA', '2898 496424'),
('0005435612216', '250891', '8830 495451'),
('0005435612330', 'B4AF9F', '3831 474367'),
('0005435612445', '6CAAE1', '9498 666505'),
('0005435612571', 'B37574', '0405 717833'),
('0005435612697', 'F406BA', '1506 426060'),
('0005435612715', '819275', '8220 887971'),
('0005435612768', '6A763D', '9966 164842'),
('0005435612820', '16B694', '6513 439313'),
('0005435612886', '2CE94C', '7137 986279'),
('0005435613030', '095EE7', '0050 141687'),
('0005435613167', 'AB0BCC', '0480 149569'),
('0005435613212', 'EEF88A', '4627 090058'),
('0005435613380', '4657A3', '3628 725719'),
('0005435613388', '5F5A84', '2925 168531'),
('0005435625924', 'C922F9', '0366 033403'),
('0005435625931', '0D869A', '0506 533046'),
('0005435652453', 'C5F292', '5655 840904'),
('0005435652466', '073C58', '9738 208092'),
('0005435652832', '811F10', '0784 217674'),
('0005435652620', 'CA30CF', '1724 013443'),
('0005435652627', '1E2569', '6180 667310'),
('0005435652641', '72FADF', '8361 454294'),
('0005435652726', '41D319', '2348 562459'),
('0005435652805', '1932FB', '2906 958883'),
('0005435652813', '465A9B', '2015 227106'),
('0005435660045', '3DF32E', '1660 071638'),
('0005435660115', '53BD03', '6727 237344'),
('0005435681512', '1DB67E', '6180 751683'),
('0005435681608', '7022E4', '8198 656004'),
('0005435681625', 'A6F0E1', '0487 905617'),
('0005435681690', 'E4C4F4', '0806 886892'),
('0005435681803', '20696A', '8725 702306'),
('0005435681857', '637A68', '1382 087707'),
('0005435681878', 'E043C8', '5858 319030'),
('0005435696942', '2DF8E5', '3968 691402'),
('0005435697145', '350271', '7493 094873'),
('0005435697214', '205FE9', '5617 634388'),
('0005435697261', '7BFCCD', '8677 259493'),
('0005435706123', '69A6A7', '1540 896359'),
('0005435715192', '07D216', '9174 609784'),
('0005435715221', '1CBE02', '0523 790781'),
('0005435715241', '66242A', '0579 952090'),
('0005435715322', '5BCD82', '7942 795624'),
('0005435722025', 'E6C39D', '7196 563511'),
('0005435732250', '5E2692', '0055 752914'),
('0005435765122', '81E8E7', '5848 754182'),
('0005435765130', 'E8066B', '6431 540362'),
('0005435765201', '4AEC1C', '8524 459406'),
('0005435765245', '47CDF1', '0723 215593'),
('0005435765886', 'BB94D9', '3153 847243'),
('0005435765902', '9806AF', '2825 815119'),
('0005435765954', '2AEBF0', '0905 434458'),
('0005435784800', '83C183', '0131 184673'),
('0005435785009', '306D35', '7664 364731'),
('0005435785112', 'E1B2CB', '3489 395035'),
('0005435785267', '0725B3', '6543 845937'),
('0005435788765', '91B5D8', '0012 839790'),
('0005435797384', '975AAF', '1450 425112'),
('0005435800090', '6DF168', '7086 929952'),
('0005435803227', 'CFF316', '8565 610325'),
('0005435808094', '7CF720', '8339 422146'),
('0005435808112', 'EBF260', '3340 333606'),
('0005435811039', '91444B', '0032 101719'),
('0005435824468', '2A5C1F', '8906 863363'),
('0005435824552', '724116', '8239 963614'),
('0005435839115', '6C7D83', '5539 283695'),
('0005435841811', '2A3FA5', '3868 984688'),
('0005435856154', 'AC3983', '0413 901315'),
('0005435858505', '9D2A35', '4803 967649'),
('0005435860444', 'AE701E', '5674 697368'),
('0005435884436', '49FC2A', '0226 793575'),
('0005435884447', '3F2CA8', '7058 961240'),
('0005435884499', '2DD871', '4377 154355'),
('0005435884611', '93E80B', '9741 044851'),
('0005435884682', '86F649', '8205 392835'),
('0005435884748', 'D06BEE', '1285 602097'),
('0005435884786', '4C0C1F', '5559 263675'),
('0005435884991', 'EB9748', '5522 705492'),
('0005435902398', '26F078', '3809 686244'),
('0005435902520', '3B2DDA', '2481 146262'),
('0005435907486', 'A45EBB', '0232 719436'),
('0005435911326', '2D4CD1', '0158 191469'),
('0005435916124', '8C4F91', '4152 592589'),
('0005435916146', '6D645E', '2186 933780'),
('0005435918623', 'ACA5D0', '8449 908899'),
('0005435918627', '428815', '2816 046521'),
('0005435925133', '6B173A', '9537 041079'),
('0005435929609', '8E030A', '8674 560431'),
('0005435931539', 'E57BA1', '9744 434880'),
('0005435937315', 'B3E8CF', '8394 172359'),
('0005435937319', 'C34A3D', '8234 589140'),
('0005435947097', '603660', '0812 222018'),
('0005435947129', '038526', '7884 818608'),
('0005435947204', '5C2CFF', '5247 893539'),
('0005435957641', '90B69A', '1748 060831'),
('0005435981575', '30A69C', '8411 195850'),
('0005435981880', '7B4354', '6200 540570'),
('0005435986657', '94D9A5', '9276 088583'),
('0005435986728', '612C1C', '5248 710572'),
('0005435998995', '75A7DF', '5912 352948'),
('0005432002051', '870D94', '5097 655285'),
('0005432006754', '2458C1', '7090 185970'),
('0005432020103', '84D02A', '5889 255151'),
('0005432034626', '086C2C', '8736 401059'),
('0005432034814', 'C35AAA', '2518 975207'),
('0005432042541', 'E73540', '2321 656449'),
('0005432047488', 'C69406', '1474 576670'),
('0005432049401', '80F627', '5028 727269'),
('0005432049431', '27A5F8', '3488 099672'),
('0005432049437', 'AA6876', '6776 590096'),
('0005432054288', 'B0F680', '1147 045718'),
('0005432058347', '04A99F', '8718 177733'),
('0005432058351', 'B932D8', '2486 552472'),
('0005432059475', '8D1C56', '6659 961982'),
('0005432062154', '54A9CC', '0648 042946'),
('0005432062201', '385E79', '8150 817589'),
('0005432069470', '749DC4', '5346 422332'),
('0005432071526', 'CF741E', '2841 807752'),
('0005432071545', '837FD7', '4847 540991'),
('0005432075185', '10947A', '6402 711758'),
('0005432081459', 'C0BEE8', '4710 765773'),
('0005432104781', '7C9784', '0850 971285'),
('0005432104832', '0984FA', '4259 430336'),
('0005432104851', '5D7436', '0971 456937'),
('0005432104947', '9E51E3', '5224 835492'),
('0005432105209', 'FEF3CD', '3073 682102'),
('0005432105441', 'F741F5', '4198 516079'),
('0005432105477', 'FF37E3', '6143 605591'),
('0005432114158', '79DC08', '6088 242197'),
('0005432121129', '403B62', '9191 149299'),
('0005432121150', '1F0D7E', '5285 976279'),
('0005432121228', '91DEC2', '9606 052805'),
('0005432121257', '942F9F', '9629 489586'),
('0005432125414', '8B7390', '4795 801916'),
('0005432133055', 'E7634D', '8199 275296'),
('0005432133149', '43252B', '8556 834654'),
('0005432136150', '16B419', '9880 008983'),
('0005432140365', 'EA3FDD', '3588 339715'),
('0005432140389', 'F28F46', '1501 997060'),
('0005432140392', 'B65FB5', '8165 903362'),
('0005432145080', '061ABE', '8048 931285'),
('0005432150077', '50786D', '6889 489045'),
('0005432150121', '87533C', '8119 944206'),
('0005432153885', 'F2E8D6', '9161 642805'),
('0005432153894', '8D1C98', '2112 032084'),
('0005432153908', '02F894', '3206 764199'),
('0005432159788', '7AF130', '5201 608643'),
('0005432159837', 'B6DAF2', '2359 752349'),
('0005432170333', 'D59F1F', '5915 126866'),
('0005432181351', '4EEB98', '5682 184647'),
('0005432181551', 'E4E146', '9992 297831'),
('0005432181585', '43E924', '9409 485461'),
('0005432181592', '3FD4BC', '5043 665686'),
('0005432181601', 'E05291', '1507 207940'),
('0005432183442', 'E24C09', '2933 043269'),
('0005432184923', '962A9A', '9437 929962'),
('0005432188568', 'F82885', '4130 153262'),
('0005432194450', '4A092F', '8287 128397'),
('0005432199139', '1B0BFD', '5342 565007'),
('0005432199187', '4AFA9F', '8373 656178'),
('0005432206171', '98D221', '7797 350438'),
('0005432217765', '99434A', '3572 479261'),
('0005432219974', '0FD9ED', '2293 376611'),
('0005432222711', '3074A0', '8693 602840'),
('0005432231506', '412E53', '1901 183200'),
('0005432235527', 'CD18E1', '2922 863220'),
('0005432235604', 'E7EE72', '2260 213435'),
('0005432238838', '7BF245', '8775 716190'),
('0005432261213', '222BBD', '3222 656518'),
('0005432261281', 'E299AE', '3290 193489'),
('0005432261367', '9B6C95', '6612 617050'),
('0005432261592', 'D80021', '4717 411895'),
('0005432261624', 'B92EAB', '7447 236060'),
('0005432261661', '87B642', '1527 570589'),
('0005432267825', 'AA0202', '6721 115601'),
('0005432277634', '6CE80B', '5315 062519'),
('0005432277657', 'DAFAD9', '7749 055927'),
('0005432277747', 'D2799A', '8881 225541'),
('0005432287129', '70CD0D', '6103 497701'),
('0005432288980', '5CA9F4', '0480 504584'),
('0005432290588', '5E1BD8', '1658 014537'),
('0005432290600', 'C22CB3', '8695 469232'),
('0005432295871', '563D74', '9018 600112'),
('0005432302309', 'C0D202', '3174 367935'),
('0005432327963', '6FD0AD', '1191 142438'),
('0005432328093', '50BABB', '1724 059252'),
('0005432328276', '2AE694', '4295 282559'),
('0005432328345', '2DC8EF', '0681 017329'),
('0005432335950', '51C146', '2256 056391'),
('0005432359961', '39EEE0', '7008 591151'),
('0005432360003', 'DD693F', '7985 506312'),
('0005432360080', '1B1432', '2101 340394'),
('0005432360081', '04F064', '8034 003473'),
('0005432360108', '1AE6D4', '1708 057052'),
('0005432360138', '672F65', '7377 093549'),
('0005432360140', '92E04B', '3469 466626'),
('0005432360254', 'C9606E', '7116 258231'),
('0005432382521', '3A0196', '4620 062065'),
('0005432382584', '893612', '8484 682157'),
('0005432382595', '5C378D', '5829 645424'),
('0005432382680', 'A7ABBE', '6865 417056'),
('0005432382774', '08C161', '7620 709949'),
('0005432382912', '5EA3C2', '2274 701624'),
('0005432382922', '6DE30E', '6162 166353'),
('0005432382950', '1C73B2', '8762 918031'),
('0005432390052', '024C03', '6394 079042'),
('0005432398175', '3A841F', '7904 922373'),
('0005432423747', '93BEFA', '9108 340881'),
('0005432423808', 'A02E5D', '7627 185027'),
('0005432423809', '45FC80', '5293 789071'),
('0005432423936', 'C80B18', '9540 495559'),
('0005432424138', '32E16F', '7246 457123'),
('0005432424340', 'E37C1D', '5417 547256'),
('0005432427111', 'FF3762', '7868 987844'),
('0005432430815', '04B7A2', '3207 952728'),
('0005432433665', 'BB0186', '7279 882595'),
('0005432459264', '85803F', '2307 643033'),
('0005432459535', '20CF44', '8594 252502'),
('0005432459609', 'E0C437', '5619 332551'),
('0005432459619', '3B43AA', '0212 486174'),
('0005432459769', '39202D', '9415 570530'),
('0005432525793', 'AD9F3E', '5200 188481'),
('0005432526091', 'C5E16B', '7103 838536'),
('0005432526308', '31EC4A', '4081 083979'),
('0005432526405', '02BB2B', '3217 993731'),
('0005432526414', 'A8A876', '1504 436009'),
('0005432526472', 'C23A78', '0737 351965'),
('0005432526743', '7C5CAF', '9789 832449'),
('0005432526813', '579C96', '3930 516651'),
('0005432526897', 'CF4635', '8428 856478'),
('0005432527198', '5EF556', '2847 693648'),
('0005432527521', '4FC448', '5202 943550'),
('0005432527637', 'D7AB6C', '4153 854608'),
('0005432527643', '196932', '4731 893848'),
('0005432527719', '1A6937', '7974 985587'),
('0005432537036', 'FE76BD', '6074 205794'),
('0005432566580', 'AF1245', '8901 468060'),
('0005432566813', 'BC1866', '5211 483247'),
('0005432566860', 'C7172E', '7075 506705'),
('0005432567033', '507496', '4561 489325'),
('0005432567391', 'F807A9', '4215 862188'),
('0005432567445', '15F780', '4721 661273'),
('0005432583916', '8AE85C', '0118 116165'),
('0005432583956', '1BCF13', '3696 309859'),
('0005432603828', 'C54E67', '4746 432439'),
('0005432603934', 'F692F6', '9798 899179'),
('0005432603966', 'CDA2AA', '5324 163932'),
('0005432604002', '0A6DAA', '6686 943371'),
('0005432604161', '33820A', '9650 597028'),
('0005432607539', '6B6B40', '3500 394463'),
('0005432620802', 'BDE618', '2155 089325'),
('0005432620901', '584377', '8366 586233'),
('0005432628632', '33821C', '5343 470408'),
('0005432628670', '094B2B', '1554 981334'),
('0005432628687', 'B9CDBE', '0935 884877'),
('0005432628718', 'A1AA3C', '0009 481940'),
('0005432632707', 'AA53BC', '2313 739291'),
('0005432645826', 'A7C274', '9811 025273'),
('0005432645843', 'E94272', '1293 372928'),
('0005432645848', 'F9361B', '6423 377238'),
('0005432645945', '977C0F', '1774 007619'),
('0005432649326', 'E046B6', '5445 598589'),
('0005432649341', '28A1C5', '5147 707832'),
('0005432657413', '8CF778', '6628 172264'),
('0005432659684', '077495', '6710 807426'),
('0005432666359', '1A1EF0', '0991 108089'),
('0005432675096', 'A36459', '2869 970896'),
('0005432692637', '656554', '1874 114534'),
('0005432692650', 'A350B0', '7522 717957'),
('0005432692700', '774EBA', '9476 084729'),
('0005432692786', '673CCA', '9810 693722'),
('0005432692795', 'F6756D', '8122 809906'),
('0005432706563', '748032', '7924 006956'),
('0005432706716', 'AEEACB', '8568 601651'),
('0005432720462', 'DB9C8D', '4415 328605'),
('0005432720618', 'F14D9E', '8593 249204'),
('0005432720624', 'D460D9', '2596 388182'),
('0005432720789', '4A891C', '5108 147492'),
('0005432720852', 'AC4271', '7568 651427'),
('0005432727746', '1DF0A7', '2870 903131'),
('0005432727753', 'AEB3CE', '6151 434543'),
('0005432727761', '467DCD', '1941 368226'),
('0005432727822', 'F3407E', '8965 241498'),
('0005432746992', '23472B', '7193 706640'),
('0005432747032', '1B971B', '9738 636828'),
('0005432747158', '439669', '1759 320148'),
('0005432747194', '2164E3', '6607 604164'),
('0005432747254', '9B1541', '8792 184641'),
('0005432747341', 'D72C78', '1652 602252'),
('0005432783051', '06611F', '0314 429963'),
('0005432783145', '13EEB6', '7397 629413'),
('0005432783689', 'C6669C', '1447 206393'),
('0005432799035', 'FEC8F8', '0508 618070'),
('0005432799112', '214660', '9532 172520'),
('0005432799278', '175240', '8351 421321'),
('0005432799307', '5504AC', '7520 711938'),
('0005432799384', '106023', '9981 077755'),
('0005432817279', 'B899D4', '8581 179686'),
('0005432817309', 'BC0779', '3431 038012'),
('0005432823425', '2BC069', '9578 312829'),
('0005432838598', '273654', '5481 967234'),
('0005432838683', 'A53946', '3039 957962'),
('0005432838693', 'A78B4A', '6400 285948'),
('0005432838873', '549D40', '5071 826893'),
('0005432838887', 'F8E4E0', '2260 793311'),
('0005432838900', '44C1C1', '6257 768033'),
('0005432857943', 'B30810', '5872 521182'),
('0005432862198', 'F7C7F6', '2151 841724'),
('0005432865997', '06A0AB', '3338 334398'),
('0005432869423', 'E5E229', '9399 472686'),
('0005432869439', '00B76F', '0308 790886'),
('0005432873197', '9C5AD9', '2948 302083'),
('0005432880557', '51F334', '2850 756983'),
('0005432890890', '5C4752', '8880 833449'),
('0005432890960', '27DF81', '4263 848563'),
('0005432890985', '7D20D8', '2891 912614'),
('0005432901298', '6E54A8', '9519 402481'),
('0005432901530', '870007', '8765 124835'),
('0005432901569', '374B07', '5561 588200'),
('0005432919734', 'B9CD68', '6960 658798'),
('0005432922483', 'E60A5A', '8496 147086'),
('0005432922513', '502D3B', '1987 153889'),
('0005432927892', '963796', '8054 659111'),
('0005432947804', '44047E', '2541 091647'),
('0005432947832', '163D69', '2120 552742'),
('0005432947891', '737773', '6773 297441'),
('0005432947944', '879511', '8919 277074'),
('0005432948069', 'C84D4F', '2431 529745'),
('0005432948176', '3BB972', '8490 823012'),
('0005432948312', 'AD4ADC', '5083 034221'),
('0005432948320', '579471', '3806 541773'),
('0005432966479', 'C0E308', '3526 911673'),
('0005432966603', '5F4156', '4332 530392'),
('0005432966742', 'F2F40F', '9573 794876'),
('0005432984672', '6497BD', '8530 420609'),
('0005432984727', '3BB4AA', '9764 416785'),
('0005432984820', 'C00A5A', '1154 338037'),
('0005432984867', '73A144', '8843 408217'),
('0005432984919', 'C9A735', '9469 987892'),
('0005433035516', '8C7F39', '8043 310224'),
('0005433035666', '682715', '3730 872023'),
('0005433035754', 'BB87CB', '5216 599549'),
('0005433035861', '1755C4', '1137 590468'),
('0005433036034', '867972', '6695 558953'),
('0005433036081', 'F86A4A', '9666 575602'),
('0005433036094', 'B0E63D', '6351 036902'),
('0005433057244', 'C49AAF', '7563 993491'),
('0005433057389', 'C265CB', '5964 716830'),
('0005433057397', 'A36C09', '0637 413970'),
('0005433057454', '9B6C84', '4793 823728'),
('0005433057529', '689D80', '7189 822187'),
('0005433057536', 'FDC5A6', '2768 835861'),
('0005433057750', '63788A', '2701 235600'),
('0005433074577', '4B863A', '9866 688450'),
('0005433101162', 'B395F8', '2472 898422'),
('0005433101346', '3418FF', '6803 656910'),
('0005433101479', '9A0507', '2075 161724'),
('0005433101498', 'C47D68', '4893 166364'),
('0005433101518', '93AA0D', '5744 563302'),
('0005433101591', '69B2A5', '5434 594313'),
('0005433101649', 'D71CFB', '4819 000106'),
('0005433101788', '2CC534', '5310 729685'),
('0005433101818', '0875DF', '0366 657699'),
('0005433101832', 'C9ACF8', '1865 919008'),
('0005433101989', '929773', '5253 975587'),
('0005433102004', '23964E', '4255 801719'),
('0005433109839', '706CB6', '9158 177876'),
('0005433109850', '115B01', '9793 625719'),
('0005433111494', '1B8614', '3717 821143'),
('0005433123795', '556000', '0759 954822'),
('0005433126801', '4D4DA2', '7399 139021'),
('0005433129212', '8034A4', '6848 597170'),
('0005433129224', 'B48EE8', '8675 766841'),
('0005433129227', '50E898', '7548 536682'),
('0005433151054', '05B9BA', '7335 622318'),
('0005433151097', '308292', '9479 888306'),
('0005433151099', 'B43394', '0999 833636'),
('0005433151178', 'F8B53D', '5868 441079'),
('0005433151289', 'FD78A6', '4398 989225'),
('0005433159308', '0DC7F8', '1385 148847'),
('0005433165682', 'A30A68', '6408 335447'),
('0005433165717', '4CDF27', '9347 458405'),
('0005433180739', 'EAA6C3', '0020 725370'),
('0005433180742', '3E41C2', '8450 146245'),
('0005433185983', '57179C', '5743 189293'),
('0005433185992', '123D71', '6041 217624'),
('0005433186021', 'E5BB0F', '0606 238363'),
('0005433192874', '4725D5', '9749 066897'),
('0005433192984', '2A5DB8', '2140 913903'),
('0005433202112', '0D7648', '1576 155034'),
('0005433233291', 'D5CE2A', '1659 379934'),
('0005433233373', '44458F', '7369 370177'),
('0005433233403', '4A9D01', '2373 787180'),
('0005433233495', '1A7D37', '3238 007925'),
('0005433233594', '211945', '3812 299330'),
('0005433233664', 'A6230B', '9635 847887'),
('0005433233868', '8904E0', '0361 169383'),
('0005433234009', '81C74F', '4571 732289'),
('0005433251114', '1B7010', '6809 259014'),
('0005433251151', '4A21DE', '4447 356687'),
('0005433251244', 'AA33CF', '3379 845957'),
('0005433251275', '343C71', '1831 768942'),
('0005433256406', '1DC426', '5729 870405'),
('0005433266557', '736CB1', '0069 296631'),
('0005433269638', '0CB706', '5877 546495'),
('0005433269652', '85BAD0', '4187 437042'),
('0005433284783', '063525', '9475 952680'),
('0005433284801', 'F3175A', '4323 313009'),
('0005433284988', '652ABB', '7866 907350'),
('0005433285027', '2512CF', '3470 724690'),
('0005433289758', 'F2CCFF', '1324 654379'),
('0005433289777', '8AC699', '1562 454252'),
('0005433341401', '892E05', '6533 265005'),
('0005433341528', '0AB457', '9748 241428'),
('0005433341539', '0370DF', '6042 400827'),
('0005433341774', '7633FE', '2880 499807'),
('0005433341880', 'D05EB2', '6019 342988'),
('0005433341913', '864879', '6198 291886'),
('0005433342015', 'DBEB01', '3330 520592'),
('0005433342117', '44AD9B', '0843 992140'),
('0005433342392', 'AF1DF7', '7501 142270'),
('0005433342562', 'B85BD0', '6688 443296'),
('0005433342598', '2D4EB8', '0467 723977'),
('0005433342631', '68A3D5', '7365 057084'),
('0005433342741', '0F9EB2', '8271 394618'),
('0005433367357', '6210CD', '6446 757847'),
('0005433367437', '94D5EB', '8678 905258'),
('0005433367648', 'CE4604', '6068 435469'),
('0005433367706', '907335', '8570 394271'),
('0005433367776', '42000D', '7263 019182'),
('0005433373419', '0A1855', '2750 707849'),
('0005433397344', '3B2F6C', '8968 280094'),
('0005433397436', '7AB57A', '6776 494231'),
('0005433397469', 'EA7B22', '6223 620274'),
('0005433397542', '428424', '5108 536459'),
('0005433397629', 'F99775', '4357 745739'),
('0005433397740', 'C8F89B', '8404 349023'),
('0005433415488', 'BB7CE1', '4599 426521'),
('0005433415525', '059C8C', '8872 493649'),
('0005433420270', 'ED43E9', '5758 273305'),
('0005433434234', 'F84C52', '9990 549358'),
('0005433434325', '7AEAF0', '3343 097634'),
('0005433434348', '6E150F', '4380 548438'),
('0005433434600', 'D0152A', '3048 723054'),
('0005433449710', 'C7AD68', '8359 351269'),
('0005433449860', 'E7AACA', '2992 641616'),
('0005433453756', 'B840FF', '2466 015026'),
('0005433454839', 'AB629F', '0740 374089'),
('0005433460408', '08DC5C', '6431 475981'),
('0005433473115', '0FD9DD', '3098 092220'),
('0005433481044', '26D60F', '4949 718544'),
('0005433496659', 'DC57EB', '2099 513131'),
('0005433496773', '8A6444', '2868 817347'),
('0005433506977', '7202F8', '9724 419929'),
('0005433507012', '0ECEEF', '8676 070758'),
('0005433525020', '190293', '3558 622388'),
('0005433529238', '1634C8', '9819 768274'),
('0005433533300', '6AA299', '0977 382938'),
('0005433534471', 'F6D7AC', '1960 162993'),
('0005433538763', '3C188B', '3690 785738'),
('0005433568277', '3707C2', '3322 719194'),
('0005433568290', '1C9FD6', '4786 034958'),
('0005433568336', '3BE9BB', '0363 505588'),
('0005433568359', '5932D6', '3296 871414'),
('0005433568360', '70638B', '8717 396329'),
('0005433568377', '98E185', '9326 988956'),
('0005433568673', '60CD38', '0753 669492'),
('0005433568693', '9E22FC', '9461 779348'),
('0005433568724', '592500', '7580 826041'),
('0005433577580', '1EA65F', '5409 058221'),
('0005433577619', 'F2BBC1', '6884 813373'),
('0005433577633', 'B834FC', '7065 941913'),
('0005433613438', '567B30', '0359 313990'),
('0005433613456', 'B4E13D', '7949 845874'),
('0005433613529', 'AA2DB2', '6361 461251'),
('0005433613576', 'B77FB0', '4600 100437'),
('0005433613997', '3FA1ED', '1017 793341'),
('0005433614020', '1063F6', '0330 189530'),
('0005433614040', 'F8E770', '2419 724253'),
('0005433614160', '37184A', '9968 706875'),
('0005433614214', '792F04', '7452 819268'),
('0005433614265', 'CD658E', '8723 296766'),
('0005433614461', '006FB9', '9187 038066'),
('0005433633326', '996855', '4457 978251'),
('0005433633497', '5A17D9', '5676 180840'),
('0005433633554', '938C03', '6440 016856'),
('0005433633627', 'DA32E2', '3110 179234'),
('0005433633631', '3D8E27', '0462 697673'),
('0005433633673', '223396', '5305 901578'),
('0005433633735', '1B685C', '0798 501951'),
('0005433642093', 'C99C2E', '2316 998292'),
('0005433642249', '411E31', '3677 048356'),
('0005433650536', '997B12', '3764 256624'),
('0005433654697', '9D7810', '9893 673426'),
('0005433654699', '233D7F', '6941 451242'),
('0005433679777', 'B5B95A', '3043 298235'),
('0005433679787', 'DB4C85', '7122 704490'),
('0005433680102', '1D6067', '8381 947682'),
('0005433687689', '5E82AF', '5734 239703'),
('0005433715459', '395CC3', '1979 193222'),
('0005433715480', 'EC28B6', '2282 886258'),
('0005433715630', '2141A7', '2144 485768'),
('0005433715729', '08DD85', '9097 167131'),
('0005433715810', 'C3A14C', '6321 452148'),
('0005433715855', 'E3ED23', '6680 985430'),
('0005433715867', '96384D', '6454 684688'),
('0005433715871', '3E6325', '5671 318433'),
('0005433722162', 'FEDA92', '2281 712082'),
('0005433753463', '2838E6', '5575 978858'),
('0005433753542', 'B8644C', '7350 563325'),
('0005433753841', '242ADF', '2302 163601'),
('0005433753942', 'D5B135', '8751 688172'),
('0005433763038', 'A27BC7', '5341 288514'),
('0005433766634', '67ABE0', '3862 604992'),
('0005433784358', 'FA2EE2', '7699 428173'),
('0005433784489', 'D5EE05', '4439 920076'),
('0005433784519', 'D43BB4', '2266 245039'),
('0005433784665', '8FA8C1', '8857 216196'),
('0005433784726', 'FF83F1', '0335 652978'),
('0005433784727', 'FF83F1', '1801 030693'),
('0005433784778', '86F850', '4155 507598'),
('0005433805091', '19FB44', '5141 726194'),
('0005433805228', 'F8495A', '3807 800631'),
('0005433805316', 'AC6A11', '3282 014230'),
('0005433817413', '0550F4', '7540 927750'),
('0005433845790', 'EE7F40', '1830 663946'),
('0005433845841', 'F0484B', '4926 858278'),
('0005433846059', '3C63FD', '2988 602435'),
('0005433846100', '73F53C', '9706 540571'),
('0005433846524', 'A0CBD0', '8399 546091'),
('0005433867852', '3D19F9', '5722 217171'),
('0005433867898', '82867B', '1107 790309'),
('0005433867972', 'B73DFF', '7540 490180'),
('0005433867994', 'DE45C9', '5658 500679'),
('0005433868072', '3D5C14', '8155 249879'),
('0005433868154', '037586', '8475 683209'),
('0005433874331', '4502B0', '6710 631000'),
('0005433921715', '753855', '0091 142734'),
('0005433921724', '94A28A', '0335 900401'),
('0005433921816', '372292', '9481 116316'),
('0005433921870', '85EA3B', '2240 155986'),
('0005433921897', '8EBDA0', '8458 789975'),
('0005433921902', 'F36768', '4288 868914'),
('0005433921911', 'D8919A', '3876 967079'),
('0005433922292', '51D794', '5346 636864'),
('0005433922637', 'CCEED0', '3789 285413'),
('0005433922671', '7B9941', '5109 238755'),
('0005433922774', '663325', '8109 580156'),
('0005433922880', 'D3CADD', '0099 533221'),
('0005433922923', 'AF10BD', '0911 277417'),
('0005433923066', '888EFF', '8363 055283'),
('0005433929562', '57A7DD', '2312 308648'),
('0005433931439', 'ED2931', '1143 842375'),
('0005433960052', '284087', '9695 684059'),
('0005433960112', '6E20A1', '2117 122907'),
('0005433960126', '816F37', '9968 169209'),
('0005433960137', '198826', '0727 330967'),
('0005433960315', '8643E7', '5154 776681'),
('0005433960340', 'EF8149', '0840 361104'),
('0005433960374', '786437', '3316 128064'),
('0005433960453', '8EC609', '8749 813417'),
('0005433985212', '6DA08F', '3412 752678'),
('0005433985323', 'C65BFC', '2334 612879'),
('0005433985499', 'E1BA5C', '2424 443378'),
('0005434022640', '959C21', '8745 476467'),
('0005434022671', '547D4A', '6383 868560'),
('0005434022703', '0D0F3F', '7419 615447'),
('0005434022975', '043BE6', '4388 527673'),
('0005434022988', '2B9969', '6549 962571'),
('0005434023060', '7CFB56', '4439 495933'),
('0005434023096', '726041', '7260 894922'),
('0005434023129', 'AAE07A', '9013 095180'),
('0005434023213', '327C1A', '7266 240155'),
('0005434023235', 'DD3D6B', '6814 216547'),
('0005434023275', '41BFCD', '9504 665957'),
('0005434023451', '46D5BE', '2240 060466'),
('0005434031955', 'D4AE5E', '5111 553044'),
('0005434066431', '52CFE8', '0067 914518'),
('0005434066497', '5525F4', '4753 209257'),
('0005434066555', '35D820', '1683 662078'),
('0005434066566', 'FDBDF0', '6073 699358'),
('0005434066659', '53B1E7', '0081 629017'),
('0005434066714', '3E4CAA', '4271 698835'),
('0005434066802', '989A1A', '6060 939847'),
('0005434066908', '452743', '3719 234856'),
('0005434067113', '1C31F8', '8674 654893'),
('0005434067127', '3B76A5', '4496 160781'),
('0005434081514', 'DAD12A', '7635 271829'),
('0005434081740', '71E981', '7967 691630'),
('0005434081833', '0EF62E', '8025 629555'),
('0005434136847', 'A678B5', '5891 351514'),
('0005434136952', '394DF3', '4014 619869'),
('0005434137167', 'A96402', '1285 986854'),
('0005434137218', '730C53', '4902 934883'),
('0005434137551', '9271EC', '7895 088017'),
('0005434137456', '63192D', '6099 714698'),
('0005434137633', '59C050', '0535 428294'),
('0005434137838', '829A46', '2015 250688'),
('0005434137915', '3B02F3', '4007 781968'),
('0005434138015', '0194BE', '8634 490355'),
('0005434142565', 'B509D1', '8320 857862'),
('0005434149561', '74BA84', '6199 357539'),
('0005434149610', '699978', '9346 528881'),
('0005434163492', '5E516E', '1865 250156'),
('0005434163505', 'D97919', '2507 764520'),
('0005434163537', '4A28E4', '5391 995218'),
('0005434163573', '2DEBD6', '6831 010282'),
('0005434163588', '4DDCC2', '1963 202359'),
('0005434170926', 'C6BC02', '4655 298357'),
('0005434191256', 'A10DAE', '6805 104241'),
('0005434213847', '67E8E0', '2010 387634'),
('0005434213874', '085E91', '5301 493792'),
('0005434213933', '574C72', '5697 802404'),
('0005434213986', 'DB680F', '8336 092039'),
('0005434214068', 'D6AF21', '5569 880811'),
('0005434214258', '76C533', '5626 831491'),
('0005434214261', 'F93294', '2698 920421'),
('0005434214267', 'FA359A', '0553 950447'),
('0005434214374', '0C24FA', '6399 374635'),
('0005434229092', '7D0106', '1048 719057'),
('0005434229111', 'A82E5C', '6920 481478'),
('0005434229145', '98FBE1', '8163 465382'),
('0005434251797', '6C99F5', '8635 918156'),
('0005434264977', '8D35FE', '6484 401196'),
('0005434265065', '7BCBB5', '2613 173083'),
('0005434271280', '14EEFC', '3017 997401'),
('0005434286899', 'C6047D', '5441 162731'),
('0005434286984', '991176', '6920 799546'),
('0005434287044', 'CD5F3C', '6258 291044'),
('0005434287159', '672A6F', '6486 086006'),
('0005434287180', '165424', '8145 207480'),
('0005434299195', 'BDC206', '0762 769873'),
('0005434299247', 'EDE6DE', '1256 132305'),
('0005434299342', 'DBC839', '6338 289080'),
('0005434302399', 'B9C470', '1690 444720'),
('0005434309546', 'E7AD71', '3829 683460'),
('0005434309630', '90D27D', '3451 551580'),
('0005434311205', '5763E5', '6610 937703'),
('0005434311209', '7AC6E3', '5463 281806'),
('0005434311213', '8C4EDA', '4224 773345'),
('0005434312308', 'AF1D0A', '4573 130039'),
('0005434319233', '029401', '4639 473371'),
('0005434325572', 'F15E61', '3985 192215'),
('0005434343785', '81EB5C', '9692 153497'),
('0005434343788', 'DE5776', '5310 499370'),
('0005434343832', '355A31', '7750 174120'),
('0005434344134', '41F8D9', '8861 480067'),
('0005434351648', '7E8C97', '5770 733519'),
('0005434373994', 'C78698', '0221 950466'),
('0005434374097', 'A6FDA4', '7924 152211'),
('0005434374189', '54861D', '8477 479873'),
('0005434374349', 'EDDDC2', '5859 013791'),
('0005434374532', '1A7108', '5067 913768'),
('0005434406653', 'FBEBB2', '7050 908757'),
('0005434406677', 'FC29ED', '8731 458784'),
('0005434406913', '01267F', '1329 740621'),
('0005434406917', '528DF7', '3973 951116'),
('0005434407019', '1B57EB', '5210 230736'),
('0005434407061', '82FCE5', '8512 694453'),
('0005434407671', 'F2A3BB', '0609 298680'),
('0005434426089', 'CD9388', '2023 362318'),
('0005434426095', 'F63939', '3377 521062'),
('0005434426125', '52BE95', '0697 932412'),
('0005434426197', '4AB837', '3294 650571'),
('0005434426374', '22310F', '0097 015923'),
('0005434426444', 'E75D34', '7430 720689'),
('0005434434937', '5DF1D1', '1330 382242'),
('0005434435155', '07A2C5', '8864 303536'),
('0005434443537', '3CF575', '1346 267739'),
('0005434458770', '77CFC3', '1432 945153'),
('0005434479900', '26A10E', '5170 008543'),
('0005434479926', '7392F5', '5767 626789'),
('0005434480027', '3FC43B', '5181 901397'),
('0005434480271', 'AEB0FF', '1895 413536'),
('0005434484245', '64A037', '2393 663461'),
('0005434484267', '0BBCB7', '7844 330045'),
('0005434503561', 'FA0EC2', '9029 991596'),
('0005434503586', '591218', '7804 180253'),
('0005434503765', '65F8B5', '7491 996878'),
('0005434503802', 'F8DB2D', '3113 567742'),
('0005434503880', '08F425', '4914 076644'),
('0005434509083', 'AF8090', '8692 818038'),
('0005434512050', 'F9D4D7', '4082 593697'),
('0005434512055', '74792B', '6666 638968'),
('0005434512088', '8B8100', '7169 226042'),
('0005434513558', '0F53C4', '1229 381211'),
('0005434523758', '61C845', '7499 704972'),
('0005434550364', '0A271B', '4877 181206'),
('0005434550386', '0B7DEC', '7495 086735'),
('0005434550593', '018F4D', '8692 912714'),
('0005434550705', '617930', '2725 974644'),
('0005434565839', '6AE999', '0164 729594'),
('0005434573173', 'D4EF0C', '8985 047631'),
('0005434573216', '30F1AD', '9639 830171'),
('0005434600663', 'C9CBB7', '9535 188364'),
('0005434600687', 'E6BE66', '4657 008523'),
('0005434608304', 'DB296E', '9884 619013'),
('0005434620233', '34AAF2', '0652 573704'),
('0005434620331', '076C80', '7958 263093'),
('0005434620439', 'AD83B0', '2055 070314'),
('0005434639053', '06B762', '7027 940539'),
('0005434639184', '11407E', '3751 321808'),
('0005434639220', 'CC5EB1', '1700 703112'),
('0005434639274', '2047AA', '1423 497134'),
('0005434654311', 'ED8103', '1070 714986'),
('0005434654492', 'CBFD63', '0446 572643'),
('0005434654599', '10F91C', '5676 299267'),
('0005434663183', '408B01', '9923 556344'),
('0005434723469', '2C5018', '0406 885402'),
('0005434723549', 'D4C72C', '1839 440474'),
('0005434723582', '83784D', '5591 963418'),
('0005434723720', 'B8DB34', '1909 522569'),
('0005434723722', 'CC52A3', '8920 740586'),
('0005434723806', 'BD9B72', '8165 672505'),
('0005434723946', 'FD70B8', '8043 190359'),
('0005434724144', 'CF0BCD', '1467 780512'),
('0005434724159', 'CDF9C3', '8350 316090'),
('0005434724370', '728072', '7697 654733'),
('0005434724435', '3669A3', '7033 805399'),
('0005434724672', 'B58A6B', '5012 143637'),
('0005434724737', 'EEBFCA', '1205 232487'),
('0005434724792', '4951E5', '3291 998045'),
('0005434724806', 'DC9DC5', '9564 355973'),
('0005434724886', '6C86F7', '2640 864404'),
('0005434725046', '6783AC', '5714 480934'),
('0005434725071', '6DEBBC', '2178 387752'),
('0005434725072', '7193D2', '6919 500314'),
('0005434731096', 'EE314F', '7347 185711'),
('0005434732944', '0E3AD7', '8661 704051'),
('0005434735643', 'CC1C8C', '5451 329029'),
('0005434755813', '4CE7A5', '7992 334771'),
('0005434755819', '989659', '4242 215693'),
('0005434755850', '4C2C29', '2003 486974'),
('0005434755922', '622133', '4959 928131'),
('0005434756014', '22AE48', '1493 410530'),
('0005434756195', '552A1D', '5374 688403'),
('0005434756274', 'A6C35A', '6042 716838'),
('0005434756289', '4494DC', '3948 378463'),
('0005434756318', 'E38C4C', '0543 484708'),
('0005434821748', '9D2385', '4717 869075'),
('0005434821769', '35AEE1', '8449 526420'),
('0005434821774', '263593', '7416 430355'),
('0005434821792', 'D1D24B', '6510 200762'),
('0005434821847', 'A61449', '4077 099515'),
('0005434822074', '5B0076', '9036 387193'),
('0005434822132', 'DD4BD9', '5557 696343'),
('0005434822442', 'FFDECD', '5192 341184'),
('0005434822761', '061E96', '3355 689127'),
('0005434823011', '4C09DA', '4411 411992'),
('0005434823219', '02F36E', '7731 253054'),
('0005434876596', '1AD308', '9185 176369'),
('0005434876782', 'EAC869', '6536 822882'),
('0005434876980', '2508D8', '0379 057719'),
('0005434876992', '53B52B', '5175 201263'),
('0005434877132', '5B1F7E', '5820 810389'),
('0005434877158', '22CE64', '7259 112336'),
('0005434877285', 'A90E1A', '0945 196179'),
('0005434877341', '5FBEB4', '7153 468993'),
('0005434877466', '379359', '9013 909323'),
('0005434877579', 'E99D93', '1301 080922'),
('0005434877729', 'E8F8E3', '4236 187511'),
('0005434877783', '1D9D2B', '0738 345202'),
('0005434878027', 'DE27F4', '9546 933346'),
('0005434906419', 'CA6B1B', '1567 031157'),
('0005434906427', '9AD29C', '2805 048038'),
('0005434906489', '282FA6', '3947 011799'),
('0005434906604', '691FDE', '8808 698701'),
('0005434906605', '6276C2', '5116 514161'),
('0005434906611', '46AFFC', '0842 346717'),
('0005434906707', 'DBFB89', '7884 805675'),
('0005434906737', '25A23D', '5011 917661'),
('0005434906739', 'A71B3F', '5748 303000'),
('0005434906773', 'C9DD47', '1491 000800'),
('0005434906901', '3D15EF', '8980 871068'),
('0005434907047', 'CC8BD5', '8087 392649'),
('0005434907090', '18FBAD', '5556 460872'),
('0005434907120', '418E27', '4731 738534'),
('0005434907193', '8028E4', '4961 731354'),
('0005434925277', '8E6D08', '2280 659413'),
('0005434925297', '91F447', '5114 818815'),
('0005434925411', '63F7C6', '8955 505217'),
('0005434925416', '5C80D5', '0283 748547'),
('0005434928264', '5912D5', '8660 101930'),
('0005434937810', 'D601DE', '1311 888816'),
('0005434937929', 'FEC002', '1717 955610'),
('0005434937980', '3D6B3D', '4753 685094'),
('0005434943306', '3904F1', '3267 823366'),
('0005434947933', '26F393', '8482 648908'),
('0005434954556', '3BBE23', '1053 436598'),
('0005434979425', 'E96C72', '7157 739690'),
('0005434983256', '729D28', '0380 825459'),
('0005434988598', '8F5BAA', '8294 225053'),
('0005434988619', '489102', '4273 754043'),
('0005434988657', 'F4C5DA', '7432 805809'),
('0005434988716', '575166', '6566 497170'),
('0005434993881', 'C8C7A1', '8475 044021'),
('0005435006606', '908442', '8113 406588'),
('0005435006702', 'EA8277', '9862 843231'),
('0005435006786', '3D118A', '3791 679120'),
('0005435006845', '388FC8', '0599 214703'),
('0005435006972', '4CA7C1', '7358 414679'),
('0005435038679', '579BDD', '0142 910489'),
('0005435038827', 'E57D9D', '3798 497133'),
('0005435039010', 'B53499', '0971 956934'),
('0005435039094', '56AFEC', '8997 263185'),
('0005435039149', '1F1EC9', '7214 232979'),
('0005435039544', '18477C', '0911 867063'),
('0005435039583', 'E6E382', '9460 622528'),
('0005435039666', 'DBF546', '2443 463799'),
('0005435068346', '8F6E17', '6709 623599'),
('0005435068390', '500466', '0120 641886'),
('0005435068600', '24F37E', '0261 178927'),
('0005435068637', '5B9822', '7743 493149'),
('0005435078173', '942CB2', '9108 023623'),
('0005435078282', '91B030', '6968 664019'),
('0005435082692', 'A27301', '4546 220297'),
('0005435082771', 'A74667', '7148 886804'),
('0005435086777', '790BEC', '5112 997168'),
('0005435086805', '2C3596', '6717 760470'),
('0005435092005', '13EF2B', '0511 393204'),
('0005435097069', '205BA1', '8037 915571'),
('0005435125735', 'DB8693', '1593 978629'),
('0005435125762', '96533F', '3873 958489'),
('0005435125841', 'BCD485', '4595 422171'),
('0005435125864', 'CC5718', '5292 616274'),
('0005435125877', '03FF70', '4626 753530'),
('0005435125886', 'D5004B', '3635 930178'),
('0005435126051', '6D0F3D', '1105 712085'),
('0005435126173', '2D2314', '8091 899688'),
('0005435135610', '465738', '3024 988428'),
('0005435142500', 'B7463D', '8213 835934'),
('0005435160179', 'D9023C', '4222 496818'),
('0005435163181', '294425', '5173 491321'),
('0005435176633', '802731', '2088 942900'),
('0005435176634', '0807F0', '6513 779768'),
('0005435176820', '923C03', '9073 160791'),
('0005435176835', '4CB807', '0679 429867'),
('0005435176864', '488E26', '7186 100931'),
('0005435176993', '4D7737', '0624 279224'),
('0005435212708', '0F9DC7', '4876 056829'),
('0005435213110', 'FE7CB0', '1324 548514'),
('0005435213193', 'BA01B2', '5695 495289'),
('0005435213339', 'EB48C9', '3777 197688'),
('0005435213410', '9D0AF5', '0847 128262'),
('0005435213417', '595CDC', '3546 607493'),
('0005435216558', 'FF3F41', '5171 215053'),
('0005435217680', '4B13B0', '5993 588725'),
('0005435225475', '18A818', '2984 795133'),
('0005435225528', 'B471F5', '6702 436244'),
('0005435225543', '59B266', '2815 161988'),
('0005435229311', 'F8BC21', '7902 394767'),
('0005435229404', 'ED7F0F', '9068 007499'),
('0005435242419', '92A084', '0068 657387'),
('0005435242468', 'CE881B', '0432 237934'),
('0005435242704', 'C250D5', '7810 335078'),
('0005435242705', '61BC24', '9401 695898'),
('0005435242780', 'EC4F35', '5837 973125'),
('0005435252482', 'B878ED', '5794 312328'),
('0005435252595', '54D481', '0011 680423'),
('0005435259714', 'C81BC3', '8193 013130'),
('0005435259745', '4B2485', '6763 863572'),
('0005435263515', '73C1E3', '0472 713469'),
('0005435266080', '587065', '4106 450526'),
('0005435282152', 'E79CF3', '7448 508152'),
('0005435282167', 'BD246A', '3529 099483'),
('0005435282172', 'D940FD', '3314 959123'),
('0005435282416', '81172A', '5393 319438'),
('0005435296960', '6083C8', '1325 165990'),
('0005435296975', '5BFB0D', '2269 652781'),
('0005435304135', 'FA2FA4', '5527 754377'),
('0005435326642', '0EFF15', '4720 743673'),
('0005435326681', 'AFADF7', '6825 179623'),
('0005435332191', '278F5E', '1523 584024'),
('0005435332250', '18AAC3', '6097 871736'),
('0005435332274', '8702E6', '0441 307348'),
('0005435332287', '2B58A3', '9298 029651'),
('0005435340103', 'D05188', '9345 926533'),
('0005435372249', '7D86F1', '5100 932504'),
('0005435372278', '2F85F2', '1614 156320'),
('0005435372308', '8B1298', '5443 663993'),
('0005435372330', '044E65', '8309 611696'),
('0005435372444', 'B46E09', '9595 953897'),
('0005435372597', '1D63F7', '3089 352587'),
('0005435372638', 'B2D784', '6546 433293'),
('0005435372685', 'BDA3A3', '3098 288380'),
('0005435372694', 'C5B4D5', '5650 541994'),
('0005435372736', '94D86F', '4771 905589'),
('0005435372812', '3A32A5', '1089 443370'),
('0005435423752', '309BB3', '2435 475665'),
('0005435423863', '9FE988', '5180 348299'),
('0005435423997', '1E5F51', '8707 929748'),
('0005435424082', 'D54344', '9093 411704'),
('0005435424156', '8AE622', '1017 326778'),
('0005435437621', '53038B', '4947 821281'),
('0005435437716', 'B3F05D', '2639 880489'),
('0005435437855', 'E940CB', '8671 010798'),
('0005435437876', '5262D6', '5291 727649'),
('0005435461837', '16576E', '0363 432803'),
('0005435462037', '6450C1', '8670 106484'),
('0005435462316', 'AF264E', '9465 269401'),
('0005435462323', 'CC549F', '8285 960647'),
('0005435464474', '689D93', '9666 050208'),
('0005435472576', 'E26FFE', '6936 129247'),
('0005435472667', '6469AB', '7134 707806'),
('0005435487728', '1FE408', '7512 586801'),
('0005435487790', 'D78812', '8624 686647'),
('0005435490192', '8A81E5', '5362 286053'),
('0005435491420', '0B1B8B', '8316 901250'),
('0005435502127', 'A4553A', '6218 121306'),
('0005435508286', 'DF2ABA', '3260 657449'),
('0005435517774', '8C8BFE', '4048 834047'),
('0005435529167', 'CF1708', '8559 535898'),
('0005435540676', '776DC8', '1319 630379'),
('0005435540758', '250021', '6053 523088'),
('0005435540806', '49D8AE', '4168 471974'),
('0005435540825', '80B46A', '3989 515151'),
('0005435545620', 'E049BA', '1098 226751'),
('0005435545669', '092348', '0372 360881'),
('0005435548429', '81C2E3', '3954 670572'),
('0005435551508', '1031F1', '1782 614519'),
('0005435551527', '954928', '7417 626188'),
('0005435554110', '0A0AF2', '0528 761944'),
('0005435556682', 'B4255D', '2229 118680'),
('0005435558072', 'C44D79', '0614 483988'),
('0005435612009', 'ACDB6D', '9012 624302'),
('0005435612013', 'DB7156', '0412 295020'),
('0005435612032', '0D5681', '7804 862741'),
('0005435612034', '019CB9', '4041 541913'),
('0005435612179', '64B7A3', '1304 864809'),
('0005435612183', 'FB7AE5', '7422 525214'),
('0005435612189', 'FBF216', '3503 392357'),
('0005435612327', 'DE0EFB', '2911 364993'),
('0005435612537', 'C7A8C0', '2885 660243'),
('0005435612711', '08E9E9', '6941 532324'),
('0005435613316', '842007', '9023 690169'),
('0005435613484', '0436AB', '4341 883235'),
('0005435625910', '1E5D40', '6371 666029'),
('0005435625952', 'E87013', '9883 601749'),
('0005435629393', '8DDED5', '2794 032565'),
('0005435630924', 'AC1018', '7022 308640'),
('0005435630943', 'E98820', '7251 732769'),
('0005435652341', '35E565', '9213 741912'),
('0005435652765', '7C618A', '0151 767710'),
('0005435652814', '7FC541', '0143 560235'),
('0005435652856', '2B8A40', '1029 979485'),
('0005435659951', '37748F', '1703 906000'),
('0005435660054', '8497D3', '2206 381642'),
('0005435681467', '9E185B', '7931 523818'),
('0005435681481', '974BF5', '4826 814672'),
('0005435681516', 'EE8246', '4684 442458'),
('0005435681592', 'F42A12', '4163 467057'),
('0005435681624', 'F72072', '1514 694451'),
('0005435681982', 'E728A2', '0552 358079'),
('0005435696882', '438F9C', '6710 959221'),
('0005435696900', '5E9474', '3831 673227'),
('0005435706189', '42CD32', '0349 572348'),
('0005435706248', '932FC2', '0976 640217'),
('0005435715431', '1C4584', '9182 797547'),
('0005435715438', '74F61E', '7990 446117'),
('0005435718887', '8976F7', '5691 316468'),
('0005435732155', 'C0B6C0', '3962 731042'),
('0005435732306', 'D0EEDD', '3529 493692'),
('0005435765119', '5B3BCF', '1134 327119'),
('0005435765288', '740D72', '5401 006531'),
('0005435765566', '6968FF', '2174 289095'),
('0005435765583', '4BF1C7', '1459 144352'),
('0005435765802', '3ABABA', '9255 445120'),
('0005435765832', 'F39761', '9444 383613'),
('0005435765964', 'F0A068', '9558 024584'),
('0005435784771', '2C6CEB', '9986 283840'),
('0005435784896', 'FA4958', '6026 092138'),
('0005435785245', '0F5A74', '7404 279235'),
('0005435788749', '0A58CC', '3961 107894'),
('0005435803212', 'DE9F7F', '3869 084082'),
('0005435811037', '687E1F', '7590 970739'),
('0005435811047', '12FAEE', '0530 597284'),
('0005435824190', '9EAE39', '2364 208793'),
('0005435839293', '7FC1EA', '2651 460235'),
('0005435841084', 'B79C3B', '6097 825012'),
('0005435841463', '2BCF44', '6256 246212'),
('0005435850787', 'A1BDB9', '8277 993606'),
('0005435850799', 'D2D9FB', '8900 285861'),
('0005435850809', '07160F', '3494 521527'),
('0005435850842', 'B292B2', '6529 015829'),
('0005435856175', '5DD01B', '2606 389754'),
('0005435858489', 'C1E43C', '1982 668087'),
('0005435858492', '42653E', '9757 404389'),
('0005435884602', '08FC95', '4902 123564'),
('0005435884761', '8E4163', '7221 155455'),
('0005435884901', '86B122', '5098 830774'),
('0005435885023', 'E46285', '2746 864905'),
('0005435885116', '3E8D40', '4045 164007'),
('0005435902509', '17AA57', '5290 214339'),
('0005435902568', '3D7E20', '1078 991713'),
('0005435904370', '95FDFF', '8069 491748'),
('0005435904378', 'D9A61B', '4496 032486'),
('0005435907470', 'A26182', '9173 729182'),
('0005435911348', 'DAF1A2', '1529 213146'),
('0005435911398', '00C727', '5443 578431'),
('0005435918609', '6A5D2D', '6466 052685'),
('0005435931568', 'BE01DB', '7459 583365'),
('0005435947157', '3A1D26', '4428 851506'),
('0005435948322', 'A5B261', '8444 544082'),
('0005435957444', 'B6A700', '1546 104001'),
('0005435960033', 'A983EB', '0701 913987'),
('0005435982202', '6A2489', '7571 547548'),
('0005435986670', 'D366F4', '6968 714976'),
('0005435999082', '30349A', '3314 398687'),
('0005435999118', '474A24', '1968 112734'),
('0005432019790', '9DB4C6', '9835 317519'),
('0005432020013', '7D55E9', '8658 611386'),
('0005432020089', 'AF7F8A', '6245 075718'),
('0005432034455', 'B4142C', '2708 428983'),
('0005432034487', '64BE2C', '1601 428223'),
('0005432034502', '4AD1AA', '6024 165875'),
('0005432042564', '083B77', '1188 734305'),
('0005432042643', 'E85F99', '9641 867065'),
('0005432042647', 'D86721', '2106 547795'),
('0005432045583', '04952D', '6977 604418'),
('0005432051075', '81833B', '6612 456818'),
('0005432051095', '994E90', '9388 948740'),
('0005432054276', '664B00', '8934 547339'),
('0005432056240', '77140F', '5248 674828'),
('0005432056250', 'C24E86', '1662 874134'),
('0005432058333', '636B97', '0103 523384'),
('0005432058339', 'CBF69E', '1585 208048'),
('0005432059481', '7731D8', '4848 122477'),
('0005432062170', '769BE9', '1717 058078'),
('0005432071556', '1B3E55', '7312 680823'),
('0005432104880', '586486', '5859 071462'),
('0005432104928', 'B441B2', '9823 533146'),
('0005432104968', '03EA59', '9691 927429'),
('0005432105012', '7E025C', '8063 960123'),
('0005432105025', 'FBD346', '1174 680601'),
('0005432105116', 'A40520', '5093 035042'),
('0005432105320', '4247B1', '9593 093749'),
('0005432105360', 'BD2433', '1430 139975'),
('0005432121232', '0D29F8', '1845 519764'),
('0005432121293', '40A02B', '0811 301505'),
('0005432125345', 'B627B3', '0062 337207'),
('0005432125394', '9ADA19', '8524 766336'),
('0005432133022', '7E0B9F', '4366 088696'),
('0005432133124', 'E3EAFE', '0026 945824'),
('0005432133132', '409F35', '6800 465442'),
('0005432140336', '3490D4', '2418 464743'),
('0005432140356', '38B131', '5298 729897'),
('0005432140422', '5E8651', '9726 734732'),
('0005432164987', '2DAE54', '8194 340676'),
('0005432181423', '710C0D', '4604 188978'),
('0005432181485', 'E5C2F2', '4526 632694'),
('0005432181631', '071B87', '8589 248613'),
('0005432186829', '055742', '6843 762196'),
('0005432188559', '1779D2', '4619 768338'),
('0005432192273', '9ADFC2', '7073 057587'),
('0005432194456', '7B44CE', '9210 781320'),
('0005432199160', '3D5FA2', '6393 295542'),
('0005432202959', '08B7A4', '0740 264829'),
('0005432211383', 'F78BBA', '4114 491622'),
('0005432211395', '82AADC', '8969 930280'),
('0005432211452', '13730F', '1064 573875'),
('0005432213577', '00AFED', '9422 550534'),
('0005432214776', 'FC2422', '3004 842472'),
('0005432214785', '5EBC91', '9003 274029'),
('0005432216260', '847C4A', '3684 549748'),
('0005432226003', '110796', '3420 887542'),
('0005432231424', '3DC4C5', '4134 064333'),
('0005432238905', '6B935A', '0983 750252'),
('0005432261487', '852D24', '1005 605212'),
('0005432261522', 'E07C22', '4957 386835'),
('0005432261548', '57E4E8', '8751 946328'),
('0005432261814', '0DFD5C', '6075 198560'),
('0005432264448', 'CC18B8', '7579 307511'),
('0005432267884', '197F68', '8824 345419'),
('0005432270967', 'A3E3AB', '8388 909680'),
('0005432277602', '28B5C6', '8935 266455'),
('0005432277680', '7BF9FF', '3025 429847'),
('0005432282827', 'FF06BD', '0751 861206'),
('0005432287160', '6B8DA4', '7568 720807'),
('0005432288927', '536A3D', '3011 274373'),
('0005432288957', '2A4EC8', '1492 548303'),
('0005432291927', 'E7C59E', '3008 272846'),
('0005432294453', '0C6CC2', '4672 956904'),
('0005432294480', '333F68', '1192 985176'),
('0005432300237', '8E8819', '6573 839776'),
('0005432300253', 'A84768', '2015 564796'),
('0005432302322', '7C2257', '1183 122990'),
('0005432304336', '07F2EF', '6077 484529'),
('0005432328627', 'B7D6A4', '4822 235547'),
('0005432335930', 'C8EC50', '1920 752692'),
('0005432335997', 'BB0D46', '4962 333857'),
('0005432359727', '6678DE', '9567 481166'),
('0005432359791', '36EC49', '6860 841816'),
('0005432359892', 'B314E2', '1629 385226'),
('0005432359929', '4BDF2A', '7245 143908'),
('0005432359978', 'D38C88', '0474 170940'),
('0005432359999', '3E1A5B', '1530 761545'),
('0005432360245', '887864', '4801 935805'),
('0005432360278', 'FAA5C2', '0951 520747'),
('0005432382702', '32D16D', '0206 264371'),
('0005432382762', '804D9F', '9124 926540'),
('0005432382887', '46E008', '1901 498407'),
('0005432389984', 'E52BF5', '9263 590198'),
('0005432394090', '3B64B4', '9719 081937'),
('0005432400057', '3DB7B1', '9576 876376'),
('0005432400112', 'A41545', '2668 783396'),
('0005432400113', '757EB1', '8915 863252'),
('0005432423672', 'DAB3D8', '5372 980667'),
('0005432423832', 'CDFD30', '7805 428326'),
('0005432424075', '5F5CBA', '6339 846535'),
('0005432424181', '4D05E3', '1095 848101'),
('0005432424191', 'A846F2', '9832 636381'),
('0005432424291', '5A1EF2', '5504 606681'),
('0005432433606', 'C5A6D7', '8440 882305'),
('0005432459336', '9564E4', '7670 570639'),
('0005432459614', 'F75AB7', '0611 153193'),
('0005432462480', '063EA2', '6988 785130'),
('0005432525819', '701ACD', '2465 194034'),
('0005432525855', 'A127A6', '2503 893885'),
('0005432526002', 'D085AD', '8463 957136'),
('0005432526272', '65B91D', '2279 145889'),
('0005432526539', 'A890B6', '8240 615190'),
('0005432526634', 'BCB48E', '0772 814469'),
('0005432527016', 'B9EED0', '5368 689470'),
('0005432527275', '1A9E78', '6270 360950'),
('0005432527394', '693004', '4324 740738'),
('0005432527414', '00EC69', '5195 515903'),
('0005432527509', 'D7417B', '1886 380476'),
('0005432527517', 'DDD9BA', '1509 212542'),
('0005432566533', 'D6B34D', '7268 607214'),
('0005432566752', '357FE9', '9194 934724'),
('0005432566840', 'EB0548', '0385 130464'),
('0005432566967', 'AF15AB', '6681 286211'),
('0005432566975', '9E3E47', '2351 523153'),
('0005432567073', '070177', '5330 742916'),
('0005432567175', '551100', '5740 416241'),
('0005432567207', '9DA6CB', '8259 713202'),
('0005432567285', '0E76E2', '6907 191424'),
('0005432567308', '197154', '8960 540892'),
('0005432567410', '43F1D0', '0274 074494'),
('0005432567474', 'D0B865', '4938 405976'),
('0005432567475', '841291', '2716 239936'),
('0005432583604', '71F621', '0985 737580'),
('0005432583639', '9BB91C', '4365 544853'),
('0005432583896', '85EE20', '6029 923149'),
('0005432583947', 'B81634', '4365 004865'),
('0005432603668', '78C637', '9062 452199'),
('0005432603758', '3B455F', '9501 012333'),
('0005432603776', '256CCA', '2347 448980'),
('0005432603787', 'CBB7AC', '2540 552016'),
('0005432603835', '8D6805', '1863 458257'),
('0005432604063', 'C88FCE', '9156 931085'),
('0005432604155', '6F9BFC', '7934 905170'),
('0005432611695', 'D74738', '8620 562622'),
('0005432613822', '4C16DD', '4307 201596'),
('0005432620822', '2104EE', '5102 152042'),
('0005432620880', '0A3264', '8911 433663'),
('0005432628698', '5F5A1B', '8308 520128'),
('0005432628799', '8F6911', '3299 535351'),
('0005432632639', '124C9E', '4686 964824'),
('0005432639016', 'C4E971', '6655 921467'),
('0005432639055', '32BDBA', '5701 482398'),
('0005432645844', 'E94272', '1923 299852'),
('0005432649327', '1F731B', '1167 804577'),
('0005432655368', '43EBBD', '6190 165640'),
('0005432655455', 'CA0A37', '6210 509846'),
('0005432655502', 'A576E1', '7331 812764'),
('0005432657402', '662259', '7009 447586'),
('0005432658560', '6B3A9E', '2357 391913'),
('0005432660790', '503092', '0976 190438'),
('0005432663022', 'E346A1', '4761 239207'),
('0005432666364', '3EDDB1', '3536 097243'),
('0005432674885', 'C34125', '0532 782065'),
('0005432674915', 'EA53C0', '6265 600654'),
('0005432677515', '773F43', '7411 100132'),
('0005432692570', '67D017', '3394 530494'),
('0005432692659', '1AE672', '1755 335789'),
('0005432692661', '6E8176', '4723 695013'),
('0005432692779', 'EB8795', '5275 983791'),
('0005432692790', '05E327', '4758 314625'),
('0005432692874', '3E7FC7', '8417 406237'),
('0005432692915', '1CE848', '9127 779035'),
('0005432706672', '062596', '0167 348608'),
('0005432720512', '64EDE9', '8162 350360'),
('0005432720633', '36B4B9', '4256 130723'),
('0005432720728', '2DCA55', '5141 182651'),
('0005432727779', '205AE2', '8156 195773'),
('0005432727790', '43EFB9', '5025 777794'),
('0005432727835', '7F1B6C', '2640 422735'),
('0005432727838', '044BCA', '5116 846393'),
('0005432727893', 'EA11EB', '4771 504526'),
('0005432727899', '0239DA', '5664 457041'),
('0005432747332', 'B30FD4', '9879 316132'),
('0005432747380', 'AAFBE0', '1842 764405'),
('0005432747404', '32CB2E', '2024 441559'),
('0005432747417', '307C4D', '0635 450985'),
('0005432755070', '4F0052', '8497 159764'),
('0005432783041', '9CA3FD', '5546 856272'),
('0005432783231', 'EE5221', '2028 912346'),
('0005432783247', '6A5790', '4425 039429'),
('0005432783462', '5C01DD', '9009 673380'),
('0005432783533', 'CC4F61', '9703 822003'),
('0005432799001', 'FAED3B', '1962 467627'),
('0005432799043', '4271D2', '4271 221454'),
('0005432799275', '753E4C', '4634 371983'),
('0005432799276', '753E4C', '7885 144880'),
('0005432799305', '195F6D', '0314 148220'),
('0005432802476', '7C19AB', '6837 076274'),
('0005432817134', 'E2770A', '6686 187604'),
('0005432817195', 'EDD64C', '4934 483126'),
('0005432817253', '1E3AAE', '6750 245388'),
('0005432817289', '7CE43B', '3759 067919'),
('0005432817352', '9BE31C', '3235 483882'),
('0005432817373', '927971', '0393 180871'),
('0005432838764', 'BB25B3', '3427 260487'),
('0005432838930', '6D65CD', '0489 497882'),
('0005432838962', '12FE1C', '1125 639513'),
('0005432848141', '37499B', '5652 509643'),
('0005432848191', '95C993', '4791 498955'),
('0005432851880', '9F0ED8', '0556 106526'),
('0005432857898', '7A6CC7', '4571 615733'),
('0005432857970', '00CDD6', '4062 167040'),
('0005432865923', '145E9C', '3287 361034'),
('0005432865924', '043D2D', '6503 916666'),
('0005432873266', '7384AB', '6223 276568'),
('0005432873280', '974771', '7368 523813'),
('0005432880624', '5CBAC5', '5252 309317'),
('0005432880744', '95F210', '6559 236100'),
('0005432880760', 'BDDC58', '6641 592404'),
('0005432890699', 'A1AD0C', '2978 651785'),
('0005432890831', '80EB96', '5865 724862'),
('0005432890781', '32362C', '3193 923482'),
('0005432901341', 'B30D68', '3527 431542'),
('0005432901452', '505023', '4208 594850'),
('0005432901491', '07191F', '4945 290125'),
('0005432901566', 'B5DC45', '2587 773280'),
('0005432905086', 'E89557', '9699 919769'),
('0005432905095', 'A0A8D7', '5080 634427'),
('0005432909244', '27C0DB', '0937 719696'),
('0005432919518', 'F30C27', '9844 663192'),
('0005432919520', '16A523', '8340 642762'),
('0005432919693', 'B75F95', '7907 094919'),
('0005432925015', '565946', '2389 220491'),
('0005432927894', 'C846DE', '5137 002274'),
('0005432948236', '650F26', '7550 541486'),
('0005432948237', '650F26', '3645 164881'),
('0005432966567', 'D71F25', '1698 429887'),
('0005432966767', '4AEC0C', '0652 107741'),
('0005432966812', '6A0646', '4352 436959'),
('0005432984795', '70EB97', '5043 374161'),
('0005432984896', '379556', '6271 434566'),
('0005433008325', 'AD9CE1', '7534 170734'),
('0005433035624', '3FA503', '4326 632636'),
('0005433035714', '0C34A3', '9780 793642'),
('0005433035726', 'D6D610', '5606 007720'),
('0005433036204', '749054', '1508 088454'),
('0005433057304', '1598B8', '7194 091453'),
('0005433057559', '3707FE', '5007 788240'),
('0005433057655', '7C1168', '7787 215065'),
('0005433057672', 'E7CF5B', '5223 894119'),
('0005433060395', '8C93BC', '2384 290407'),
('0005433074412', 'E40831', '4172 657562'),
('0005433074459', '0CA723', '7891 428302'),
('0005433074630', '284A8F', '4143 245019'),
('0005433101371', '442B41', '8475 966143'),
('0005433101632', 'A24CE3', '5216 975287'),
('0005433101848', 'B22C86', '0215 319860'),
('0005433109966', 'E1BC1F', '9358 681096'),
('0005433109976', '8E3959', '1589 679088'),
('0005433112353', '7AD2C6', '8212 775534'),
('0005433113527', '426F3A', '8569 545661'),
('0005433123599', 'BD60E2', '1021 478963'),
('0005433123654', 'ED1267', '0296 776605'),
('0005433123692', '617505', '8255 599301'),
('0005433123830', 'AC6EC5', '8816 509221'),
('0005433126830', '213977', '3142 502093'),
('0005433131697', '16323D', '0234 311107'),
('0005433150834', '23D5B2', '7108 461374'),
('0005433151040', '8E8B7F', '3152 339768'),
('0005433151127', '2334F9', '6674 215461'),
('0005433151282', 'A7C077', '7963 978236'),
('0005433151320', '9ACB1C', '7427 293355'),
('0005433156680', 'D1D1A2', '2483 520972'),
('0005433156683', 'CD5524', '9050 753592'),
('0005433156699', '268CA3', '6327 248130'),
('0005433165777', 'E50F2A', '4229 969916'),
('0005433180738', '70F681', '6819 324670'),
('0005433180805', 'D1A9D8', '9914 175615'),
('0005433180822', '865317', '6289 428630'),
('0005433181036', '7D2494', '5068 943303'),
('0005433186099', 'A397F0', '9010 471317'),
('0005433194824', 'C12AF5', '2480 426145'),
('0005433202149', '174CC2', '4832 043323'),
('0005433202181', 'F76515', '9854 683218'),
('0005433202247', '0770B8', '4075 708393'),
('0005433202287', '000E3A', '8390 123543'),
('0005433233318', '6B458F', '1717 507272'),
('0005433233364', '528A39', '0353 698847'),
('0005433233494', '1A7D37', '2869 382684'),
('0005433233749', '2770BB', '8134 322755'),
('0005433233780', '75D3A6', '5621 661893'),
('0005433233902', 'E1A74D', '7101 955848'),
('0005433251042', '5E4297', '4581 235342'),
('0005433251128', '9E3BB4', '8959 756090'),
('0005433251222', '4FB4C1', '5449 914267'),
('0005433251378', '36B3AF', '6151 003705'),
('0005433261507', 'D9EBB3', '9156 765177'),
('0005433266673', '706319', '5422 381212'),
('0005433269672', 'F5944C', '3340 281925'),
('0005433284790', '53A2BB', '6884 811139'),
('0005433284831', 'B92ED2', '6196 436605'),
('0005433284987', '652ABB', '7284 811077'),
('0005433285036', 'F23717', '7121 207995'),
('0005433285052', '2D1CE9', '8962 199295'),
('0005433285077', 'A17C05', '9645 231285'),
('0005433285227', 'D86B0A', '7694 614373'),
('0005433285248', '158CAE', '9736 439136'),
('0005433293217', '43D61F', '3303 009673'),
('0005433341460', '9E5742', '1852 205632'),
('0005433341502', 'F8A6B8', '6831 011880'),
('0005433341542', 'F62AAE', '9539 466520'),
('0005433341751', '05927B', '6064 294509'),
('0005433341954', '9EF130', '7566 605616'),
('0005433342433', '4DD3E6', '3798 219494'),
('0005433342461', '041D21', '5133 361519'),
('0005433342552', 'ACB004', '0099 406116'),
('0005433342600', 'AD9784', '5068 229331'),
('0005433342903', 'B96B26', '7573 522205'),
('0005433348924', '4C69CB', '6795 687240'),
('0005433367224', 'A4731D', '3264 296353'),
('0005433367269', '5C7338', '7272 820465'),
('0005433367483', '1D2DB3', '2828 960360'),
('0005433373469', 'A9BC5C', '4005 398377'),
('0005433373472', 'C9BCCB', '4933 716108'),
('0005433397407', '4A3186', '9599 917106'),
('0005433397440', '705B5D', '4749 604387'),
('0005433397645', '8304B0', '5241 673366'),
('0005433397890', '40253A', '0953 493430'),
('0005433404759', 'A95377', '5496 826866'),
('0005433404784', 'A36E7F', '4802 848580'),
('0005433415427', '95365E', '6783 424816'),
('0005433420255', 'ADFF0B', '9567 475318'),
('0005433434244', '97D066', '7741 729705'),
('0005433434280', 'B6E388', '0571 277612'),
('0005433434367', '4B837A', '0331 540765'),
('0005433434472', '0B4C8C', '4978 606600'),
('0005433434534', '4DF015', '5797 922800'),
('0005433434583', 'B0F97C', '6185 252596'),
('0005433434616', '2F2DCB', '8157 505962'),
('0005433438831', '914B6D', '0057 243272'),
('0005433438838', '1A4E3A', '8787 770074'),
('0005433449715', '30272B', '2713 233142'),
('0005433462723', '9FBED9', '8238 535802'),
('0005433473160', 'B037DD', '7103 352561'),
('0005433473206', 'F5FE0A', '5938 256406'),
('0005433481034', 'F37FA4', '2407 573791'),
('0005433496455', 'DD6E24', '3812 330958'),
('0005433496487', '7D0910', '8831 377223'),
('0005433496508', '4D2809', '7120 339736'),
('0005433496772', '8A6444', '9041 402522'),
('0005433496787', '6D85E9', '6028 879075'),
('0005433496870', 'C5C1F7', '5848 590703'),
('0005433511825', '0182A4', '6572 484315'),
('0005433516808', 'D52450', '9294 933745'),
('0005433529220', '4C1197', '0476 940145'),
('0005433529251', '26ACEC', '0926 514069'),
('0005433534474', '4EFBAC', '8338 135277'),
('0005433568521', 'CC56FD', '6981 172679'),
('0005433568668', 'C23593', '7096 596072'),
('0005433568741', 'F4AA8A', '3084 894607'),
('0005433568864', 'F7B19B', '5161 691435'),
('0005433568877', '0C95BD', '1439 309795'),
('0005433577622', '0CCAEC', '6750 995271'),
('0005433577758', '8CB513', '2881 888561'),
('0005433613425', 'FF76B1', '1407 178990'),
('0005433613563', 'FE00C9', '0252 998537'),
('0005433613867', '4DB10A', '9977 254493'),
('0005433614403', '4E9171', '3824 329107'),
('0005433614451', 'B52952', '2529 758456'),
('0005433614558', 'F9E0EE', '4750 155172'),
('0005433633296', '22B309', '4293 502902'),
('0005433633405', '7DB6A7', '4828 262440'),
('0005433633591', 'A60689', '8303 489317'),
('0005433633702', '92874E', '5869 488357'),
('0005433642089', '264027', '4096 155496'),
('0005433642234', 'BBE162', '2320 815756'),
('0005433654752', 'FE8B6E', '3022 109731'),
('0005433656642', '153379', '2525 337573'),
('0005433656649', '305277', '6059 780354'),
('0005433679793', '8D6F19', '3617 680328'),
('0005433679895', '2EA488', '6864 752976'),
('0005433679946', 'CF62C6', '1593 413734'),
('0005433679953', '1A2658', '8461 320398'),
('0005433680078', 'E41557', '8392 208905'),
('0005433680148', 'EF70F6', '5635 256038'),
('0005433680317', '0C9D5A', '0504 884840'),
('0005433680458', '29C99C', '3173 850571'),
('0005433680482', 'EDB9D1', '5395 151437'),
('0005433683293', 'F1A819', '1944 104953'),
('0005433684410', '089AD0', '4276 680340'),
('0005433715278', '3F63E4', '1568 018452'),
('0005433715379', 'C1C345', '0840 133891'),
('0005433715550', '8643BE', '0632 561056'),
('0005433715636', '206323', '0423 497704'),
('0005433715677', '9D9F0A', '3968 999787'),
('0005433722130', '32A8ED', '9496 134404'),
('0005433722141', 'CEF29D', '5598 467375'),
('0005433753311', '37AFA6', '1865 917663'),
('0005433753746', '1EF8D1', '9180 471495'),
('0005433753940', '2AA43A', '4554 012287'),
('0005433753943', 'D5B135', '5163 588375'),
('0005433753994', '9609AA', '8688 969095'),
('0005433754105', '6A9F1C', '7293 265959'),
('0005433754129', '54CC79', '5765 075344'),
('0005433762984', '07CABC', '5672 506358'),
('0005433784387', '06142D', '2439 950289'),
('0005433784592', '0B2E7E', '4439 941864'),
('0005433784623', '59696E', '2023 107424'),
('0005433784702', '4511F5', '7215 671263'),
('0005433784729', '36426B', '3804 836505'),
('0005433784838', '1782A0', '3647 596562'),
('0005433804852', 'DB7266', '6306 195135'),
('0005433804963', '2EB65B', '7304 669355'),
('0005433805045', 'CC8A55', '2615 803351'),
('0005433808327', '3593A0', '5492 098814'),
('0005433817457', '5ACFD9', '1113 811827'),
('0005433845782', '5B7ABF', '8740 193800'),
('0005433845840', '072346', '8830 660235'),
('0005433845880', '1FE1DD', '7669 522521'),
('0005433845881', '69DC58', '3543 828374'),
('0005433846012', 'BCEF12', '4485 046864'),
('0005433846035', '8F73EA', '8174 476155'),
('0005433846528', 'EB8B04', '6473 720876'),
('0005433868068', 'B450DF', '1421 347299'),
('0005433868138', '7D77B3', '7174 036268'),
('0005433868167', '150411', '1415 134055'),
('0005433872434', '7B0F2E', '5934 803025'),
('0005433921701', '142162', '9598 869637'),
('0005433921793', '86B796', '2646 821464'),
('0005433922064', '8067BF', '6299 589999'),
('0005433922066', 'E1B061', '0137 300195'),
('0005433922259', 'CAC38B', '1150 081522'),
('0005433922431', '6C84A6', '5309 398389'),
('0005433922517', '02C9F8', '0554 301786'),
('0005433922870', '7E16E9', '7009 634343'),
('0005433929559', '247626', '6141 453527'),
('0005433960018', '8FC71E', '0854 510720'),
('0005433960019', '766374', '4371 566842'),
('0005433960075', 'A053C8', '0967 410125'),
('0005433960125', '13729E', '9591 903851'),
('0005433960242', '5F63E0', '6270 850116'),
('0005433960343', '0C2EC6', '7689 412131'),
('0005433960356', '12B73C', '4076 963868'),
('0005433960568', '994B51', '5236 696116'),
('0005433960584', 'BA6D3F', '6700 894456'),
('0005433960594', '5B2D3B', '7616 389077'),
('0005433960625', '67361A', '9356 031600'),
('0005433985325', '86D749', '0558 669132'),
('0005433985459', '7ADA9C', '4296 281211'),
('0005433985679', 'A98D09', '9234 094799'),
('0005433985826', 'F33374', '3813 233922'),
('0005434022726', 'C6ACD1', '1982 406426'),
('0005434023224', '95426E', '2305 461558'),
('0005434023291', 'B03097', '3723 925408'),
('0005434023374', '9AE109', '4353 946684'),
('0005434023452', '20F63A', '2484 457808'),
('0005434028285', '0ABD25', '8784 648591'),
('0005434029626', '20E3A5', '6747 924617'),
('0005434032008', '2C00D2', '4524 452590'),
('0005434066535', 'F64DF7', '3865 602468'),
('0005434066590', 'A068A7', '3006 541244'),
('0005434066768', 'E54D64', '9534 342588'),
('0005434066819', '41C790', '5895 522576'),
('0005434066986', 'E0D8F8', '9155 440274'),
('0005434066999', 'B33126', '8017 717515'),
('0005434067092', '68AF2D', '9036 572580'),
('0005434067160', '44CB64', '5269 939148'),
('0005434067174', 'C5524E', '5715 649462'),
('0005434067185', 'BAE9F1', '8789 583578'),
('0005434067210', 'A954FB', '7203 770588'),
('0005434067236', 'ECE944', '2937 023621'),
('0005434067283', 'CBFE69', '7384 419605'),
('0005434067359', 'CB2AD9', '7053 948425'),
('0005434081562', 'B8AC70', '1918 024830'),
('0005434081569', '7534AB', '0687 431037'),
('0005434081597', '565809', '9041 566133'),
('0005434081635', '2629EE', '8674 333724'),
('0005434081713', '409997', '3217 588912'),
('0005434087443', '74624E', '2667 004892'),
('0005434087461', '9DE787', '9777 952408'),
('0005434095130', 'A1514B', '7977 511436'),
('0005434136702', 'C8B357', '2647 874511'),
('0005434136723', '180B9C', '7117 794934'),
('0005434136831', '1FD927', '4990 431274'),
('0005434136889', '67D993', '3306 929870'),
('0005434136901', 'D1F0D3', '5223 581919'),
('0005434137029', 'B2E301', '8505 070366'),
('0005434137509', '950EFD', '0862 425191'),
('0005434137510', 'DD8E88', '7953 487530'),
('0005434137555', '41B08D', '4968 284553'),
('0005434137688', 'BE0122', '6522 419862'),
('0005434137809', 'EA5036', '7115 714190'),
('0005434137913', '832807', '0218 899765'),
('0005434137972', '96C7D3', '1216 578579'),
('0005434138010', 'F3569C', '7805 330450'),
('0005434149569', '20808F', '8328 091238'),
('0005434149612', '0BBEB2', '1229 133179'),
('0005434149656', 'C90413', '7929 427915'),
('0005434151691', '653B4F', '6274 494506'),
('0005434170798', '3AFC33', '8349 466363'),
('0005434170910', 'CF2410', '3075 059375'),
('0005434173485', '3E0CE5', '0634 432925'),
('0005434181991', 'B80A14', '1538 951801'),
('0005434183569', '22173F', '8924 980374'),
('0005434190379', 'AF5C7E', '3161 918681'),
('0005434213842', '6080EA', '3436 917833'),
('0005434213906', 'B67A48', '2052 015646'),
('0005434213922', '67E666', '7823 791920'),
('0005434213932', 'A03E98', '3986 277866'),
('0005434214039', 'D7F335', '1323 596383'),
('0005434214161', 'C0B890', '5432 475126'),
('0005434214300', '72AE2F', '7194 574326'),
('0005434214312', 'D51C42', '9810 310276'),
('0005434214321', '34BEA0', '1152 426279'),
('0005434229044', '1EBCCC', '1131 932629'),
('0005434229201', 'CA387A', '2768 483669'),
('0005434229330', 'D227C0', '5097 014145'),
('0005434244630', 'EE044E', '0395 291074'),
('0005434244665', '49DAF7', '9823 334016'),
('0005434244905', '331A33', '5629 939557'),
('0005434247109', '74435B', '7878 179063'),
('0005434247124', '1DA2DA', '7117 891183'),
('0005434251875', '52259E', '1368 289755'),
('0005434264831', 'B4E707', '7295 921515'),
('0005434264851', 'C7C680', '7555 238236'),
('0005434264870', '8FF3A5', '9962 887116'),
('0005434264940', '18D0E0', '7862 969341'),
('0005434264957', 'F4C880', '5898 668271'),
('0005434264972', 'FAD6EE', '2990 114199'),
('0005434264981', '75B645', '6635 423925'),
('0005434270181', '14393D', '4217 635293'),
('0005434286901', '2668A6', '6307 511019'),
('0005434286955', '67A1B2', '6911 233927'),
('0005434287116', '3F6E88', '7863 817084'),
('0005434287175', 'A21042', '7158 285448'),
('0005434287219', '4D5956', '0733 902387'),
('0005434299215', '544451', '8616 545568'),
('0005434299311', '11F3B5', '8326 981639'),
('0005434299488', '56DBE5', '6159 137884'),
('0005434309681', 'B807A8', '7753 584018'),
('0005434319195', '86A6D8', '0447 135582'),
('0005434319227', 'EBA439', '0253 917355'),
('0005434319362', 'CC0A75', '7738 310788'),
('0005434325444', '2B050E', '0812 740484'),
('0005434325482', '550AC4', '8087 020730'),
('0005434325579', 'CB8F51', '9170 328074'),
('0005434325626', '590ED9', '6570 888762'),
('0005434343743', '73EFC7', '1500 077398'),
('0005434343764', '7B53DC', '8969 430316'),
('0005434343987', '79ECBE', '1245 278424'),
('0005434344067', '81C20E', '9398 833960'),
('0005434351479', '324F12', '1164 065923'),
('0005434351592', '092611', '5357 793788'),
('0005434373958', 'CA9F9B', '7281 141165'),
('0005434373993', 'A6B4AF', '3205 907082'),
('0005434374256', '4A7989', '1748 559372'),
('0005434374336', '2CD867', '4600 334171'),
('0005434374356', 'E1070A', '0720 373178'),
('0005434374368', 'EEACEB', '4553 859037'),
('0005434374399', '0BEE93', '4801 531552'),
('0005434374526', 'DF1925', '6652 757036'),
('0005434406881', '16A184', '5660 213961'),
('0005434406993', 'F05278', '7758 834962'),
('0005434407011', '85CD33', '4971 224405'),
('0005434407020', '325B0C', '2738 212880'),
('0005434407480', '3EB57A', '2074 561190'),
('0005434407492', 'B3D069', '4520 200594'),
('0005434407502', '8AFFFA', '4008 235370'),
('0005434407541', '22B729', '0120 064264'),
('0005434407605', 'CE83D2', '7372 204346'),
('0005434411766', '4E6DE5', '0773 367305'),
('0005434426120', '3479AF', '7105 846223'),
('0005434426224', '724AE2', '3776 805815'),
('0005434426265', 'B5DC40', '2806 055059'),
('0005434426282', '38A68B', '0098 134600'),
('0005434426414', 'ECA270', '5567 488599'),
('0005434426445', 'CA126E', '3283 805787'),
('0005434443531', '1C2C16', '8635 617344'),
('0005434458533', '599E9B', '2226 810340'),
('0005434458574', 'EA5749', '5732 111854'),
('0005434458689', '3F689A', '8203 490095'),
('0005434460467', 'DE7E40', '8260 544749'),
('0005434466386', '23C778', '7109 244968'),
('0005434479884', '89437D', '0318 348118'),
('0005434479895', '839496', '9425 753188'),
('0005434479952', '28458B', '5609 075274'),
('0005434480045', '518A88', '3372 365484'),
('0005434480070', 'DB2C45', '2968 216416'),
('0005434480090', '9A7992', '6927 026512'),
('0005434480158', 'A8CDA0', '4704 364996'),
('0005434480174', 'A11AD1', '4781 907073'),
('0005434484247', '956D84', '6404 293818'),
('0005434484286', '57C525', '1362 197836'),
('0005434503563', '984829', '8841 684954'),
('0005434503626', '81DA23', '2026 613698'),
('0005434503648', '58A9F3', '0399 764822'),
('0005434503651', '7C9BCF', '8860 860050'),
('0005434503657', '237267', '2885 080993'),
('0005434503775', '88BF87', '1800 989867'),
('0005434514960', '09F570', '8535 802802'),
('0005434516071', '40378F', '5102 260856'),
('0005434520153', '6E61F0', '0451 713754'),
('0005434520174', '0476FB', '9787 120517'),
('0005434520177', '8CCC92', '9687 911878'),
('0005434522410', '73E915', '4210 043730'),
('0005434550354', 'ECE5A6', '6505 284714'),
('0005434550534', '23C654', '0614 678486'),
('0005434550595', '206766', '1043 257002'),
('0005434550696', '1BC45F', '0522 814294'),
('0005434551131', '883BB6', '4082 793013'),
('0005434551136', '25710E', '6518 198947'),
('0005434558167', '178F0F', '3072 703629'),
('0005434565771', 'E19C71', '2775 294634'),
('0005434573116', '29DC1C', '7062 954339'),
('0005434573150', '0A3312', '3080 431612'),
('0005434600387', '58EFC8', '9102 519968'),
('0005434600632', '4C46F2', '9422 914175'),
('0005434600686', 'E6BE66', '2992 391854'),
('0005434600743', 'D179A3', '7272 451954'),
('0005434604872', 'D34AC6', '0193 851103'),
('0005434620318', '7F1E0E', '2332 580481'),
('0005434620349', '287C79', '6243 256090'),
('0005434620365', 'F7BF26', '0298 340207'),
('0005434620436', '103BFD', '7137 893791'),
('0005434625807', '4A739E', '4786 808503'),
('0005434625827', '988CAF', '3839 395430'),
('0005434639079', '2CA202', '3807 604361'),
('0005434654223', '6485CD', '2637 702340'),
('0005434654242', 'EB6D6A', '0179 217520'),
('0005434654356', 'BCC856', '0411 980519'),
('0005434654568', '44691C', '1266 288010'),
('0005434654633', '440AB9', '9114 980059'),
('0005434656540', '417EA9', '8673 679155'),
('0005434723563', '45753E', '9834 598492'),
('0005434723630', '44AD6B', '7181 184007'),
('0005434723661', '349309', '4115 463992'),
('0005434723775', '739B7B', '4178 745198'),
('0005434724226', '730A58', '0439 601863'),
('0005434724292', 'CFD4DC', '7407 205605'),
('0005434724293', '4A32C3', '1595 263118'),
('0005434724482', '651E41', '8345 792449'),
('0005434724537', '7031F1', '0368 901537'),
('0005434724626', '76C85A', '6142 603576'),
('0005434724860', '0AB948', '2564 350311'),
('0005434724949', '3B9CDB', '8009 417037'),
('0005434725045', 'DB45DC', '2670 509433'),
('0005434725141', 'C32A2C', '6047 499249'),
('0005434725238', '8700B7', '1425 579032'),
('0005434755899', '4E71F0', '2314 940843'),
('0005434755978', '3041B0', '8812 322138'),
('0005434821463', 'AE34D9', '7661 367393'),
('0005434821509', 'D99BCC', '9512 248157'),
('0005434821530', '57AEC7', '9164 933493'),
('0005434821577', '2479F9', '9250 532327'),
('0005434821626', '27F935', '8618 004365'),
('0005434821846', '603D47', '3116 871957'),
('0005434821866', '001ED4', '2282 636990'),
('0005434821986', '0D1ED9', '7175 093192'),
('0005434822044', '0692EB', '3127 567785'),
('0005434822073', '5B0076', '5851 887134'),
('0005434822125', 'E87C18', '2608 593118'),
('0005434822173', 'B4E577', '1484 721206'),
('0005434822322', '20F10C', '0803 279796'),
('0005434822616', '6945EC', '1445 358218'),
('0005434822621', '8AE235', '1975 701577'),
('0005434822733', 'C9EDBC', '0730 354532'),
('0005434822758', '24473B', '2169 360033'),
('0005434822766', 'CAE261', '0678 412304'),
('0005434822993', '5ADBD0', '9106 152705'),
('0005434823008', 'DB9858', '6480 382069'),
('0005434823056', '48682C', '3095 873579'),
('0005434823342', '078F57', '7961 876748'),
('0005434876593', 'EB1470', '6299 212569'),
('0005434876705', '6CAB01', '3288 456682'),
('0005434876778', '2EBA1B', '4380 797851'),
('0005434876990', 'B555F4', '8973 458792'),
('0005434877080', '0EE22F', '7087 503585'),
('0005434877176', '423FCC', '9852 621442'),
('0005434877257', '045C84', '0473 634063'),
('0005434877345', 'B68854', '5762 950967'),
('0005434877347', '5B6F17', '9551 890195'),
('0005434877576', '15381B', '8018 907808'),
('0005434877627', '66466E', '6881 483805'),
('0005434877775', '56F1BA', '6375 814633'),
('0005434877799', '70A482', '3339 493792'),
('0005434877934', 'EC4489', '3688 115747'),
('0005434878019', 'B83899', '5120 055661'),
('0005434906407', 'EB411A', '8517 972043'),
('0005434906898', '17836D', '9195 613346'),
('0005434925280', '7CBF13', '2302 967661'),
('0005434925462', '67527E', '3922 572812'),
('0005434925700', '7A73DB', '5060 929559'),
('0005434928265', 'F90DAF', '8100 460437'),
('0005434937876', 'EB9951', '0685 888791'),
('0005434943262', 'DB3679', '6891 244017'),
('0005434947953', '27A795', '6593 392579'),
('0005434952502', '59F695', '8195 322414'),
('0005434952526', '1FDDEB', '1923 793087'),
('0005434963964', 'EB4D54', '0455 519736'),
('0005434963973', '4FDF66', '6540 771208'),
('0005434964099', '867FF9', '9870 837533'),
('0005434979471', 'EA5E12', '8957 211959'),
('0005434979499', '7546FF', '7637 724703'),
('0005434988564', '7B470B', '6187 025538'),
('0005434993919', '469208', '1617 179193'),
('0005434993920', '5E10EF', '5818 725046'),
('0005434994004', '2E5521', '7363 306989'),
('0005434995292', '0FBE90', '5454 280195'),
('0005435006622', '0AF9CC', '3666 415048'),
('0005435006920', '7E51DB', '0318 202629'),
('0005435006948', 'EB786C', '8313 126864'),
('0005435006989', 'FF08CF', '9420 126230'),
('0005435038692', '7DFE18', '2059 233799'),
('0005435038764', '27BDCF', '3781 237894'),
('0005435039059', '6BBB50', '3158 817165'),
('0005435039159', 'C443B6', '8726 183258'),
('0005435039246', 'A8A1E1', '8000 927605'),
('0005435039382', '4ECFC2', '9684 209350'),
('0005435039486', '2BFCF9', '6031 481380'),
('0005435039490', '30C397', '0263 210036'),
('0005435039568', '3D87BF', '0922 033114'),
('0005435068352', '9D5D17', '9265 793851'),
('0005435068464', 'A9DEB0', '8772 248380'),
('0005435068466', '9A09BA', '3683 121081'),
('0005435068798', 'C4CC98', '6286 834164'),
('0005435068874', '412E90', '2555 780241'),
('0005435068960', '0DBC03', '5333 418272'),
('0005435078146', '188C0A', '2411 420337'),
('0005435082758', '07C6E3', '9554 841860'),
('0005435082764', 'B6F95F', '2470 650296'),
('0005435091970', 'E90FDF', '0267 192870'),
('0005435097072', '61740C', '1155 978460'),
('0005435097166', 'A94E73', '8923 669681'),
('0005435100094', '67DA22', '5910 847492'),
('0005435100104', '8397F3', '3531 747432'),
('0005435103882', 'A74DCC', '9787 508075'),
('0005435125671', 'FC43DE', '8461 847704'),
('0005435125676', '081318', '2233 230190'),
('0005435125682', '467240', '1233 020850'),
('0005435125742', 'A72C53', '3663 217540'),
('0005435125857', 'FA44CA', '9363 941530'),
('0005435126080', '244011', '4301 954827'),
('0005435126230', '61B800', '0386 367322'),
('0005435132785', 'D48EDA', '2532 916399'),
('0005435135622', '5B1232', '5791 875678'),
('0005435142430', '213197', '2273 749059'),
('0005435142475', '5F0F6E', '9051 503478'),
('0005435142479', 'B403F8', '4701 157858'),
('0005435142555', 'E4A796', '3690 437939'),
('0005435149906', '508100', '0324 294017'),
('0005435153715', '94440D', '8847 116049'),
('0005435160150', '47B634', '7230 004045'),
('0005435160163', 'CFF953', '3567 224780'),
('0005435160278', '2F8415', '0624 001169'),
('0005435176702', '31FFCD', '0967 928410'),
('0005435176771', '3EF209', '0746 077161'),
('0005435176877', '7BEBF3', '5924 836814'),
('0005435177009', 'D81B89', '5752 218595'),
('0005435212328', 'B81687', '7440 038050'),
('0005435212346', '37AF12', '2116 218489'),
('0005435212548', '2AD896', '9065 692329'),
('0005435212599', 'D1A70E', '2125 771689'),
('0005435212746', 'C8A540', '6982 110248'),
('0005435212754', 'F3D04F', '3054 458068'),
('0005435212969', '88D425', '0389 235653'),
('0005435213007', '5E78B3', '1673 395703'),
('0005435213208', '0A06B9', '6139 677540'),
('0005435213282', '14F85C', '1916 749931'),
('0005435213345', '81A22C', '4601 661468'),
('0005435213423', '07FA7D', '6815 325546'),
('0005435217694', '985A92', '7771 460646'),
('0005435225446', '7616C2', '6123 086112'),
('0005435225507', '89C653', '8006 491449'),
('0005435229365', '9876A7', '1809 808962'),
('0005435242466', '7FA34B', '7228 133058'),
('0005435242470', 'FFF09A', '0006 408195'),
('0005435242480', 'D0D196', '5295 647697'),
('0005435242502', '57940F', '8593 516733'),
('0005435242539', 'DF0CF9', '0850 928600'),
('0005435242611', 'FEA0E3', '6153 742152'),
('0005435242734', '1F0BA8', '7989 871377'),
('0005435257149', '914777', '1289 688488'),
('0005435257196', '81690A', '5928 199946'),
('0005435259719', '5AB51E', '0394 803677'),
('0005435263557', '0E0B87', '3202 915196'),
('0005435269663', '341C2F', '1850 027223'),
('0005435282431', '40DE2F', '4410 956331'),
('0005435286579', 'ACC70C', '8586 214222'),
('0005435299748', '561BA7', '7108 012625'),
('0005435304099', '1BE097', '7708 641460'),
('0005435319518', '6C6E14', '4591 782380'),
('0005435326546', '484C59', '3505 644381'),
('0005435326557', '5D0BB5', '7307 938843'),
('0005435326571', 'F05FFC', '9205 870645'),
('0005435332155', '9C6E04', '5895 295538'),
('0005435332156', '44DC94', '6341 584722'),
('0005435332261', 'A059A6', '2093 173180'),
('0005435332269', 'E8869D', '0273 575125'),
('0005435332301', '2FA62F', '8897 030191'),
('0005435340043', 'A99B45', '4250 335881'),
('0005435372161', '54F2A8', '4954 293290'),
('0005435372216', 'EC8DBF', '1056 662664'),
('0005435372451', '80609E', '3401 935480'),
('0005435372520', 'A4601D', '6751 277426'),
('0005435372524', '963D70', '6421 284875'),
('0005435372608', 'D0257D', '6448 985913'),
('0005435373086', 'EE6438', '3231 134073'),
('0005435380268', '5D75AA', '6226 576404'),
('0005435383106', '83208F', '8175 592787'),
('0005435383122', 'B20AE7', '5251 590616'),
('0005435390217', '5A3E23', '6168 362909'),
('0005435423801', '08D5DB', '5049 900001'),
('0005435423895', 'D74125', '0636 067901'),
('0005435424187', '41255B', '1048 010909'),
('0005435424201', '3E11D2', '3008 024476'),
('0005435424349', '9FEF8A', '5454 047520'),
('0005435424488', '6F8903', '6283 165663'),
('0005435424618', '859F4C', '1763 721810'),
('0005435424622', '3AEE76', '8194 389443'),
('0005435424684', '573F0C', '8703 254305'),
('0005435437732', '3A9808', '4653 271812'),
('0005435462063', '600527', '3722 775611'),
('0005435462069', '65E5B3', '0714 880094'),
('0005435462348', 'D44681', '2388 761388'),
('0005435462357', '577E81', '4613 073368'),
('0005435472532', '01915B', '9098 628603'),
('0005435472625', '9A9905', '8959 273157'),
('0005435472744', 'C5DBF2', '1841 559495'),
('0005435476641', '14426E', '2713 909175'),
('0005435476700', 'C56A27', '9741 387570'),
('0005435476745', '3E81F7', '7684 406878'),
('0005435487567', '4FCE31', '5779 092235'),
('0005435487722', '7F6E69', '9229 717094'),
('0005435487744', '4B6CED', '2486 747037'),
('0005435490208', 'D89A7D', '5344 082703'),
('0005435502106', '00A82C', '7020 046383'),
('0005435502109', '534125', '9877 760417'),
('0005435502247', '80A754', '8250 146902'),
('0005435502270', 'BC9026', '7445 173185'),
('0005435517704', '484907', '4623 982055'),
('0005435517840', 'DA3104', '2802 612100'),
('0005435529148', 'CF0A47', '4493 878320'),
('0005435540690', 'C9B5AA', '8785 716406'),
('0005435540721', '20B90A', '2636 777305'),
('0005435540800', '0E5363', '5835 179788'),
('0005435540884', 'D8527B', '6029 956440'),
('0005435545648', '02D2FB', '9992 690654'),
('0005435548449', 'A5D9AE', '5580 905725'),
('0005435548479', '2EFA54', '8438 112361'),
('0005435551494', '7209E0', '0693 962609'),
('0005435551554', '47FA3B', '3281 081784'),
('0005435554122', 'ADA6EC', '1684 761375'),
('0005435611821', 'F9AD04', '5919 416963'),
('0005435611847', '6285A8', '0811 900716'),
('0005435611891', '642E98', '6889 434268'),
('0005435611939', '49D5EA', '1668 190681'),
('0005435612054', '3535C3', '2782 714356'),
('0005435612112', '1FCCC4', '9920 016964'),
('0005435612217', 'D88687', '6862 841446'),
('0005435612439', '640AB8', '7336 512009'),
('0005435612526', '262DD7', '1570 200234'),
('0005435613130', '2C1574', '1296 218178'),
('0005435613172', 'DAB6AD', '8344 328565'),
('0005435613410', 'C6C4EC', '6678 959248'),
('0005435613432', '5443C6', '4192 860460'),
('0005435613433', '5443C6', '3978 730594'),
('0005435626011', '67C379', '6543 613029'),
('0005435628712', '0F9274', '2752 707089'),
('0005435652392', '147859', '3441 925146'),
('0005435652443', '9B5355', '5092 447292'),
('0005435652492', '9E61CF', '8145 705186'),
('0005435652594', 'B3A184', '9907 656252'),
('0005435652867', 'FA1E55', '9021 817212'),
('0005435652943', '93CC40', '5344 250474'),
('0005435659965', 'C8A3F4', '4122 314108'),
('0005435681606', '70977A', '0046 027065'),
('0005435681796', 'BC6CB6', '6141 509596'),
('0005435681872', '1AA33D', '9006 564196'),
('0005435681884', 'F82FF7', '9724 867033'),
('0005435681888', '869764', '5986 822152'),
('0005435696972', '8284A1', '5922 921800'),
('0005435697056', 'EDBCA0', '4395 641997'),
('0005435697059', '0249C4', '7401 860015'),
('0005435706122', '82A049', '2179 796953'),
('0005435706134', 'F8E66F', '6253 830124'),
('0005435706171', '4AEA64', '6537 694787'),
('0005435706294', '3D5C19', '5140 186284'),
('0005435715168', '55F7EF', '1023 366025'),
('0005435715270', '029FA2', '8135 284803'),
('0005435718827', '5D25FB', '4740 918072'),
('0005435718857', '564AE4', '6316 456182'),
('0005435718873', '82E1BA', '3679 110419'),
('0005435718896', '92F13F', '7314 583134'),
('0005435732141', '51F036', '8680 214295'),
('0005435732203', '6FF3AB', '1252 340623'),
('0005435732282', 'FE1578', '5138 562419'),
('0005435735091', '7AA865', '2406 419770'),
('0005435765158', '012B12', '3679 505413'),
('0005435765189', 'B3D605', '3963 259686'),
('0005435765196', '79E34E', '1911 291628'),
('0005435765481', '215B8D', '1766 212154'),
('0005435765526', 'DF68AE', '6008 246469'),
('0005435765633', '572895', '5320 835510'),
('0005435765658', '83B3D4', '8095 533880'),
('0005435765696', '23ADD5', '4661 256608'),
('0005435765749', '6D4848', '6990 779182'),
('0005435765787', 'D1D1A9', '6900 204732'),
('0005435765838', 'EAE0DD', '6586 199125'),
('0005435765857', '301F25', '7910 150543'),
('0005435784815', 'AD8546', '3305 632980'),
('0005435784909', '69E43B', '6555 187708'),
('0005435784969', '32C0E0', '0803 228899'),
('0005435784972', 'A4376F', '1520 534761'),
('0005435785156', '31FF97', '1491 000482'),
('0005435785211', '0D4A8E', '7025 614180'),
('0005435788754', '8C807F', '9290 024389'),
('0005435797322', 'F8E0CC', '9863 949282'),
('0005435797435', 'AB8356', '8712 726963'),
('0005435803235', '7F0B6A', '2870 586249'),
('0005435803246', 'F74C2B', '1236 571768'),
('0005435808105', 'C988DB', '3176 265978'),
('0005435824226', 'D4E431', '1926 846249'),
('0005435824343', '21797E', '9938 514145'),
('0005435824538', 'CCC678', '7940 884480'),
('0005435824573', '68F33A', '3419 507592'),
('0005435839207', '47599B', '4293 859823'),
('0005435844298', 'F1C1AF', '5396 355522'),
('0005435850831', '1B35E3', '4104 346377'),
('0005435850894', '488A42', '9860 466433'),
('0005435856151', '9B9E8D', '2226 615311'),
('0005435858508', '386418', '9510 315851'),
('0005435884532', '67568D', '1284 079890'),
('0005435884653', '99D066', '1664 120597'),
('0005435884685', '682A4E', '3919 706966'),
('0005435884920', '94C3A8', '6933 175732'),
('0005435884930', '20D65C', '8319 599673'),
('0005435884940', '4B4836', '7450 339769'),
('0005435889812', 'CDCF5D', '6890 062789'),
('0005435889874', '65D93C', '7918 227532'),
('0005435902450', 'D5082B', '9857 673516'),
('0005435902499', '0495E3', '6610 174066'),
('0005435907462', '6BD633', '4871 735870'),
('0005435911423', '5B6B3C', '6974 421163'),
('0005435913860', '5C9507', '9349 654284'),
('0005435913910', 'BD8CC2', '0991 530916'),
('0005435918604', 'BAFFD8', '7603 668710'),
('0005435928088', '7CBC50', '1227 011699'),
('0005435933414', '5FE265', '9709 385053'),
('0005435937365', '0E2417', '2959 156257'),
('0005435938851', '942181', '8875 677341'),
('0005435957513', 'D71582', '2147 864177'),
('0005435957548', '7E8117', '2383 503088'),
('0005435957646', 'D54E4C', '2833 317279'),
('0005435982024', '424A5B', '1235 623743'),
('0005435982025', 'B802CE', '8967 587725'),
('0005435982027', 'ECACF6', '4770 428523'),
('0005435982210', '9A8AFF', '0920 348439'),
('0005435990565', 'DB08AB', '8923 417746'),
('0005435990607', 'CB3F9C', '3711 317416'),
('0005435999217', '2E3C34', '8968 107888'),
('0005432001007', 'C6DA66', '4765 014996'),
('0005432003667', 'FE8DC3', '7630 166228'),
('0005432003686', 'D6425C', '9720 046214'),
('0005432005176', 'FC8D2B', '0699 895569'),
('0005432020080', '2FD522', '5366 360859'),
('0005432034452', '91DAD0', '0133 218731'),
('0005432034512', '6A6A3A', '1314 605120'),
('0005432034523', '0E1EF3', '2008 138788'),
('0005432034815', 'D76D51', '4568 320995'),
('0005432042504', '53745B', '1375 400962'),
('0005432044484', '63C4E1', '0830 153427'),
('0005432044504', 'E680A1', '2670 789827'),
('0005432044508', 'FD808D', '6716 677067'),
('0005432049443', '40ED75', '4894 410100'),
('0005432052692', '0D052B', '7853 899146'),
('0005432056246', '9B6CBD', '0637 882521'),
('0005432059480', '7731D8', '3911 189402'),
('0005432059490', '065B63', '0225 807213'),
('0005432062163', '7F09F8', '2475 587142'),
('0005432069501', '67D2BA', '6881 172321'),
('0005432078057', '3927B4', '1600 605741'),
('0005432081460', '05027A', '8328 052871'),
('0005432081478', '9D6208', '1076 128660'),
('0005432104726', '369A87', '2818 464648'),
('0005432104937', '280D19', '8967 013445'),
('0005432105046', '7F8648', '4448 169871'),
('0005432105060', '644C28', '0954 946960'),
('0005432105091', 'C1CD04', '3529 839547'),
('0005432105163', '276A71', '5456 383039'),
('0005432105248', '85AF22', '4466 027277'),
('0005432105272', '22FAB9', '1301 893004'),
('0005432105354', 'D1EFD7', '9660 477932'),
('0005432105389', 'CE72B9', '1312 624925'),
('0005432121139', 'FFE0F1', '1576 325209'),
('0005432121184', 'E9AED1', '2374 647432'),
('0005432121277', '3A8A35', '8933 423510'),
('0005432133168', '2ACEC3', '5002 076812'),
('0005432136128', 'BF5D0A', '7891 651152'),
('0005432140388', 'F28F46', '2481 752114'),
('0005432153830', '2C78AD', '5689 803431'),
('0005432153926', '6B1008', '3655 411846'),
('0005432156317', '6152DA', '8933 262795'),
('0005432164916', 'F5B270', '3132 650506'),
('0005432170366', 'DC5EE6', '1040 466712'),
('0005432181447', '52AC7D', '8648 550352'),
('0005432181503', '39CD83', '0661 402635'),
('0005432181622', 'AFC834', '0629 904145'),
('0005432188561', 'BFDFBC', '2803 848492'),
('0005432188567', 'CB766C', '1282 107458'),
('0005432188583', '25BD32', '6001 129976'),
('0005432199154', '8D8271', '9167 783902'),
('0005432207648', 'A73739', '2361 837100'),
('0005432211378', '4E384D', '8683 704438'),
('0005432211424', '400012', '2173 124979'),
('0005432211476', '35779E', '3568 120364'),
('0005432222706', 'C4C42A', '5386 432810'),
('0005432222761', '80BAE5', '8844 738608'),
('0005432231426', '0E9E3F', '5391 079620'),
('0005432231457', '50BDC6', '3379 235147'),
('0005432235574', '0A878B', '3472 268095'),
('0005432238848', 'A919E8', '0252 690511'),
('0005432261129', 'F1B913', '2841 753097'),
('0005432261165', '3FC191', '7202 088961'),
('0005432261238', 'AA8C41', '4531 940245'),
('0005432261493', 'B6C30C', '0998 390837'),
('0005432261551', '48E00E', '7683 644636'),
('0005432261626', 'FE0FD2', '4377 467097'),
('0005432261643', 'AC2E92', '4473 212137'),
('0005432267878', '7BCA3E', '1982 357282'),
('0005432277633', '8796F1', '2171 158375'),
('0005432277713', '7A13E6', '9034 392627'),
('0005432277728', '8F1875', '0101 642523'),
('0005432282757', '72CA45', '2475 036640'),
('0005432284513', 'C58316', '3513 919750'),
('0005432290613', '22E502', '3190 884758'),
('0005432294465', '758D14', '0529 570866'),
('0005432300231', 'BBE0A6', '9323 175573'),
('0005432302279', '6C0304', '2405 862692'),
('0005432305715', '654891', '3702 787732'),
('0005432305734', 'E0D536', '7684 022609'),
('0005432327992', 'AA8ED6', '1980 129858'),
('0005432328060', '8C580D', '7284 490473'),
('0005432328128', '34B19F', '8880 329550'),
('0005432328262', 'CBE6A7', '4193 166330'),
('0005432328286', '82435E', '2272 796950'),
('0005432328316', '35747F', '9839 298125'),
('0005432328348', '0339FC', '9859 005484'),
('0005432359564', 'D31DD4', '4020 649195'),
('0005432359751', '2D37DC', '2339 848952'),
('0005432359812', 'D62E6A', '4057 934529'),
('0005432359815', 'D40E2E', '9442 166741'),
('0005432359824', 'F3D15C', '5240 218437'),
('0005432359926', '01AC2A', '4751 469458'),
('0005432360126', 'ECC98C', '0646 470838'),
('0005432360247', '5C8581', '7273 713206'),
('0005432363409', '85EF32', '5051 581255'),
('0005432382687', 'B3C054', '1830 297216'),
('0005432382920', '8DD73E', '1727 895895'),
('0005432382964', 'D83285', '2016 287778'),
('0005432383002', 'E9FC40', '7777 187176'),
('0005432394060', '5473CB', '1111 321483'),
('0005432398137', '874168', '9152 977910'),
('0005432424107', 'AB0363', '2477 226165'),
('0005432423738', '3541CD', '9330 151197'),
('0005432424241', '302BC1', '5332 034456'),
('0005432424328', '4677AB', '7399 967285'),
('0005432424339', '3CA927', '1806 866988'),
('0005432424354', '69CFB4', '8227 272290'),
('0005432427115', '918E2A', '5324 527634'),
('0005432430811', '197237', '4712 995714'),
('0005432459032', 'F66973', '5453 390358'),
('0005432459809', '9FD35B', '9569 542317'),
('0005432525975', 'A536E4', '7962 526262'),
('0005432525995', '720AD4', '0916 812998'),
('0005432526139', '6EFEBD', '8998 502775'),
('0005432526142', '651B81', '6629 911761'),
('0005432526166', 'D298F6', '2298 632945'),
('0005432526214', 'CA6E8E', '7474 975451'),
('0005432526680', '61ED65', '7785 956461'),
('0005432526822', '65ACDE', '9285 849230'),
('0005432526852', 'E48362', '5296 924263'),
('0005432527057', 'A3C1A7', '1807 215153'),
('0005432527123', 'BBD296', '2919 718250'),
('0005432527126', 'C836BC', '1593 352566'),
('0005432527421', '4F512B', '4983 098062'),
('0005432527707', 'C047E6', '5740 879700'),
('0005432527718', '1A6937', '2847 177959'),
('0005432566621', 'CE1EB2', '0884 681086'),
('0005432566775', '53722D', '6364 247067'),
('0005432566823', '3E4141', '4814 705453'),
('0005432566895', '61054D', '9703 235926'),
('0005432566956', '5C1311', '4663 946856'),
('0005432566984', '38D2D1', '5968 827710'),
('0005432567384', '441D0E', '7539 245985'),
('0005432567491', 'E1AAB5', '7337 273749'),
('0005432603680', 'A0D4B0', '2068 455723'),
('0005432603831', '0177A1', '1379 201414'),
('0005432604053', 'F8B89F', '1730 771262'),
('0005432604188', 'A6EE99', '1896 946965'),
('0005432604276', '3DCA1F', '9163 994450'),
('0005432607507', '6D80DE', '8511 923718'),
('0005432620902', '584377', '0113 658907'),
('0005432620969', '7B300B', '0060 102483'),
('0005432628609', '971D6C', '5042 152568'),
('0005432628793', '2248F1', '2752 721323'),
('0005432645801', '521CDF', '5195 806167'),
('0005432645899', 'ECB638', '4668 538820'),
('0005432649305', '700FA6', '8277 281015'),
('0005432649389', '4DF3BF', '5654 254448'),
('0005432655463', '4A6B77', '5190 141652'),
('0005432657400', '07FBB3', '7215 407029'),
('0005432657411', '8CF778', '7999 763820'),
('0005432664130', 'FF266D', '4805 339011'),
('0005432675040', 'A81590', '0930 144922'),
('0005432675100', 'A20212', '7410 027215'),
('0005432692782', '0A01B6', '6040 886875'),
('0005432692880', 'EA4DA5', '7233 033601'),
('0005432706607', 'A285E9', '0746 995325'),
('0005432706651', 'CE03F2', '9177 737713'),
('0005432720563', 'F8117F', '8346 754244'),
('0005432720579', '5C42D9', '5800 154954'),
('0005432727826', '5E4C4F', '1705 771426'),
('0005432747053', '979D81', '6747 374191'),
('0005432747095', '7FF32F', '2990 063781'),
('0005432747172', '0E5E8B', '7842 067880'),
('0005432747288', '2B9C87', '8550 776834'),
('0005432755039', '545D8C', '1810 206518'),
('0005432783061', '1AA5D6', '6959 950817'),
('0005432783175', 'B55D23', '0292 112493'),
('0005432783708', 'BBA231', '9565 087959'),
('0005432798953', 'D3636A', '7578 004402'),
('0005432798974', 'E145DD', '3019 406981'),
('0005432799181', 'CEDFC3', '4465 561755'),
('0005432799281', '017CBF', '5338 400286'),
('0005432799358', '4203E4', '4125 754326'),
('0005432817054', 'B58675', '3735 443899'),
('0005432817233', '1E1500', '2753 948954'),
('0005432817360', 'DB17DB', '9042 121962'),
('0005432817397', 'EFCA9C', '7605 597468'),
('0005432822190', '7B1444', '9808 011099'),
('0005432838832', 'C522C2', '6174 161870'),
('0005432848115', '5C5500', '9163 202109'),
('0005432848283', '069246', '9842 905421'),
('0005432851849', 'D316B6', '5706 299642'),
('0005432851893', 'DAB0C4', '0381 629390'),
('0005432857931', '3A2127', '6508 464380'),
('0005432858021', 'B96CEA', '7865 608016'),
('0005432862166', '82F9AA', '0889 745535'),
('0005432862248', 'D83463', '7034 533242'),
('0005432862260', '393CEE', '3517 764826'),
('0005432865949', '69C0BA', '5484 373985'),
('0005432873239', '89AD0D', '6611 326884'),
('0005432880577', 'B2B2E1', '3617 111432'),
('0005432890819', 'A14E69', '1277 849461'),
('0005432901383', '6234ED', '3106 157541'),
('0005432901438', '601136', '2969 952066'),
('0005432901468', '0A3A7A', '2292 618812'),
('0005432919527', 'C77436', '1143 583900'),
('0005432919592', '908978', '1206 576777'),
('0005432919650', 'EF1C73', '2721 624363'),
('0005432919756', '9CCC4A', '4568 371910'),
('0005432919833', '0E9230', '4422 130078'),
('0005432922488', 'F6E827', '4689 579182'),
('0005432924978', '8A114F', '5141 916998'),
('0005432927918', 'C43596', '4532 631675'),
('0005432947803', '6741B0', '5151 807880'),
('0005432948181', '60554C', '3236 267798'),
('0005432948257', '1DC2C2', '6144 601638'),
('0005432948303', 'D6EA3D', '5106 077870'),
('0005432966622', '2CFD46', '8248 016817'),
('0005432966750', '3501AF', '7761 399296'),
('0005432966828', '39DF0D', '6661 259899'),
('0005432966847', '32D81D', '3986 038688'),
('0005432984509', 'D5E680', '7285 915711'),
('0005432984556', 'B7BF0B', '6434 045947'),
('0005432984643', 'E0B8A5', '2015 228025'),
('0005432984717', 'D28C7B', '4958 862290'),
('0005432984754', 'D73E83', '2306 021613'),
('0005432984865', 'B8C7E2', '7062 121658'),
('0005432984974', '4123A6', '9398 071261'),
('0005432984986', '47BBDE', '3129 553049'),
('0005433007825', '395B96', '8539 273772'),
('0005433007857', 'B9F8C2', '8481 904960'),
('0005433007933', '6C6D1A', '4291 391388'),
('0005433008101', 'CB1B3B', '7581 563198'),
('0005433008220', '8CEE84', '1981 778795'),
('0005433008277', 'DE7B68', '7396 498740'),
('0005433008544', 'C6E42E', '4218 433435'),
('0005433035773', '9D1011', '4153 079705'),
('0005433035783', 'D3A67E', '6613 763600'),
('0005433035906', '81FA2C', '4375 896869'),
('0005433035937', '426438', '8666 332364'),
('0005433036017', 'B644C8', '1502 585964'),
('0005433036167', '0E8650', '3765 803296'),
('0005433057219', '663DB1', '3556 311827'),
('0005433057412', 'F47FBE', '4010 774629'),
('0005433057548', 'B68EE4', '7226 329674'),
('0005433057608', '8438B8', '7803 184778'),
('0005433060368', '29EF79', '4071 091498'),
('0005433074331', 'E67661', '0207 045435'),
('0005433074354', 'AA61CB', '4520 316318'),
('0005433074369', '606159', '7573 195980'),
('0005433074516', 'E5ABDB', '2243 594320'),
('0005433074614', '6228CB', '6680 431755'),
('0005433101165', 'B519D5', '7799 117369'),
('0005433101211', 'CDC231', '9954 818805'),
('0005433101325', '21AAD0', '2016 967307'),
('0005433101339', '37E92E', '5782 111876'),
('0005433101361', '83E505', '6301 573723'),
('0005433101543', '547751', '6097 420736'),
('0005433101668', 'A76029', '8449 390659'),
('0005433101826', '3149BF', '9336 329709'),
('0005433109910', '00E758', '5549 168871'),
('0005433110002', '600139', '1337 373477'),
('0005433111470', '98AC90', '0268 164739'),
('0005433123776', 'A9638C', '2277 672081'),
('0005433123833', 'C578A0', '7483 017012'),
('0005433123876', '72B15E', '0237 106154'),
('0005433123883', '2956AB', '9428 123323'),
('0005433126816', '046299', '2653 634091'),
('0005433129264', 'EFE4A2', '7950 688459'),
('0005433150836', '7BCEA7', '4274 518939'),
('0005433150851', 'D951A7', '3194 670320'),
('0005433150895', '0012C1', '9973 988225'),
('0005433150990', '059727', '8617 710062'),
('0005433151339', 'E7C5C6', '1134 339179'),
('0005433156609', '8777E8', '6301 180015'),
('0005433156618', '5EED7B', '9622 323143'),
('0005433156642', 'E6A3F9', '2779 105814'),
('0005433156650', '2711B6', '1593 886024'),
('0005433168355', '6D1B15', '6398 507593'),
('0005433180759', '8DDFD7', '2951 273543'),
('0005433180774', '12AEC1', '0665 297703'),
('0005433180779', 'D4621C', '0840 259149'),
('0005433180951', 'FD1592', '1418 314045'),
('0005433181034', '4DE8F4', '2682 259698'),
('0005433181037', '7D2494', '7502 363910'),
('0005433186018', '0995E6', '9771 988136'),
('0005433192895', '49A825', '1939 212835'),
('0005433202105', 'A3D09A', '7232 797571'),
('0005433202299', '0280D2', '8396 058685'),
('0005433202334', '6E9B49', '9027 677055'),
('0005433233250', '6975AA', '8489 089752'),
('0005433233377', '45B999', '4127 747872'),
('0005433233485', '019E1D', '5115 697196'),
('0005433233502', 'A59A1F', '1888 049986'),
('0005433233511', '8E1E8C', '7147 115684'),
('0005433233535', '1B87F9', '7495 395046'),
('0005433233904', '2CCF0F', '3059 344847'),
('0005433234105', 'A0184E', '8010 935453'),
('0005433250954', 'CAD490', '9291 670794'),
('0005433251208', '9AD01D', '4408 549313'),
('0005433251229', '255A8F', '9573 952941'),
('0005433251297', '59B8A3', '8629 240294'),
('0005433255064', '3EADE7', '1326 907564'),
('0005433261509', 'EFDE97', '7168 249615'),
('0005433284854', '38834F', '4775 563823'),
('0005433284863', '1440A7', '4757 363648'),
('0005433284868', '841148', '9875 553270'),
('0005433285053', '2D1CE9', '5431 049036'),
('0005433285154', 'ACE360', '4412 635405'),
('0005433285179', '5805AE', '7358 193475'),
('0005433289837', 'E2CC09', '5140 788762'),
('0005433293222', 'FBB4DC', '2221 324985'),
('0005433341443', '3EE601', '9097 032383'),
('0005433341491', 'E01C2A', '9241 772085'),
('0005433341566', 'F6F88C', '0463 691358'),
('0005433341592', 'DA066A', '2447 072872'),
('0005433341596', '2F9FED', '2644 004586'),
('0005433341702', '2E1F30', '0716 922098'),
('0005433342180', '7E922A', '5046 314383'),
('0005433342210', 'DD8534', '0523 158573'),
('0005433342237', '032BB7', '2060 773360'),
('0005433342239', '705997', '3369 598995'),
('0005433342852', 'C31702', '7377 347038'),
('0005433367295', '194835', '6916 008681'),
('0005433367365', 'CF3351', '5545 264451'),
('0005433367397', 'E3B45B', '4586 605450'),
('0005433367399', '5E507D', '4212 417459'),
('0005433367421', 'E2DB51', '7561 582780'),
('0005433367658', 'AE5703', '2948 896671'),
('0005433367674', '08AEEB', '4478 175520'),
('0005433367763', '766B6F', '4058 141490'),
('0005433367780', '485351', '0552 816252'),
('0005433373378', '054554', '9052 492365'),
('0005433373390', 'E77598', '5778 703622'),
('0005433373495', 'D60B33', '5190 182274'),
('0005433397250', '51A14C', '2906 180731'),
('0005433397309', '76E3FE', '5535 941299'),
('0005433397357', 'FDD6DF', '1647 202430'),
('0005433397374', 'D6F161', '8898 579276'),
('0005433397495', '925F26', '8710 778601'),
('0005433397540', 'FD06E1', '5973 786113'),
('0005433397586', '6393C3', '1648 043750'),
('0005433397637', '6C70F7', '8890 003555'),
('0005433397638', '011BB0', '4803 787649'),
('0005433397747', 'D8B82E', '3292 514598'),
('0005433397913', '20CC6E', '7289 730702'),
('0005433397954', '5A5861', '9236 227762'),
('0005433400963', '82D8DC', '0162 318835'),
('0005433407525', 'B71B40', '3158 799163'),
('0005433415384', '4893A1', '8914 177573'),
('0005433415462', '4C3DB8', '3970 715340'),
('0005433415483', 'CF0291', '4826 626474'),
('0005433415584', '9B5F2A', '5414 750358'),
('0005433420257', '8D66C9', '5241 013886'),
('0005433434581', '47A500', '5141 721928'),
('0005433434601', 'D0152A', '0275 445127'),
('0005433449866', 'CFF08C', '3865 382094'),
('0005433449920', '1A0991', '2317 917419'),
('0005433452706', '95E7EA', '1709 498404'),
('0005433453745', '1A2258', '7853 370716'),
('0005433459176', '989DBE', '5535 031759'),
('0005433462719', '54C1A3', '8201 600383'),
('0005433468225', 'ED0911', '4626 363295'),
('0005433468261', 'DF9BB5', '4268 513747'),
('0005433473174', '7F8A92', '4737 512786'),
('0005433475634', '7B6FD9', '0971 383729'),
('0005433481063', '6EEF02', '7929 724879'),
('0005433481098', 'B96ABD', '3411 935938'),
('0005433481151', 'BDD953', '8799 708170'),
('0005433496475', '8635EA', '0064 658972'),
('0005433496528', 'B88652', '3311 757826'),
('0005433496572', 'BA41CE', '2711 717933'),
('0005433496593', '705CEB', '7714 625007'),
('0005433496614', '19DB24', '6518 836383'),
('0005433496641', '8F0200', '7993 011835'),
('0005433496784', '47F7E8', '9027 836047'),
('0005433516788', 'FF1F55', '2388 081232'),
('0005433516826', '1E26C4', '5620 124063'),
('0005433519392', '5F08D6', '4780 725235'),
('0005433519417', '0E1467', '1314 568534'),
('0005433519425', '9D1A77', '1875 958851'),
('0005433519442', '96DAD4', '7912 091479'),
('0005433524920', '3E53BD', '0610 650312'),
('0005433568072', '2C8E7B', '8473 227475'),
('0005433568287', '6C9805', '0939 709051'),
('0005433568481', 'CB5B2E', '6040 506462'),
('0005433568498', '236725', '3084 348042'),
('0005433568725', '48D735', '0942 188174'),
('0005433568743', 'E592E5', '0099 625551'),
('0005433577749', '7376A1', '9450 499997'),
('0005433613386', '5512A1', '6102 539220'),
('0005433613591', 'D16D8A', '3413 455168'),
('0005433613721', 'ECDDB8', '7309 006693'),
('0005433613728', 'FA6D30', '1849 057613'),
('0005433613762', 'E9B109', '1804 838387'),
('0005433613908', '54FD6A', '5735 106953'),
('0005433614033', 'E46729', '8346 536492'),
('0005433614106', 'A7BC7A', '7026 614121'),
('0005433614108', '99111F', '5020 358613'),
('0005433614236', 'BDCC72', '3540 826834'),
('0005433614253', '2687C5', '7446 068697'),
('0005433614407', '8F96C2', '4677 971972'),
('0005433633320', '8E370C', '3896 102256'),
('0005433633353', '037B22', '8543 796927'),
('0005433633472', '59590D', '4625 637604'),
('0005433633550', '1FC7E2', '8990 152126'),
('0005433633573', '7D59CC', '4210 400918'),
('0005433633600', 'AE70C0', '1376 121201'),
('0005433633604', 'D0125A', '6676 715033'),
('0005433633732', '518C21', '3125 102210'),
('0005433642185', '5E1B0D', '8676 949316'),
('0005433650448', '6474D9', '4251 335257'),
('0005433650563', '1E6FA2', '5527 708832'),
('0005433654688', 'A6F65D', '7316 134684'),
('0005433679985', '55C03E', '0407 083038'),
('0005433680051', 'CF4304', '7418 536465'),
('0005433680070', 'E7C324', '0596 809818'),
('0005433680142', 'B5DE40', '3263 312158'),
('0005433680214', '79AED1', '9772 398946'),
('0005433680223', '543457', '5419 844488'),
('0005433680490', '5E822C', '9177 991935'),
('0005433684404', 'DD1D31', '3525 384235'),
('0005433685505', '655974', '9594 709517'),
('0005433715225', 'AA6F48', '1043 243451'),
('0005433715861', '7AD1BC', '1030 337715'),
('0005433719121', 'BCD6C3', '6936 664795'),
('0005433722115', '763A57', '3825 859031'),
('0005433724788', '7F24B8', '3877 132206'),
('0005433753570', '8053DB', '0839 189970'),
('0005433753648', '6C11D0', '1998 176919'),
('0005433753735', '7C9F55', '5222 938523'),
('0005433753830', 'D51C61', '4616 689483'),
('0005433753857', 'FC5F43', '5512 818389'),
('0005433754028', '55B2EC', '0603 602849'),
('0005433754078', '3D1223', '5824 125825'),
('0005433763143', '60798C', '0513 671359'),
('0005433766579', 'A49BF9', '8213 253702'),
('0005433784714', '13463C', '2952 711786'),
('0005433788201', '868538', '5607 473136'),
('0005433805012', 'A67C53', '8425 237399'),
('0005433805015', '7B432A', '3913 384073'),
('0005433805108', '992340', '3040 631262'),
('0005433805167', 'BC2207', '2240 971175'),
('0005433805170', '55D990', '0346 166586'),
('0005433812886', 'CF2741', '2911 274055'),
('0005433815374', '2CE4C5', '1490 558956'),
('0005433817448', '251867', '8840 237862'),
('0005433817459', '5248E5', '1762 132735'),
('0005433845669', 'DB0A94', '9822 019645'),
('0005433845674', '6F0577', '5119 889359'),
('0005433846028', '76DA31', '1019 729349'),
('0005433846229', 'BFAA76', '6194 000227'),
('0005433846267', '88BAF3', '7296 313412'),
('0005433846424', '1CCD1F', '6829 247822'),
('0005433846462', 'E7096E', '2126 106091'),
('0005433846466', 'AB30A1', '8820 070006'),
('0005433846508', '6967B4', '7785 521702'),
('0005433867784', '7069C1', '5568 279595'),
('0005433867822', '179A9C', '2037 188486'),
('0005433867890', 'DA944F', '2698 522629'),
('0005433867966', '0CAF5D', '3677 870483'),
('0005433868048', '885AB5', '0048 359126'),
('0005433868059', 'B65DD5', '6886 227005'),
('0005433868168', '150411', '2411 405568'),
('0005433872473', 'A9AEEF', '4972 696049'),
('0005433874299', '84FB48', '8582 920716'),
('0005433921873', '9099A5', '1119 818631'),
('0005433921881', 'C5E275', '7514 208693'),
('0005433922014', 'E434B6', '5126 510105'),
('0005433922053', 'D65080', '7128 047317'),
('0005433922407', '08D6EE', '4605 032910'),
('0005433922682', 'E2451D', '0726 560292'),
('0005433929582', '0035C0', '4975 467368'),
('0005433960035', '51A0D4', '7150 716214'),
('0005433960108', 'D1ADE0', '9001 363199'),
('0005433960135', 'B09DEC', '6062 151297'),
('0005433960503', '7B5BE9', '2912 558904'),
('0005433960580', '82A5CD', '1738 220538'),
('0005433960667', '82573D', '7032 464154'),
('0005433960690', '0940FD', '3962 920363'),
('0005433960788', '9C8A2A', '4843 150917'),
('0005433985209', '2B29B8', '6991 562757'),
('0005433985291', '262DEB', '4643 164903'),
('0005433985557', '7469E8', '0442 116832'),
('0005433985757', '9D3EAC', '8835 596856'),
('0005433985806', 'C540DC', '2492 831556'),
('0005433985870', '2A6D56', '8036 205212'),
('0005433989742', 'A94AB7', '9621 669452'),
('0005434022809', '8C3EAB', '3332 392999'),
('0005434022827', '8956B9', '2188 946555'),
('0005434023042', 'D59D42', '7710 733598'),
('0005434023081', '674B3B', '3049 064952'),
('0005434023270', '6C8B73', '4421 957037'),
('0005434023288', 'D24EC4', '4907 036552'),
('0005434023298', '303900', '9491 792053'),
('0005434023355', '453902', '3613 561666'),
('0005434028261', 'B1560D', '5578 012364'),
('0005434029636', 'B01BE8', '8515 692842'),
('0005434066414', '961EFD', '2995 751302'),
('0005434066427', 'ECA513', '6343 362362'),
('0005434066477', 'E23232', '6754 920623'),
('0005434066496', '7C2C7A', '2447 025340'),
('0005434066576', '65B078', '9018 485464'),
('0005434066666', '99EECE', '9881 545892'),
('0005434066701', '68A137', '1209 362458'),
('0005434066865', 'FECAE1', '0612 553946'),
('0005434066949', '1BBFC4', '5378 371292'),
('0005434067037', '5E70FB', '7284 887770'),
('0005434067143', 'ADD956', '4602 476519'),
('0005434067223', '107EEC', '4122 182347'),
('0005434067387', '2786A7', '2534 642285'),
('0005434084853', '581BA2', '8625 950343'),
('0005434087460', 'C4ACE5', '7629 742579'),
('0005434087464', '6C225C', '3590 526068'),
('0005434097451', '783516', '6778 645998'),
('0005434136726', 'DB8C0A', '7290 100958'),
('0005434136920', '7C097E', '4772 943387'),
('0005434136973', '43D5D1', '7987 140150'),
('0005434136997', 'EE2223', '3116 062274'),
('0005434137047', '987DE6', '9930 310920'),
('0005434137055', 'DC869E', '8833 624000'),
('0005434137103', '36430F', '7946 900676'),
('0005434137105', 'B4C41B', '0442 493919'),
('0005434137198', 'D72B27', '5160 072675'),
('0005434137429', 'C3C7A5', '5376 639531'),
('0005434137462', 'E7B2D1', '9332 324478'),
('0005434137472', 'C4FC7D', '1860 225128'),
('0005434137604', 'EF63FC', '1541 783537'),
('0005434137625', '72D706', '1019 747815'),
('0005434137642', '81C5B3', '4604 353308'),
('0005434137827', '1E2B34', '7235 710113'),
('0005434137897', '2A89DE', '1742 252419'),
('0005434137938', '27949A', '9689 887403'),
('0005434138006', 'A0E395', '7443 985302'),
('0005434149600', '202937', '9059 354920'),
('0005434151659', '1979BE', '9496 281210'),
('0005434157456', 'EBD666', '9835 468666'),
('0005434170828', '4D4070', '9843 178767'),
('0005434171014', '1FF718', '7255 462476'),
('0005434182147', 'A0960A', '0021 731111'),
('0005434183552', '5346DF', '2415 277787'),
('0005434191271', 'CD1BD3', '8288 354082'),
('0005434213865', '9A739E', '3751 392776'),
('0005434214012', 'B5B625', '2928 646004'),
('0005434214109', 'B53037', '8254 542881'),
('0005434214254', '75290E', '7081 855146'),
('0005434229318', '216898', '8303 002680'),
('0005434244622', '1A6C2E', '1994 161327'),
('0005434244836', 'D70637', '9729 424043'),
('0005434244918', '461415', '6219 109654'),
('0005434247131', 'E0A17D', '6110 211858'),
('0005434264685', 'AB5A69', '0736 553922'),
('0005434264689', 'D38632', '0533 182953'),
('0005434265091', '712AE7', '4201 231734'),
('0005434267904', '4CECFB', '3276 257265'),
('0005434267905', '4CECFB', '8223 026124'),
('0005434269074', '724078', '5999 051606'),
('0005434271288', 'E3A5AF', '7552 469772'),
('0005434272186', 'D465A4', '0967 194612'),
('0005434286928', 'A27EF5', '9433 626144'),
('0005434286950', '2C7F21', '5197 350762'),
('0005434286988', '535802', '4193 535486'),
('0005434286993', 'C1E877', '0880 414801'),
('0005434287024', '1170C8', '6496 425557'),
('0005434299472', '273517', '8963 218259'),
('0005434309619', '5E5D4F', '3260 348862'),
('0005434319252', '582FBA', '8962 618636'),
('0005434319254', 'E0F422', '1287 090538'),
('0005434325549', '4F2D8C', '7113 572052'),
('0005434325569', 'E193A4', '6311 799294'),
('0005434343637', '9715BD', '7811 254189'),
('0005434343797', 'FFFFF7', '7581 746167'),
('0005434343847', 'B808EB', '4402 238558'),
('0005434343882', 'B3DF5D', '7561 949149'),
('0005434344167', 'F9D33F', '4625 882583'),
('0005434351515', '7EBC7F', '7189 771912'),
('0005434373969', '73A6C8', '2908 172359'),
('0005434374043', '657F1B', '9284 420337'),
('0005434374075', 'B04D21', '0305 799228'),
('0005434406691', '6E7584', '1416 027992'),
('0005434406738', '9C2DCA', '2752 166311'),
('0005434406802', '0ACCC3', '7429 661718'),
('0005434406975', '2ED942', '4391 200562'),
('0005434407147', 'F9924B', '8148 981541'),
('0005434407151', '737253', '2431 728984'),
('0005434407246', 'E920DF', '5725 569950'),
('0005434407251', '1DF42F', '6622 826158'),
('0005434407271', '4BF7EF', '3432 422241'),
('0005434407283', 'A8F1CD', '8759 001969'),
('0005434407433', '963461', '8281 526537'),
('0005434407461', 'D6B669', '3438 987801'),
('0005434407527', '2B5C84', '4914 499150'),
('0005434407581', '0FA85C', '1404 876031'),
('0005434426245', '60E39A', '8920 687142'),
('0005434426284', 'ADD6C7', '1312 589388'),
('0005434426334', 'C47C92', '4461 850814'),
('0005434426339', '97A401', '8497 715003'),
('0005434426341', '516A67', '8712 642232'),
('0005434426472', 'FA1C55', '7621 362621'),
('0005434426511', 'F4593B', '7478 794698'),
('0005434435098', '1EF6E4', '2948 623953'),
('0005434435111', '85BC89', '0981 551790'),
('0005434435131', 'CF4A6E', '5285 366948'),
('0005434458608', 'F31DF1', '6320 471728'),
('0005434458675', '58B76A', '6340 625849'),
('0005434458760', '6C9E9B', '9289 890870'),
('0005434463896', '86B1E9', '1354 699420'),
('0005434503718', '62CCFD', '6489 715919'),
('0005434503837', '386EB1', '2721 228668'),
('0005434504047', '44C746', '3196 808182'),
('0005434504065', '779A72', '4796 308481'),
('0005434509061', '257DE2', '7703 489676'),
('0005434509130', 'F05CDC', '3620 636468'),
('0005434516046', 'E32460', '5760 850672'),
('0005434550340', 'D06CF0', '6030 925865'),
('0005434550653', 'E804BE', '2621 629164'),
('0005434550722', 'A54AFF', '9093 298753'),
('0005434550769', '4F3196', '5252 922517'),
('0005434550846', 'A0ADDD', '1578 613293'),
('0005434551135', '25710E', '1196 726036'),
('0005434554027', '5CA919', '2628 119007'),
('0005434558220', '9B21B5', '3608 535472'),
('0005434558253', 'AEE36D', '7590 458747'),
('0005434565810', '605168', '1348 059094'),
('0005434573329', 'C3F4AE', '1147 423292'),
('0005434586216', '723850', '9471 635204'),
('0005434586235', '85AB32', '0878 074839'),
('0005434586284', '48E2F4', '7252 953639'),
('0005434586345', 'D0113D', '2581 385810'),
('0005434586434', 'AFF664', '8423 129739'),
('0005434586469', 'FE332F', '3724 028207'),
('0005434600462', '101314', '1395 272849'),
('0005434600519', 'CEFB52', '2495 996859'),
('0005434600561', 'AF097A', '2629 315990'),
('0005434600578', 'F25B15', '0089 426953'),
('0005434600674', '9072CB', '4912 210483'),
('0005434610219', 'CF82C6', '1901 925488'),
('0005434620306', 'B86140', '8829 335289'),
('0005434620519', '15966C', '4365 942086'),
('0005434638890', 'E225FF', '9514 216025'),
('0005434638952', 'D4ECED', '9025 848127'),
('0005434639237', 'BDF062', '9997 905448'),
('0005434639280', '0B814D', '3912 883501'),
('0005434654296', '550279', '9973 984561'),
('0005434654421', 'E73EB7', '3605 691346'),
('0005434654619', '446D7A', '1662 573895'),
('0005434663184', '408B01', '4036 978459'),
('0005434663292', '92DC65', '8794 901620'),
('0005434663334', '00A970', '0341 753587'),
('0005434664927', '0B34A2', '8064 841701'),
('0005434723517', '1D975A', '2985 083010'),
('0005434723583', '83784D', '7851 374036'),
('0005434723689', 'E12C3E', '9539 053811'),
('0005434723885', 'CE82A3', '0923 720396'),
('0005434723912', '01CBB9', '6648 883095'),
('0005434724216', 'DD2E28', '3170 789300'),
('0005434724222', '483CAD', '5053 004763'),
('0005434724540', '7A200E', '0990 706736'),
('0005434724607', 'D7D4A4', '0674 162069'),
('0005434724638', '789A9A', '3402 541740'),
('0005434724841', '92FFAA', '0395 261537'),
('0005434724986', '3B9275', '2616 506266'),
('0005434725050', '17DA5B', '1680 361775'),
('0005434725169', '5C14FE', '0031 928109'),
('0005434725254', '205502', '0626 211213'),
('0005434732923', 'A841FC', '3433 341999'),
('0005434732941', 'BD769A', '4523 028060'),
('0005434755904', '89AFDF', '7436 231631'),
('0005434756055', 'E34920', '9882 068959'),
('0005434756078', '755CB7', '7890 332569'),
('0005434821539', 'C5EC6F', '8300 958249'),
('0005434821595', '3FB7A2', '5038 481279'),
('0005434821623', 'D73CFE', '3337 209839'),
('0005434821788', '40E79E', '1082 243577'),
('0005434821957', 'EA8B8F', '7042 281489'),
('0005434822157', '2FA8E2', '8274 063270'),
('0005434822243', '2D3CF8', '0203 550752'),
('0005434822272', 'AA22CD', '9552 519468'),
('0005434822411', '64A163', '8627 388836'),
('0005434822468', 'AC2C83', '9210 602179'),
('0005434822484', '4CE054', '9914 791762'),
('0005434822782', '62FF85', '7813 998566'),
('0005434822783', '62FF85', '5329 413627'),
('0005434822802', '9B5695', '7868 958390'),
('0005434822823', '16417F', '8285 453084'),
('0005434822973', 'E22EAF', '6750 591951'),
('0005434876688', '66ECD3', '8148 794345'),
('0005434876714', '541149', '3895 420577'),
('0005434877021', 'B0351A', '8247 401152'),
('0005434877062', '76BC3A', '0930 174096'),
('0005434877476', '4F1F1E', '2115 918946'),
('0005434877532', 'A0202D', '1985 804398'),
('0005434877607', 'FCC64C', '8185 243912'),
('0005434877745', '4C4634', '7088 315426'),
('0005434877951', '34FBA9', '0721 284310'),
('0005434906424', 'C48AE4', '8430 108764'),
('0005434906466', '78EF17', '7530 063152'),
('0005434906844', 'FACC6F', '7840 249582'),
('0005434906919', 'A2FA3F', '6606 452802'),
('0005434907022', '112151', '6482 285180'),
('0005434925385', '35374A', '2612 548349'),
('0005434925502', 'C05810', '9478 973424'),
('0005434925527', '5C91C6', '1679 516067'),
('0005434925631', 'FA1610', '2197 601950'),
('0005434925692', 'B1D7D5', '0533 857313'),
('0005434925753', '594BEB', '5413 939243'),
('0005434937906', 'AB1759', '2517 262956'),
('0005434937936', '47416F', '4002 931799'),
('0005434937969', '7E21BB', '8356 221947'),
('0005434938003', 'BF684A', '1968 226791'),
('0005434943278', 'F0ACF7', '9108 893419'),
('0005434943313', '4FFD8E', '9873 292167'),
('0005434963980', 'C327E1', '3096 341966'),
('0005434979300', '372EFF', '4896 041651'),
('0005434979338', '8691C7', '4230 843779'),
('0005434979608', '97112D', '7545 858046'),
('0005434988581', 'E20581', '6562 027405'),
('0005434993985', '00054E', '1631 784660'),
('0005435006695', 'E27FAE', '6409 058305'),
('0005435006916', '082D76', '9590 495454'),
('0005435038656', 'AEAEBD', '8033 398635'),
('0005435038661', '41362B', '2142 784984'),
('0005435038756', 'B991D6', '6589 854807'),
('0005435038967', '00C418', '2472 771347'),
('0005435039273', '36DD07', '1070 861230'),
('0005435039427', 'C32B88', '1943 730225'),
('0005435039646', '7DEA9D', '1762 067595'),
('0005435039664', 'C717B6', '4035 253650'),
('0005435068293', '112A78', '6147 382910'),
('0005435068310', '9DB9C5', '0860 299327'),
('0005435068516', '49A7AD', '9019 351028'),
('0005435068550', '35256A', '8160 977172'),
('0005435068596', 'D4FD42', '1035 325954'),
('0005435068603', 'B6B7EE', '0548 314744'),
('0005435068792', '1D3312', '9557 548040'),
('0005435068801', '5D4F37', '5858 126731'),
('0005435068954', '9F5BAC', '9259 764900'),
('0005435069005', '39F875', '7200 940836'),
('0005435082774', '6E03D8', '2043 920965'),
('0005435091911', 'FD2731', '1410 526873'),
('0005435105953', 'C28B21', '1274 259250'),
('0005435125753', 'DF6302', '3746 923360'),
('0005435126113', '2902B8', '4086 246313'),
('0005435126271', '57B275', '8734 504651'),
('0005435126298', '931672', '8988 457687'),
('0005435126303', '325A85', '9901 223672'),
('0005435126304', '0EB086', '2151 062889'),
('0005435126312', '04DC3F', '1696 262036'),
('0005435142477', '76A19E', '5251 530388'),
('0005435149981', '13EFE1', '3434 239950'),
('0005435176700', '3912CD', '0403 605912'),
('0005435176793', '94441D', '6693 658044'),
('0005435176980', 'BE95F7', '3319 589835'),
('0005435178469', '87A4E4', '3272 540904'),
('0005435212370', '4F64A5', '0854 593724'),
('0005435212450', '0E0994', '7335 238944'),
('0005435212481', 'FC97FC', '7898 670972'),
('0005435212498', '83EF6D', '9839 150153'),
('0005435212532', 'C8A088', '7530 802506'),
('0005435212603', '944475', '9149 409791'),
('0005435212653', 'E37EE7', '8326 568034'),
('0005435212671', '0F6BBA', '8164 090726'),
('0005435212894', 'EBA125', '5276 533883'),
('0005435212987', '32D5F4', '5885 921614'),
('0005435213312', '6B3874', '0497 827538'),
('0005435213413', '0B164F', '7487 020796'),
('0005435219176', 'CA02B3', '3824 604351'),
('0005435229392', '7A8007', '2820 074154'),
('0005435242588', 'AD07DF', '1798 413263'),
('0005435242593', 'B88EAA', '2813 037454'),
('0005435252416', 'E63156', '5429 309570'),
('0005435252557', '3784FC', '6165 275194'),
('0005435252667', '4320BC', '7989 485938'),
('0005435257172', '15912F', '9351 866802'),
('0005435257204', '70A637', '4758 178702'),
('0005435257209', '39DA85', '3984 346384'),
('0005435259746', '5EA48A', '2785 629469'),
('0005435269633', '33C924', '2496 491110'),
('0005435282059', '02709C', '3999 696551'),
('0005435282107', '9881D8', '7822 310189'),
('0005435282136', '9B9058', '3571 351751'),
('0005435282251', '2A7838', '9049 300399'),
('0005435282281', '28BF0C', '2241 711905'),
('0005435293199', '3A1007', '5358 593126'),
('0005435293233', '96C8A7', '6011 681406'),
('0005435296978', '056402', '6757 649968'),
('0005435299751', '67884D', '4080 675153'),
('0005435310925', '850D9A', '0341 089004'),
('0005435310942', '9CB449', '7967 230272'),
('0005435312764', '88F072', '3598 456947'),
('0005435314792', '4CC56A', '7317 722920'),
('0005435319504', '44D0E9', '6274 877752'),
('0005435319559', '7C4FD7', '0799 466331'),
('0005435326519', 'B927FB', '3083 246955'),
('0005435326697', '22C9A6', '9418 904163'),
('0005435332248', 'B59AB4', '0964 388518'),
('0005435340155', '6363C3', '5157 091332'),
('0005435340167', '764864', '5641 806354'),
('0005435372233', 'BA0C6B', '5536 035076'),
('0005435372346', 'AC247F', '4919 686127'),
('0005435372470', '3020EE', '3405 777565'),
('0005435372557', 'A256CF', '8574 075890'),
('0005435372568', 'F4B8D7', '8187 078181'),
('0005435372658', '778BC8', '8626 025240'),
('0005435372662', 'D24601', '0306 562413'),
('0005435372930', 'AFF06A', '8165 969295'),
('0005435373106', '182941', '6640 341484'),
('0005435373157', 'F43753', '2724 765680'),
('0005435373158', 'F43753', '0919 560404'),
('0005435377545', '363353', '3651 557958'),
('0005435380227', 'DDE79D', '6583 046466'),
('0005435383058', '1BECD6', '4444 476561'),
('0005435386486', 'D67C29', '5753 876976'),
('0005435423712', 'F00180', '1528 625700'),
('0005435423728', '479EC4', '3958 697393'),
('0005435423771', '1FCED5', '7987 975033'),
('0005435423829', '4B4A0E', '2699 172323'),
('0005435423898', 'BFBA9F', '1604 373130'),
('0005435423938', '20E1BB', '3332 816989'),
('0005435424017', '8662B1', '1493 190526'),
('0005435424213', 'FDD1DC', '5435 027825'),
('0005435424306', '760CEC', '0639 509399'),
('0005435424317', 'A88CA8', '7243 499504'),
('0005435424528', '201319', '1320 792739'),
('0005435424582', 'FC1427', '9114 283788'),
('0005435424586', '7576DD', '0906 935799'),
('0005435462062', '600527', '8761 434012'),
('0005435462101', 'F5008A', '4497 598063'),
('0005435462143', '4B20D4', '3932 402012'),
('0005435462169', '60CE8C', '6877 584774'),
('0005435462240', '79BDB4', '3050 209709'),
('0005435462285', '5A7D2C', '9375 217745'),
('0005435472528', 'A18F06', '1047 843145'),
('0005435487759', 'C8024B', '6847 182607'),
('0005435501975', '8934B1', '6710 697921'),
('0005435502054', '017B5C', '5316 354067'),
('0005435502147', 'F73AEB', '3528 691379'),
('0005435502256', '45AC2E', '3795 788753'),
('0005435517650', '14AF40', '0481 023740'),
('0005435517753', '4423F8', '0689 089192'),
('0005435517801', 'CAE616', '0547 154621'),
('0005435529048', '9204F8', '5985 368866'),
('0005435529157', '121263', '9045 729036'),
('0005435540651', 'B7AD77', '5488 027948'),
('0005435540747', '2A1F88', '9995 267961'),
('0005435540882', 'D8527B', '9138 446447'),
('0005435540918', '3CB053', '7945 993357'),
('0005435540954', '061C45', '8853 133461'),
('0005435611855', 'B6D8E2', '7514 326578'),
('0005435612014', 'DB7156', '2143 607366'),
('0005435612149', 'B32FE9', '3199 683284'),
('0005435612215', '2A4A01', '0476 176647'),
('0005435612262', 'EA663C', '4454 531908'),
('0005435612521', '4E97E4', '3827 482390'),
('0005435612813', '3F4A6F', '6766 502588'),
('0005435612923', '65FA7E', '9263 143248'),
('0005435612934', 'C91030', '7411 811785'),
('0005435613020', '3CE3AD', '0688 749413'),
('0005435613118', '5C1B8C', '9858 238005'),
('0005435613218', 'F42730', '0136 858066'),
('0005435613405', '50B6F2', '3422 255499'),
('0005435626018', '39D223', '4605 651274'),
('0005435626072', 'AB92AB', '1390 203434'),
('0005435628704', '4A223D', '8932 857564'),
('0005435629397', '3135A6', '7394 748160'),
('0005435652406', '8655DE', '4110 097593'),
('0005435652439', 'C739C8', '2440 768720'),
('0005435652458', 'AA461B', '6562 383742'),
('0005435652485', '37D321', '5829 422157'),
('0005435652884', 'B72B4A', '6167 544515'),
('0005435659959', '6F6A3B', '1042 678943'),
('0005435659974', 'CD57C0', '8018 596912'),
('0005435681714', '29E575', '2239 293060'),
('0005435696955', '2B78DA', '6673 450156'),
('0005435697079', '15E843', '1713 942256'),
('0005435697208', '240EF5', '2234 463475'),
('0005435706237', '3426D1', '8158 346490'),
('0005435718851', '557C36', '8106 227615'),
('0005435718895', 'A9EE76', '7756 970699'),
('0005435725522', '0C22C4', '9940 124616'),
('0005435732124', 'F42D82', '5686 459502'),
('0005435732286', 'CCC637', '2302 631479'),
('0005435765107', '89302E', '5714 144199'),
('0005435765282', 'B99841', '1678 522314'),
('0005435765398', 'E984BC', '6663 915986'),
('0005435765773', '08101C', '7700 510395'),
('0005435765924', '30DBB9', '7407 701618'),
('0005435766066', '5DC1EF', '7358 597250'),
('0005435765960', 'B7A63A', '4231 319713'),
('0005435784785', '3CB298', '6029 987926'),
('0005435784904', '629056', '5293 693875'),
('0005435784983', '55F4C6', '4652 003333'),
('0005435784992', '9CD18D', '6267 955521'),
('0005435785128', '521740', '4837 924068'),
('0005435785193', '2AC104', '6521 096202'),
('0005435785226', '63B4A4', '7257 059451'),
('0005435790299', 'CDE420', '1353 487958'),
('0005435797412', '2CA6B4', '2595 846301'),
('0005435801664', 'B3D1BC', '7138 870400'),
('0005435824565', '04F5D2', '5785 290081'),
('0005435839113', 'EAC0D3', '7566 987381'),
('0005435839135', 'F1974A', '4032 339082'),
('0005435839406', '66C98E', '0801 965459'),
('0005435839409', '6E0302', '2582 322531'),
('0005435844284', '00E11A', '7576 516913'),
('0005435850817', '932EEF', '6709 333988'),
('0005435856183', 'ACDA60', '6985 377966'),
('0005435884486', 'E19EAA', '5481 967753'),
('0005435884618', 'F66172', '5299 749954'),
('0005435884657', 'EA49CB', '8686 804185'),
('0005435884666', 'A50286', '6721 290104'),
('0005435885041', 'AC8E07', '8103 601662'),
('0005435893558', 'E5EAF8', '6287 238996'),
('0005435893570', '8AC96A', '4825 143843'),
('0005435907428', '6BD35B', '3098 273568'),
('0005435907467', 'AB5412', '9463 086631'),
('0005435911335', 'AE7E08', '6031 668263'),
('0005435911397', '8BC5C0', '4399 798827'),
('0005435913853', 'E27E1C', '2104 762891'),
('0005435913868', '2B2C4B', '7779 819946'),
('0005435916157', '9F1A9A', '3251 096868'),
('0005435918605', '089346', '2299 380800'),
('0005435925078', '0FC83B', '6019 964552'),
('0005435925129', '46441E', '5295 150907'),
('0005435925163', '4FC1F3', '5434 407193'),
('0005435925184', '3B88D3', '8169 120778'),
('0005435925267', 'A8A7CE', '2820 292891'),
('0005435928093', 'C16CF4', '2075 891677'),
('0005435929599', '9D7221', '3569 216107'),
('0005435931572', '27EC54', '6307 872190'),
('0005435938869', '1C8F24', '2897 505945'),
('0005435947158', '88C22C', '4573 205238'),
('0005435948321', '82C7E5', '4057 875764'),
('0005435949743', '8E7D50', '7619 494345'),
('0005435960034', '0D0A54', '3608 221631'),
('0005435981705', '1B54B4', '5010 781669'),
('0005435982208', 'D8BB1A', '7980 744676'),
('0005435986702', '78A602', '0668 712782'),
('0005435999130', 'FC6184', '5189 577106'),
('0005435999140', 'CA17B9', '6170 167016'),
('0005432003662', 'E8A492', '7162 304983'),
('0005432019886', '58EA56', '3386 739499'),
('0005432019949', '7552AB', '2753 041002'),
('0005432019972', '45377A', '0785 969921'),
('0005432020034', 'CE06E6', '9038 821722'),
('0005432020074', '6984AA', '6773 697828'),
('0005432034525', 'F33D3F', '5958 463032'),
('0005432034875', 'BFBE44', '8984 400498'),
('0005432042579', '643747', '0712 030544'),
('0005432058363', '35202B', '7433 214065'),
('0005432069437', '8887D3', '0558 883722'),
('0005432069576', '4B6D3A', '8357 149363'),
('0005432069592', 'E07BC9', '4642 124110'),
('0005432069606', 'D5B611', '2274 488254'),
('0005432078053', '271C84', '3828 351149'),
('0005432078063', '3C711D', '6972 301650'),
('0005432104893', '3D54B8', '1276 843207'),
('0005432104924', '8E01B6', '2679 416682'),
('0005432104936', '8B1A0D', '1287 063523'),
('0005432105043', '658A3A', '2305 931958'),
('0005432105048', 'A4FE2A', '9793 939516'),
('0005432105068', 'BD57E5', '4946 521127'),
('0005432105275', '669A16', '9081 263112'),
('0005432105278', '20079C', '1969 985699'),
('0005432105365', 'D287C6', '3283 011687'),
('0005432105478', 'FF37E3', '3814 450668'),
('0005432121119', '7F4B91', '2163 480623'),
('0005432121207', '7BED17', '3531 608215'),
('0005432121300', 'C2CE1A', '8702 278771'),
('0005432125383', '4E6A87', '0402 179737'),
('0005432133166', '1356E4', '3450 122115'),
('0005432136090', 'C26AB2', '2397 907851'),
('0005432150082', 'D2DA3F', '0547 010295'),
('0005432150122', '87533C', '0782 914867'),
('0005432157469', 'C9D1C3', '3465 501173'),
('0005432159840', '16F77A', '3850 204311'),
('0005432164909', '303981', '8445 779825'),
('0005432166893', 'E93970', '1947 580271'),
('0005432170307', 'AD5637', '9830 758957'),
('0005432170331', 'D16267', '1914 531311'),
('0005432170350', '55B635', '7765 665962'),
('0005432181400', 'B90911', '6348 517688'),
('0005432181602', 'F7746F', '5607 286313'),
('0005432181624', 'B96465', '3742 022631'),
('0005432188593', 'F251FA', '5689 410194'),
('0005432190598', 'F767E4', '6423 476292'),
('0005432192268', '913149', '4089 853849'),
('0005432192288', '0E8786', '0965 971066'),
('0005432207627', '7F4891', '1119 977904'),
('0005432207647', '7A8C0E', '7705 341078'),
('0005432214780', '176FC3', '3449 725050'),
('0005432222699', '42B8F6', '1275 531132'),
('0005432225954', '021D1F', '6681 502773'),
('0005432231468', '259306', '9115 882481'),
('0005432231540', '549ACB', '0009 835282'),
('0005432235576', 'B9DF89', '2755 781148'),
('0005432235619', 'B1B2BF', '5593 950629'),
('0005432261650', 'A6BE58', '9470 223207'),
('0005432261657', 'EAACEB', '8219 140523'),
('0005432277586', '6C4E11', '9719 710606'),
('0005432277628', '1B3ACB', '0829 290609'),
('0005432277662', '98176C', '7059 374889'),
('0005432282820', '55BCD7', '2288 359440'),
('0005432282835', 'DD5AF5', '1321 591823'),
('0005432295839', '053BCB', '3785 296894'),
('0005432302323', 'FF2C7E', '3055 847807'),
('0005432328068', 'D5DF12', '8228 598489'),
('0005432328248', '6FA77E', '0419 729431'),
('0005432328264', '767B89', '6305 717089'),
('0005432328367', '087298', '2178 971635'),
('0005432359736', '5F8D32', '8617 739544'),
('0005432360022', 'DB4797', '6647 656542'),
('0005432360130', '42AD9A', '7391 720367'),
('0005432360147', '0D4AA2', '6246 790373'),
('0005432382535', '2389B2', '9876 350705'),
('0005432382744', '5BEEF1', '4841 666922'),
('0005432389963', '6CFB77', '0851 200015'),
('0005432394040', 'F42B17', '8608 762548'),
('0005432398133', '68E645', '7748 480312'),
('0005432423727', '1DFBC7', '7799 488788'),
('0005432423798', '3183DE', '7832 745220'),
('0005432423819', 'FAFD72', '5399 584323'),
('0005432423909', '540558', '6984 059808'),
('0005432424080', '40F622', '9555 717785'),
('0005432424141', '9EB819', '7635 748478'),
('0005432424192', 'A780F4', '6204 596390'),
('0005432424357', 'FB30C0', '3791 792055'),
('0005432427108', '43ED9F', '3802 448750'),
('0005432433596', 'CD0E40', '2061 804413'),
('0005432433616', '648FBD', '2636 152283'),
('0005432433658', 'F3B699', '0788 573061'),
('0005432459020', '02B990', '9750 919590'),
('0005432459131', '9EFE47', '0394 897206'),
('0005432459203', '2384C6', '5040 098876'),
('0005432459382', '8F7FA5', '5614 149317'),
('0005432459419', '03E04A', '9199 134501'),
('0005432459453', 'AF1AFE', '5147 523472'),
('0005432459500', 'D51FEF', '5532 498192'),
('0005432462478', '8BFC1B', '6092 694063'),
('0005432525771', '774353', '9810 482083'),
('0005432525842', 'D0796F', '5987 620027'),
('0005432525991', '7B137B', '2381 574554'),
('0005432526336', 'F43ADB', '8653 179405'),
('0005432526450', 'E815C4', '3163 105663'),
('0005432526510', '6060F8', '4333 249931'),
('0005432526548', 'AEFF48', '2226 906163'),
('0005432526688', 'C8A072', '9554 511322'),
('0005432526968', 'F70649', '8939 232628'),
('0005432527013', '85F10A', '5963 301603'),
('0005432527052', '0DA05F', '8908 218743'),
('0005432527210', '0A6971', '2605 387281'),
('0005432527424', '8C5089', '3816 189751'),
('0005432527492', 'D1580D', '8790 142605'),
('0005432527570', '64064D', '1350 975489'),
('0005432527756', '1C2F3A', '7885 741498'),
('0005432566575', 'FABDAD', '9913 876959'),
('0005432566654', '672860', '9818 294928'),
('0005432566702', 'D52AEF', '1004 112991'),
('0005432566756', '99C890', '7150 702727'),
('0005432566822', 'C9BB74', '5751 427071'),
('0005432566865', '263522', '0556 470829'),
('0005432566876', 'AC7B14', '4774 206023'),
('0005432566887', '6111CE', '7791 071228'),
('0005432566920', '954E72', '8905 753669'),
('0005432566991', '214201', '9169 480356'),
('0005432571263', 'BC4C98', '4410 531260'),
('0005432583687', '0259E6', '3583 747707'),
('0005432583813', 'E186C2', '6591 024135'),
('0005432583929', '96152F', '4629 879650'),
('0005432603648', '7E6C6D', '3257 878322'),
('0005432603882', 'DB3983', '4029 177820'),
('0005432603894', '1A91C5', '1360 035267'),
('0005432607504', '5890C3', '4637 791514'),
('0005432609709', '72DC95', '9926 078077'),
('0005432620790', '0A5022', '6861 021626'),
('0005432620806', 'B98F53', '4378 152237'),
('0005432620911', '523653', '9108 606602'),
('0005432621005', 'E39BE1', '1213 121989'),
('0005432628748', 'DC7E5C', '6398 977919'),
('0005432628763', 'CA8E19', '9986 833799'),
('0005432628797', 'A42C50', '1491 714666'),
('0005432645858', '3AD114', '1960 121640'),
('0005432645915', '685E54', '0310 713962'),
('0005432649358', '40BA22', '1662 238064'),
('0005432655338', '321888', '6999 247557'),
('0005432655359', '3C75B4', '3400 985071'),
('0005432655422', '821B40', '5469 147259'),
('0005432655501', 'A576E1', '5319 718412'),
('0005432659679', '99C861', '0394 285466'),
('0005432659704', '5D2416', '2352 276457'),
('0005432666355', 'E8CFB5', '6254 397262'),
('0005432666371', '62D9D9', '5957 932324'),
('0005432667437', '191797', '9425 185326'),
('0005432674936', 'B195A8', '5398 619743'),
('0005432674954', 'C358CB', '4546 132328'),
('0005432674959', '417E0A', '9524 725474'),
('0005432692655', '4A5426', '8496 908429'),
('0005432692707', 'C6E0EE', '6445 452233'),
('0005432692822', '2E2A5E', '9803 123235'),
('0005432693015', '8AAE5D', '2026 237537'),
('0005432706337', '1F1A56', '4220 155132'),
('0005432706424', '6C513F', '9513 576597'),
('0005432706605', 'A285E9', '0488 381727'),
('0005432706619', '35F3B6', '8525 781505'),
('0005432720523', '10BF6F', '6718 371847'),
('0005432720600', '0F9917', '0797 898943'),
('0005432720674', 'AD77E9', '0770 173505'),
('0005432727797', 'A5BB39', '7011 749970'),
('0005432727837', 'D446ED', '6877 068030'),
('0005432746915', '56BC04', '6139 874532'),
('0005432746918', '8C8C9C', '8610 583590'),
('0005432747431', '0F83F5', '4572 674110'),
('0005432747475', '6AF423', '8024 348899'),
('0005432751498', '208C6E', '8481 560181'),
('0005432751520', '14BB44', '6119 614153'),
('0005432753293', 'E25CF5', '6794 148358'),
('0005432783059', '925A49', '1765 788106'),
('0005432783067', '163DE4', '0207 507148'),
('0005432783100', '13EA5B', '4505 594159'),
('0005432783219', 'BA9F27', '8318 877369'),
('0005432783578', '1614F8', '7797 795202'),
('0005432783656', '9DBB92', '6100 571017'),
('0005432799032', '6AB736', '0117 222674'),
('0005432799057', '9C3BFE', '9957 711344'),
('0005432799355', '144807', '4327 012118'),
('0005432817043', 'D8A752', '3412 604490'),
('0005432817086', 'C66941', '8542 396860'),
('0005432817263', 'D78BB3', '1927 279285'),
('0005432822073', '824533', '1938 188476'),
('0005432822154', '527C5E', '0973 065633'),
('0005432822167', '2785BA', '3670 597031'),
('0005432838643', '50C198', '2979 567173'),
('0005432838737', '80FDC4', '5942 506316'),
('0005432838971', 'CDF9B4', '9193 301441'),
('0005432848168', 'CCE6CD', '7334 140496'),
('0005432851828', '660925', '5784 958338'),
('0005432857920', '930011', '1140 896859'),
('0005432862239', '51EAD4', '1571 211248'),
('0005432869468', '77F0F7', '0486 918834'),
('0005432880755', '6C33EF', '0240 989861'),
('0005432880787', '15E580', '6517 924390'),
('0005432890695', '6D1E69', '7738 749437'),
('0005432890835', 'D6FCBA', '3997 073804'),
('0005432901434', '0A2054', '2162 470382'),
('0005432901439', '601136', '7499 143054'),
('0005432901448', 'CCA2A0', '7817 333171'),
('0005432901542', '037D84', '0429 692471'),
('0005432906515', 'D419C3', '4643 059267'),
('0005432909259', '1AC57D', '9833 382910'),
('0005432948056', 'DDFAF8', '8983 972458'),
('0005432948078', '25DE19', '3713 948866'),
('0005432948227', 'A2318D', '4620 730349'),
('0005432948412', '823CCF', '4771 825363'),
('0005432948415', '1E7454', '0022 288869'),
('0005432953884', 'BDDC22', '6973 412006'),
('0005432966813', 'E75455', '4335 076581'),
('0005432966704', 'D49AC8', '2763 307654'),
('0005432966709', '8979BD', '8436 538447'),
('0005432968831', '8C38CB', '7224 283761'),
('0005432984557', '5CA43F', '4068 304728'),
('0005432984633', '6632EE', '2587 914320'),
('0005432984677', 'C949D0', '9598 943588'),
('0005432984688', 'F650D3', '1223 630167'),
('0005432984735', '066F86', '8996 251591'),
('0005432984879', '8B57DE', '4842 681647'),
('0005433007846', '65BB6C', '5490 215602'),
('0005433007934', '6C6D1A', '8875 727075'),
('0005433008029', 'DFE7F5', '4935 832237'),
('0005433008058', 'F29B12', '4363 633226'),
('0005433008079', '85CAFD', '7585 564037'),
('0005433008166', '6EB1E6', '6565 518892'),
('0005433008239', '774501', '0176 251440'),
('0005433008247', '0D492C', '5304 042101'),
('0005433035378', 'DEAE1B', '9816 062578'),
('0005433035458', 'CC4689', '7806 794404'),
('0005433035621', 'C3AD30', '2938 416251'),
('0005433035640', 'CD1455', '3267 336258'),
('0005433036101', 'F9919D', '4357 693264'),
('0005433057234', 'D99E42', '5811 793471'),
('0005433057452', '9B6C84', '1334 090190'),
('0005433057594', 'D9AD03', '4608 895041'),
('0005433057745', 'D50053', '6564 698746'),
('0005433074229', 'F9C42C', '8316 502519'),
('0005433074260', 'DA2EB3', '2806 769303'),
('0005433074479', '91C106', '0810 433278'),
('0005433101613', '41BFF6', '3755 640142'),
('0005433109885', 'EB803C', '1847 894876'),
('0005433109927', 'E595F4', '5481 053347'),
('0005433109997', '4579D3', '4893 556968'),
('0005433110008', 'BC7B09', '3230 167606'),
('0005433113497', '60C181', '1953 032551'),
('0005433113499', '3110A7', '1083 061626'),
('0005433123672', 'C27971', '6331 580451'),
('0005433126803', '2E55EE', '1389 194745'),
('0005433134076', '940C0A', '7172 157950'),
('0005433150859', '6B34E0', '6979 145020'),
('0005433150902', 'D1EA71', '6630 272565'),
('0005433150929', 'E6B600', '8188 828132'),
('0005433151069', 'C38DAB', '1630 801159'),
('0005433151271', 'F28171', '4556 315871'),
('0005433156726', '9B3AC5', '7074 695771'),
('0005433165810', '2C74E3', '5264 888679'),
('0005433180932', '7DA768', '7164 841112'),
('0005433180965', '3F5B6D', '9258 616413'),
('0005433181042', 'F22C23', '0310 351454'),
('0005433192906', '2FC646', '7928 376051'),
('0005433202330', 'E6AF48', '2806 234970'),
('0005433233166', '1EF25F', '4898 576884'),
('0005433233261', 'D19C46', '0694 012389'),
('0005433233306', '9BE27F', '9713 650920'),
('0005433233335', '50597C', '0212 101201'),
('0005433233497', 'B58459', '3294 404084'),
('0005433233522', '03E00E', '1776 382400'),
('0005433251068', 'D9F334', '5239 083046'),
('0005433251225', '841B6E', '1312 197888'),
('0005433251234', '4B7462', '3657 555988'),
('0005433251331', '37A6ED', '6297 640114'),
('0005433251373', '38EAB3', '9751 309143'),
('0005433255033', '0384A6', '9131 734963'),
('0005433255043', 'D51773', '8558 349277'),
('0005433284774', 'E02C9A', '4091 993051'),
('0005433284825', 'AB2B25', '7254 384477'),
('0005433284827', 'E638E1', '9288 358982'),
('0005433284865', '4A550D', '6618 732756'),
('0005433284884', '05EC0C', '6778 324232'),
('0005433284947', '72A26E', '8760 798729'),
('0005433285225', 'CDD806', '8819 074776'),
('0005433285230', 'B123A2', '6875 736565'),
('0005433341462', '548236', '4677 059191'),
('0005433341494', '0BB711', '9917 283064'),
('0005433341547', '528E9E', '4190 999211'),
('0005433341752', '05927B', '4394 331072'),
('0005433341795', 'B64E37', '2674 364957'),
('0005433341808', '59D909', '3187 685727'),
('0005433341946', '226461', '8639 371270'),
('0005433342326', '7DCDE0', '1801 650172'),
('0005433342415', '39A31E', '5903 881607'),
('0005433342636', 'E9A8CD', '2880 658957'),
('0005433342806', '8171CE', '6180 899954'),
('0005433342827', 'B4CC8F', '9998 507477'),
('0005433342907', '7238CC', '9317 496696'),
('0005433348946', '1AD2C0', '5037 688237'),
('0005433367241', '9DABAD', '3691 485654'),
('0005433367345', 'E80503', '5516 220533'),
('0005433367473', '987C0E', '6009 960859'),
('0005433373457', '31CC9E', '7627 087357'),
('0005433373486', '8794E1', '4840 364077'),
('0005433373499', '08CBC3', '5631 558579'),
('0005433397299', '1BA556', '3427 093110'),
('0005433397447', 'AC3F1E', '6426 496760'),
('0005433397519', '0388CD', '0673 327771'),
('0005433397592', 'FCFC07', '0961 618550'),
('0005433397615', '98A7EA', '1994 123576'),
('0005433404756', '4621EC', '5000 830001'),
('0005433415593', '078A29', '8475 685004'),
('0005433434300', '7CC81F', '5001 701449'),
('0005433434303', '268D03', '6952 465397'),
('0005433434509', 'B41D0C', '6585 414578'),
('0005433449683', 'E5E62F', '2628 861212'),
('0005433449712', '5F0375', '3943 542478'),
('0005433449818', '2680CB', '7313 140374'),
('0005433449821', 'F10B1E', '5758 291079'),
('0005433449885', 'F6AF27', '2497 571603'),
('0005433456917', 'E4590C', '5901 052914'),
('0005433456924', '19448A', '9528 076655'),
('0005433460413', 'B909E2', '7796 168771'),
('0005433461572', 'C12110', '3231 238335'),
('0005433463868', 'F2DB1B', '0847 355399'),
('0005433473142', 'F2B92D', '9189 213991'),
('0005433481040', 'ED32B9', '5426 208116'),
('0005433496575', 'C77C8F', '9772 352551'),
('0005433496607', '897C88', '3355 048385'),
('0005433496650', '565032', '6053 235137'),
('0005433496769', 'D8EB78', '6327 517134'),
('0005433496890', '07E049', '5627 705361'),
('0005433506872', '3E3A14', '2862 216844'),
('0005433511847', '8D60BE', '3895 146072'),
('0005433516743', '7E3894', '3300 446688'),
('0005433516829', '56446B', '7780 238578'),
('0005433524930', '612DEB', '1236 759742'),
('0005433524937', 'B06BCB', '5199 716573'),
('0005433529261', '26C143', '5388 929605'),
('0005433538746', 'EC0B8A', '7176 960199'),
('0005433538757', 'D9268C', '3769 574244'),
('0005433568568', 'A8110B', '4017 349473'),
('0005433577693', '68864F', '9767 003838'),
('0005433613805', '091D48', '1988 773649'),
('0005433614041', 'B5E38A', '1000 293114'),
('0005433614080', 'FB407C', '0080 194993'),
('0005433614098', '50D481', '2993 793095'),
('0005433614144', 'FD9657', '9739 250732'),
('0005433614193', 'AE61AB', '7656 627576'),
('0005433614287', '531697', '1707 070216'),
('0005433614420', 'A55D0F', '3759 193368'),
('0005433614439', '9E56D7', '9435 936987'),
('0005433614468', 'F4B4DA', '9532 219454'),
('0005433633358', '2CE229', '0134 336551'),
('0005433642080', '176B73', '0198 673138'),
('0005433642114', '76BFF7', '7059 552039'),
('0005433642151', 'CE28D8', '6941 040404'),
('0005433642261', '49ED1D', '3612 877311'),
('0005433650533', '99A275', '5447 173513'),
('0005433679848', 'DB4628', '8305 113922'),
('0005433679849', 'DB4628', '3474 208578'),
('0005433679866', '0BB555', '4741 222705'),
('0005433679923', '8CD26C', '4401 928721'),
('0005433679925', 'B7880D', '6270 081932'),
('0005433680364', '83821B', '9885 159697'),
('0005433680430', 'C5251B', '5323 190955'),
('0005433684403', '724F8D', '9108 732113'),
('0005433687681', '085EDF', '4929 771091'),
('0005433688800', 'F06EF7', '2425 491679'),
('0005433688807', '23E66A', '1736 891529'),
('0005433715383', '92CF5E', '8517 627281'),
('0005433715492', '44272D', '6064 135527'),
('0005433715498', '2D2994', '4362 531988'),
('0005433715737', 'E29C77', '4836 690683'),
('0005433715740', 'EC0A94', '0541 052596'),
('0005433722111', 'CE306A', '2010 820555'),
('0005433753328', '0B72F2', '7768 781328'),
('0005433753401', '60712D', '2856 015683'),
('0005433753556', 'E3BC9F', '4314 820540'),
('0005433753843', '4B2732', '9537 456729'),
('0005433753848', '0D316D', '7008 055660'),
('0005433754098', 'A8EA62', '7058 062618'),
('0005433762977', '8A5385', '2703 366273'),
('0005433763119', '288098', '2401 848688'),
('0005433763123', '69CC3A', '2272 811256'),
('0005433763131', 'F46FDA', '1891 944075'),
('0005433784520', 'D43BB4', '2790 567941'),
('0005433784560', 'BCAAF9', '2390 278343'),
('0005433784639', '92D54A', '7861 691649'),
('0005433784664', 'C87AF8', '9070 767074'),
('0005433784694', '54C8E1', '1472 891171'),
('0005433784840', '5443EB', '2323 424811'),
('0005433788145', 'DCB0D4', '1034 988485'),
('0005433805001', '3C1101', '2696 176917'),
('0005433805052', '3AC5DE', '2924 029790'),
('0005433805080', '83CA8C', '4551 394505'),
('0005433805119', '8AB335', '0985 873685'),
('0005433845728', 'B58E85', '1503 944919'),
('0005433845814', '999CAD', '7114 043744'),
('0005433846003', '253F05', '5088 259617'),
('0005433846064', '6F0376', '3736 313588'),
('0005433846089', '715DB2', '3617 393038'),
('0005433846483', '6EEB93', '1999 681820'),
('0005433846525', '800227', '9828 186341'),
('0005433846573', '018C66', '3450 916247'),
('0005433867927', 'ABFC4F', '0063 846917'),
('0005433867960', '5334AC', '0928 677059'),
('0005433872466', '84AAD3', '8520 013761'),
('0005433921735', '3B98D4', '3364 304269'),
('0005433921906', 'DB0EF2', '6154 629320'),
('0005433921741', '73C3D6', '3920 662877'),
('0005433921747', '036EA2', '9890 657226'),
('0005433922200', '781723', '6660 974004'),
('0005433922402', '960986', '4391 183948'),
('0005433922721', '46C215', '7901 455404'),
('0005433922943', '1266B3', '0660 189920'),
('0005433927402', '26BF11', '3150 804192'),
('0005433959960', 'FE35B5', '3751 742407'),
('0005433960034', 'A80592', '4454 393066'),
('0005433960157', 'E54DF5', '1397 247563'),
('0005433960383', '5A8BEB', '9436 452358'),
('0005433960409', 'A7B88A', '0940 961968'),
('0005433960541', 'A2FA45', '4845 533538'),
('0005433960708', 'D0DBEF', '0553 370762'),
('0005433960717', '434808', '0920 087753'),
('0005433960736', '6BA63F', '8252 843414'),
('0005433985179', '726402', '8816 074864'),
('0005433985398', 'BEDD5F', '5635 153934'),
('0005433985582', '21616A', '7268 315348'),
('0005433985650', '1BB640', '9069 373127'),
('0005433985722', 'C0F951', '9930 764916'),
('0005433985874', 'C8F0DE', '8251 900155'),
('0005433985875', '17033C', '9566 061744'),
('0005433989724', '429E83', '4951 524813'),
('0005434022658', '248E97', '9862 995148'),
('0005434022672', '54AAE4', '8068 801407'),
('0005434023057', '5A2A4B', '9717 393110'),
('0005434023070', '31E6DC', '4033 397574'),
('0005434023072', '714DAC', '7983 768377'),
('0005434023388', 'C23576', '3571 596360'),
('0005434028293', '2067D8', '6112 075316'),
('0005434031996', '0765FC', '3957 910694'),
('0005434066759', '63FFB7', '9281 373118'),
('0005434066881', 'DD87FE', '7383 096411'),
('0005434066960', '87DB92', '1273 010077'),
('0005434067007', 'D62E69', '2885 999628'),
('0005434067198', '430DE4', '6188 967756'),
('0005434067422', 'EFBD1E', '3095 133276'),
('0005434067447', '1B835E', '1065 470842'),
('0005434081730', '6047DE', '3775 797515'),
('0005434081812', 'BD88E6', '2069 968757'),
('0005434084911', '3FE112', '8629 606212'),
('0005434087428', 'BF67BD', '8187 109012'),
('0005434095094', '6083CB', '4159 040360'),
('0005434095164', '9EA841', '1940 766974'),
('0005434095205', '8DD6C9', '4818 930263'),
('0005434136729', 'BF0A42', '8381 270372'),
('0005434136758', '9A0A59', '8731 533338'),
('0005434136787', '6BEC02', '8130 639278'),
('0005434136794', '5BE163', '3582 950833'),
('0005434136858', '183A65', '1040 682729'),
('0005434137059', 'F0E3A0', '6927 843650'),
('0005434137132', '5BA0EF', '9007 586836'),
('0005434137338', '3D4065', '4924 756222'),
('0005434137460', 'E7B2D1', '9307 162420'),
('0005434137503', '5D9565', '5552 834372'),
('0005434137654', 'BE4B7D', '7192 470624'),
('0005434137707', 'CBFF70', '4776 157730'),
('0005434137711', '83654D', '4741 463838'),
('0005434137741', '06E8A1', '3539 005396'),
('0005434137757', '057EB6', '1911 042991'),
('0005434137862', 'F47F2F', '2346 545157'),
('0005434137896', '41A85C', '3148 532195'),
('0005434137914', '832807', '2724 728730'),
('0005434137920', '0CA19C', '4836 620941'),
('0005434142589', '225D05', '0305 883057'),
('0005434149614', '19F35E', '3849 334839'),
('0005434149688', 'CFE790', '0581 679556'),
('0005434153530', 'E90884', '6846 253164'),
('0005434163581', 'E3D2AE', '4444 194618'),
('0005434173458', 'CBF3B2', '8032 290538'),
('0005434175705', 'FCE1CC', '6665 034630'),
('0005434182141', '9A60EC', '0820 919658'),
('0005434186158', '35A1D6', '9866 566107'),
('0005434213778', 'E97D54', '4503 537859'),
('0005434213837', '6F9C99', '0760 421457'),
('0005434213997', '9DAD2F', '9406 497782'),
('0005434214008', '18BC4C', '5238 146866'),
('0005434214069', 'D6AF21', '7700 195165'),
('0005434214097', '6C9CD1', '3817 480182'),
('0005434214239', 'D52905', '9123 215482'),
('0005434214241', '31CA17', '0912 395558'),
('0005434214246', '23DA93', '5971 523908'),
('0005434214431', 'C13EA6', '2538 477417'),
('0005434229202', 'CA387A', '1264 218114'),
('0005434229291', 'F4BBA3', '2036 131804'),
('0005434229336', '3420A0', '2576 294932'),
('0005434244672', 'B396E6', '5130 184445'),
('0005434244677', '1E9BA6', '8594 095086'),
('0005434244725', 'AF4ED2', '2047 349587'),
('0005434244728', 'C7DBA1', '8052 779828'),
('0005434244738', 'B483DC', '6692 615683'),
('0005434251805', '7D3B68', '4818 303318'),
('0005434251825', 'D717A6', '3817 900569'),
('0005434251878', '9AD5FE', '3036 928492'),
('0005434251929', 'A7F4F6', '8844 819419'),
('0005434264749', 'BBC2BF', '8038 861550'),
('0005434264801', '93ACED', '8542 319502'),
('0005434264902', '319B61', '2952 071314'),
('0005434265018', '7D32A0', '2479 976721'),
('0005434267930', 'B88FE5', '9251 556516'),
('0005434269075', '724078', '0626 417162'),
('0005434287043', 'D87E72', '3914 135440'),
('0005434287076', 'E3354E', '4626 328165'),
('0005434287096', '20ECE0', '2685 542651'),
('0005434287151', '59BCAA', '7795 763506'),
('0005434287165', 'E1F4A8', '3805 797507'),
('0005434299371', 'BBA261', '0641 721928'),
('0005434299400', '82010B', '8556 001540'),
('0005434299402', '841F49', '1765 785292'),
('0005434299435', 'AC4C3A', '1745 126236'),
('0005434299450', 'AF7237', '2936 759029'),
('0005434302436', '46412E', '0742 961265'),
('0005434309629', 'D53792', '7474 905017'),
('0005434325468', '45A6BA', '3586 116877'),
('0005434325485', '3C8F77', '2517 249780'),
('0005434325516', 'CFED04', '6241 088063'),
('0005434325600', '433E72', '5507 031744'),
('0005434343714', '820BFC', '4043 302539'),
('0005434343784', '81EB5C', '8213 857470'),
('0005434343897', '0477F2', '4515 107453'),
('0005434343939', 'E6F5E9', '5867 974195'),
('0005434344010', '428ECE', '2395 229953'),
('0005434351503', '0AE045', '5915 923172'),
('0005434351629', '330794', '3159 852719'),
('0005434374161', 'EC8BAA', '6179 993271'),
('0005434374498', '0D3623', '5863 896839'),
('0005434374595', 'BD1441', '7508 941777'),
('0005434406682', '61FFCE', '4639 302649'),
('0005434406846', '9129C2', '7857 791433'),
('0005434406928', 'B95FF2', '6737 174989'),
('0005434407049', 'A1FC40', '8750 385341'),
('0005434407085', 'C99896', '5716 403676'),
('0005434407129', '6107F5', '4868 777020'),
('0005434407392', '4AC71D', '3782 543419'),
('0005434407449', '15B5B9', '2080 842688'),
('0005434407476', 'F18868', '6485 391676'),
('0005434407515', '510C07', '7960 061673'),
('0005434407599', '78A86C', '2035 923575'),
('0005434426135', '09D296', '1945 871527'),
('0005434426335', '9FA214', '1516 613140'),
('0005434426461', 'FD7AFA', '2160 934907'),
('0005434426466', '39B6BD', '3534 135571'),
('0005434426479', 'DAB060', '7216 237321'),
('0005434434998', '6FDD04', '5266 154704'),
('0005434435073', '972636', '7049 673613'),
('0005434443567', 'CC2DC2', '8571 491547'),
('0005434445237', 'B3F7C1', '3319 255265'),
('0005434458461', '384795', '1644 847524'),
('0005434458525', 'CBF81E', '9583 316767'),
('0005434458636', '82B4EF', '8119 806556'),
('0005434458752', '439547', '1341 844795'),
('0005434466404', 'B0B8D7', '9213 765044'),
('0005434479997', 'A4F6A8', '6252 087230'),
('0005434480074', 'AA150C', '3612 022423'),
('0005434480094', '54652D', '9177 169368'),
('0005434480182', '9D1278', '9819 576885'),
('0005434484320', 'EFDB89', '1799 315587'),
('0005434503524', 'C35F94', '4082 281954'),
('0005434503693', '97B64E', '2937 121714'),
('0005434509091', '6072CE', '9359 295311'),
('0005434516050', '766E8E', '2159 066550'),
('0005434520162', 'E69F47', '1023 887322'),
('0005434550385', 'A4CF08', '6865 949718'),
('0005434550482', 'FFA333', '1774 038537'),
('0005434550744', '95A129', '3433 259240'),
('0005434550805', '7557FF', '7038 840898'),
('0005434550815', 'F04426', '9475 067727'),
('0005434551081', '172C93', '1092 388701'),
('0005434551137', 'BCBB5A', '0284 224667'),
('0005434558141', '48FBED', '8689 515574'),
('0005434558189', 'DDB65C', '9092 476597'),
('0005434559095', 'FFC81E', '6731 927266'),
('0005434565807', '0C117E', '4371 284269'),
('0005434565824', '17372E', '8925 251738'),
('0005434565838', '61E12D', '2568 998885'),
('0005434565841', 'DEF01A', '1812 604327'),
('0005434573246', '1463CD', '8037 943361'),
('0005434573291', '2B1FE1', '0769 825589'),
('0005434586268', 'FC32BE', '1726 523242'),
('0005434586300', '525090', '2518 523466'),
('0005434586320', 'F270E3', '7394 265368'),
('0005434586335', 'E8AF5C', '7446 112177'),
('0005434586344', 'D0113D', '3184 082859'),
('0005434586360', 'BE6956', '4473 971686'),
('0005434586464', 'F1C219', '2921 931562'),
('0005434586530', '7D9CD6', '7117 407366'),
('0005434600355', 'D3A438', '0796 081458'),
('0005434600421', 'F9B4E9', '2370 005457'),
('0005434600473', '4E4455', '6460 089509'),
('0005434600737', 'F2C581', '1535 524775'),
('0005434620224', '0A9573', '1379 760036'),
('0005434620265', '7454E7', '3723 717047'),
('0005434620353', 'F3A4CF', '0679 559328'),
('0005434620378', '302538', '2104 342186'),
('0005434620467', 'FD83CB', '8657 805034'),
('0005434620473', 'EF2211', '4278 067744'),
('0005434620505', '900DD0', '8578 826288'),
('0005434639066', 'FAD714', '4017 886442'),
('0005434639119', '9F9B8A', '6067 489069'),
('0005434639160', '571385', '2524 808964'),
('0005434639162', 'A607A2', '8745 344008'),
('0005434639254', 'B7A224', '4273 279826'),
('0005434654165', '2EEB45', '0138 876319'),
('0005434654303', '247481', '7204 385515'),
('0005434654406', 'DEF3D7', '2606 533557'),
('0005434654481', 'D2DF7F', '1521 725691'),
('0005434654581', '924482', '4269 603888'),
('0005434656524', 'E62136', '6520 130391'),
('0005434664925', '78678A', '7505 009493'),
('0005434723742', 'A0BEC3', '8018 688504'),
('0005434723756', '0DA4F9', '1250 852422'),
('0005434723778', '836613', '5408 249660'),
('0005434723990', '812722', '5339 546066'),
('0005434723993', '5DC6F2', '5987 148797'),
('0005434724007', '6F490B', '2198 662414'),
('0005434724172', '2F47D9', '0558 638678'),
('0005434724184', '0F84F5', '8959 494996'),
('0005434724480', 'BDE2BC', '6302 402851'),
('0005434724533', 'AF6A50', '3361 266351'),
('0005434724636', '7F7956', '5084 662648'),
('0005434724885', '96FEF0', '4991 970884'),
('0005434724948', 'C6A22B', '9101 352852'),
('0005434725139', '317941', '9156 764347'),
('0005434725151', 'E7C716', '3296 741950'),
('0005434725287', '997DE9', '5446 791973'),
('0005434732939', 'A97088', '7869 625043'),
('0005434732952', '32CDBA', '3487 422676'),
('0005434755856', 'FC6B82', '0326 551726'),
('0005434755939', 'FCEAE9', '1217 688863'),
('0005434756021', 'A696E1', '7558 421255'),
('0005434756189', '5C75EC', '0607 661223'),
('0005434756196', '552A1D', '0814 282541'),
('0005434756257', '1B08AA', '7545 571327'),
('0005434756275', '487DEC', '6681 682332'),
('0005434756342', '987855', '6214 850309'),
('0005434758862', 'D1171F', '5924 986484'),
('0005434821649', '50EFD2', '9547 496976'),
('0005434821663', '9367C7', '6406 184680'),
('0005434821674', 'B1464F', '6172 787729'),
('0005434821807', '04A1E0', '3289 587071'),
('0005434821875', '144E4B', '5529 373578'),
('0005434821884', '6CA388', '5812 109868'),
('0005434821932', '297B1A', '2831 983848'),
('0005434822050', 'CD6C58', '6164 936389'),
('0005434822095', 'BBE645', '0558 552389'),
('0005434822535', '54B588', '4442 589886'),
('0005434822575', '4FFC24', '4871 703387'),
('0005434822690', '226F21', '1253 623495'),
('0005434822701', 'DE99E2', '3894 774006'),
('0005434822756', '3016C6', '5069 969502'),
('0005434822936', '3BABD0', '9609 104003'),
('0005434822954', '1FF84B', '4044 871580'),
('0005434823067', '08D028', '6288 691441'),
('0005434876555', 'FDFC17', '0206 036302'),
('0005434876587', '6F6AC2', '0381 985049'),
('0005434876668', 'C275E3', '5196 818560'),
('0005434876784', 'BCF8D0', '4478 551957'),
('0005434876873', '42A18F', '9344 569583'),
('0005434876913', '9E488E', '9692 630678'),
('0005434877294', '8915ED', '2896 226154'),
('0005434877398', '6608C4', '2835 826582'),
('0005434877724', 'E2F40F', '2375 337594'),
('0005434877874', '118751', '5525 231081'),
('0005434877990', '750C88', '3740 570828'),
('0005434906401', '29073D', '1740 042124'),
('0005434906544', '4512A1', '0282 358527'),
('0005434906682', '74D0EE', '3772 132975'),
('0005434906718', '6D57E2', '9943 877126'),
('0005434906814', 'CA7AEA', '7848 436357'),
('0005434907108', '7CF08E', '1274 934532'),
('0005434907151', '9D8B81', '8254 519054'),
('0005434925303', '33C3B3', '1416 388282'),
('0005434925347', '5FB951', '3751 006549'),
('0005434925673', 'AD2C18', '2592 416329'),
('0005434925743', '6A7739', '2658 518147'),
('0005434937820', 'E69227', '4518 981016'),
('0005434937999', 'AC2405', '7888 564681'),
('0005434938059', '0A6320', '8473 324129'),
('0005434943196', '5B2DFF', '4996 565536'),
('0005434947918', '2C7208', '0669 806738'),
('0005434950509', '947B9C', '9281 463435'),
('0005434963989', '9E91C4', '3094 934079'),
('0005434964022', '28FA13', '3880 708818'),
('0005434964087', '3E4FFF', '9917 786492'),
('0005434964091', '1774BA', '7733 810214'),
('0005434979313', '8AF615', '6698 063332'),
('0005434979395', '839D5F', '5451 440595'),
('0005434979586', '035677', '1632 204676'),
('0005434979613', '745DC5', '1414 885873'),
('0005434979691', '95585D', '3204 425304'),
('0005434995287', '7699EF', '2801 989724'),
('0005435006826', 'EE706B', '5962 996032'),
('0005435006851', 'E3EAF7', '3819 406795'),
('0005435006870', '5E3BC7', '1645 825709'),
('0005435006887', '07C9B1', '1304 187979'),
('0005435006946', 'AF696B', '2531 134145'),
('0005435038683', '77AFE0', '2058 035077'),
('0005435038730', 'D1D1DB', '4114 080159'),
('0005435038762', 'A0D104', '5009 351744'),
('0005435038902', 'DD6C93', '2033 930432'),
('0005435038912', '1E372F', '1066 209908'),
('0005435038994', '9578A3', '9057 267537'),
('0005435039022', '7D29C1', '3611 250453'),
('0005435039072', '8BDE40', '3744 333206'),
('0005435039127', '080A44', '8370 823156'),
('0005435039183', '09773D', '3036 658315'),
('0005435039329', 'C9B07C', '7231 386941'),
('0005435039481', '2A7657', '4195 526531'),
('0005435039546', 'F4686D', '3991 296049'),
('0005435068232', 'F35794', '4713 832079'),
('0005435068248', '1B1010', '1310 699227'),
('0005435068437', '1D8344', '6611 006655'),
('0005435068879', '37F086', '7560 915591'),
('0005435078155', '10A141', '3200 446696'),
('0005435078260', '06A334', '3450 988760'),
('0005435082656', '0F9CD3', '2731 156034'),
('0005435082698', 'CF5CC6', '4723 078026'),
('0005435086764', '6B9411', '8832 182591'),
('0005435091912', 'FD2731', '0500 356491'),
('0005435091988', '894A2C', '8465 909800'),
('0005435092036', '037354', '7421 068368'),
('0005435097056', '1E99F4', '4998 869214'),
('0005435098539', '2DADED', '4850 118649'),
('0005435098544', '6A4836', '1533 513934'),
('0005435100109', '7998C0', '4245 870724'),
('0005435103813', '1BFB47', '7419 324025'),
('0005435105948', '496E98', '8126 750483'),
('0005435105960', '040310', '7667 840505'),
('0005435125653', '032180', '7902 370290'),
('0005435125750', 'E76186', '3609 701753'),
('0005435125944', 'FA70C8', '6028 834934'),
('0005435126309', 'DF47F3', '7336 337731'),
('0005435132791', 'DB3077', '7717 853996'),
('0005435149826', '0C9AD9', '4513 686803'),
('0005435149872', 'C0B700', '5269 486184'),
('0005435176849', 'FAF5CA', '6011 551630'),
('0005435177026', '21AE6E', '9650 384552'),
('0005435212462', 'D61657', '9148 015005'),
('0005435212514', '95ABA7', '0685 426345'),
('0005435212551', 'BB460E', '2453 763184'),
('0005435212589', '442EA1', '9812 928957'),
('0005435212602', 'F367B9', '3445 829445'),
('0005435212610', '2B90B3', '1430 304781'),
('0005435212927', 'DAD4DA', '2367 360281'),
('0005435213108', 'BEC6C8', '5149 432120'),
('0005435213364', 'F2A7EA', '4395 000283'),
('0005435216580', '23085F', '9145 063868'),
('0005435220288', '6D1750', '7728 507894'),
('0005435242517', '87D02A', '2151 764059'),
('0005435242815', '6F71FD', '6475 299078'),
('0005435252393', '63F773', '6752 221616'),
('0005435252514', '1205EC', '2166 478642'),
('0005435252560', 'AA15A2', '3239 654574'),
('0005435252656', '56F6CA', '5261 980692'),
('0005435252669', '91D07B', '4325 140166'),
('0005435263554', 'FE1BAD', '4415 387289'),
('0005435269622', 'FCDBE5', '7250 646135'),
('0005435269630', '225191', '4119 399876'),
('0005435269727', '5E3B50', '2835 536685'),
('0005435269740', '09D9FF', '5879 479503'),
('0005435269742', 'D73158', '6482 896382'),
('0005435282114', '780BD4', '4121 322313'),
('0005435282400', '444608', '7083 484446'),
('0005435293080', 'FF3253', '7437 820903'),
('0005435293202', '9C2856', '1443 578412'),
('0005435302175', 'DE3AC6', '4725 945817'),
('0005435304991', '876741', '3314 472568'),
('0005435310838', '20139C', '4037 125989'),
('0005435310869', '065562', '9231 240670'),
('0005435310874', '8A5B17', '2557 905930'),
('0005435310983', '76763D', '8599 268572'),
('0005435312788', '454D09', '1730 445839'),
('0005435314797', '8DC93D', '6960 345752'),
('0005435319427', 'AA4DE3', '5371 714176'),
('0005435319527', '64B0EC', '9440 767227'),
('0005435326580', 'F1B0A5', '1737 471988'),
('0005435326651', '685647', '3962 326237'),
('0005435332160', '10F590', '9828 776577'),
('0005435332169', '656FE5', '6638 136989'),
('0005435340005', '7C4E02', '5434 189277'),
('0005435372544', '0127B2', '0760 317072'),
('0005435372619', 'A0E5B8', '7462 736458'),
('0005435372650', 'BFE86B', '8608 465246'),
('0005435372659', '509E50', '5161 573053'),
('0005435372860', '1FC387', '4413 166239'),
('0005435373113', '61FC87', '9413 892038'),
('0005435386459', '7AF02A', '8380 376523'),
('0005435390221', 'CB70B7', '9265 047558'),
('0005435423704', '7F9E00', '7633 428001'),
('0005435423853', '72D4BA', '9455 087602'),
('0005435424266', 'C3B35A', '4476 582978'),
('0005435424377', '831735', '7942 852217'),
('0005435424423', 'DBE9BD', '5691 408925'),
('0005435437587', '909D13', '0254 935003'),
('0005435437627', '4E72F2', '8285 087097'),
('0005435437665', '0CC66D', '7814 290127'),
('0005435437722', 'A3ECDA', '3683 168473'),
('0005435437751', '12EFB0', '5223 534465'),
('0005435437834', 'DD512E', '1099 972167'),
('0005435443189', '6A776F', '6513 431147'),
('0005435461761', '186334', '7867 635612'),
('0005435461937', '851FB6', '0099 774186'),
('0005435472758', '79A70A', '5379 066043'),
('0005435487602', '9511DE', '3095 058075'),
('0005435491413', '956F80', '2901 229854'),
('0005435502238', '5F9F3F', '6373 741181'),
('0005435502271', '2986E4', '8680 481629'),
('0005435528903', 'AEC980', '0456 476788'),
('0005435528939', '309F03', '3711 882182'),
('0005435529000', 'D6D1D9', '3128 804959'),
('0005435540716', '81E699', '4929 107071'),
('0005435540727', 'AA9E83', '2411 481571'),
('0005435540767', 'A2CE8F', '6575 811953'),
('0005435540969', '608714', '5206 598658'),
('0005435545626', '24477C', '9184 490125'),
('0005435545699', 'C48E5D', '9513 621533'),
('0005435551560', 'BEC118', '4306 203159'),
('0005435551577', '9A1E73', '4715 168722'),
('0005435554116', 'CA2CA5', '0762 556029'),
('0005435558067', '272B0A', '7449 983882'),
('0005435611905', '3A0B80', '0989 612554'),
('0005435611932', '08AB07', '4143 116831'),
('0005435612031', '0D5681', '9059 385301'),
('0005435612409', 'C061ED', '9463 304002'),
('0005435613021', '3CE3AD', '9619 954864'),
('0005435613078', 'E87117', '7564 360633'),
('0005435613209', '9CDF07', '1433 900107'),
('0005435613226', '7D2310', '5113 581441'),
('0005435613340', 'D9CCE2', '2991 760041'),
('0005435613401', '5A80A2', '2791 892250'),
('0005435629383', '02E2DC', '3951 789894'),
('0005435630925', 'C30E5B', '1426 465944'),
('0005435652801', '49A0DA', '4252 561126'),
('0005435652803', '0A2AAD', '5323 495532'),
('0005435652868', 'FA1E55', '0649 251322'),
('0005435661902', '84B12C', '3246 512802'),
('0005435681448', 'DE4215', '6848 095539'),
('0005435681464', '97E47A', '8380 191461'),
('0005435681473', '559C6F', '5152 984211'),
('0005435681474', '559C6F', '6292 167509'),
('0005435681487', 'C721F1', '1845 394191'),
('0005435681581', '94B957', '1716 599269'),
('0005435681614', '2EAA48', '7710 140815'),
('0005435681622', '75FCFD', '2678 208194'),
('0005435681717', 'E473DD', '5365 146263'),
('0005435681846', '0ABCCA', '0841 394120'),
('0005435697159', '18E7EE', '9086 645021'),
('0005435706128', '0C2981', '9610 915231'),
('0005435715299', '6C5291', '0198 713231'),
('0005435715315', '9A4A8F', '2797 938176'),
('0005435718918', 'A5362A', '6131 530738'),
('0005435722032', '20D354', '8120 036503'),
('0005435732221', 'FA848D', '2815 860077'),
('0005435765313', '56C8BB', '5149 770616'),
('0005435765866', '67B1B2', '3223 195741'),
('0005435766031', '3F7557', '9009 677784'),
('0005435766032', 'BAA243', '7227 305137'),
('0005435785224', '0E4752', '1076 662685'),
('0005435785293', '7A8EDA', '7566 389016'),
('0005435788731', '225BC9', '0081 475672'),
('0005435797257', 'A9F8B5', '7167 121681'),
('0005435797303', '5A6CDC', '0870 294656'),
('0005435797404', '66DB3D', '6126 157353'),
('0005435797427', 'D3ED41', '1359 510099'),
('0005435798928', 'D9F461', '5374 996274'),
('0005435801645', '33549D', '2293 733675'),
('0005435824513', 'B6DF9C', '1636 152308'),
('0005435824529', 'BE59D2', '9382 905223'),
('0005435824566', '29B9E8', '3178 390738'),
('0005435839006', 'DC4D16', '1415 028160'),
('0005435839126', '98B551', '3692 117757'),
('0005435839165', '6ABC11', '9887 394696'),
('0005435839232', '05A1D4', '4950 958826'),
('0005435841462', 'A8BA8F', '3101 410932'),
('0005435850766', '764260', '8779 745640'),
('0005435850870', '225E51', '8112 804885'),
('0005435853599', '1FE7EF', '6353 200227'),
('0005435884444', '26B69D', '2544 611692'),
('0005435884491', 'EA9560', '2792 393556'),
('0005435884515', '60B6FB', '5547 318772'),
('0005435884659', '217DED', '9296 304387'),
('0005435884738', 'A64B4F', '6510 805366'),
('0005435884751', '1677D5', '2925 907427'),
('0005435885133', '194E48', '7749 329292'),
('0005435911406', 'EF80E9', '4427 544911'),
('0005435911407', '7E8BF4', '0274 602691'),
('0005435913852', '489197', '7269 181966'),
('0005435913867', '2C36CE', '3436 927454'),
('0005435913888', '68BFCD', '8918 115915'),
('0005435918639', '4DAC2D', '2614 056559'),
('0005435925225', '2EC323', '0990 744411'),
('0005435925228', '34CE50', '3415 701428'),
('0005435928089', '396CC3', '6927 807565'),
('0005435929615', '043EB1', '2690 465462'),
('0005435931560', '5C18B0', '8200 664321'),
('0005435931585', '023FE9', '6311 530375'),
('0005435931590', '6C0655', '3867 790088'),
('0005435937316', '1F6989', '6007 615650'),
('0005435947153', '6992E2', '4498 367037'),
('0005435948309', 'ACA6AD', '3373 832359'),
('0005435957531', '9C27E9', '0593 824481'),
('0005435981596', '1D9A71', '9924 076146'),
('0005435981606', '1817C0', '6655 928789'),
('0005435982083', '63A953', '2043 921641'),
('0005435982110', '537F27', '4862 353271'),
('0005435982120', '9B34FE', '4665 671245'),
('0005435982228', 'CBCD64', '1238 141922'),
('0005435999113', '35C148', '6166 225596'),
('0005435999218', '456CA6', '3563 867250'),
('0005432002046', '1C9C91', '9798 777629'),
('0005432019902', 'C72E8E', '6345 941360'),
('0005432020156', '4CF4EE', '1257 319043'),
('0005432034740', '795779', '4122 662986'),
('0005432034783', 'AC1555', '9320 856889'),
('0005432042635', '88226D', '8179 842529'),
('0005432047498', '39B50A', '9906 209539'),
('0005432047514', '520C96', '6650 225797'),
('0005432052723', '3A1287', '8511 510481'),
('0005432056241', '77140F', '1618 732685'),
('0005432058342', 'A97557', '4026 627135'),
('0005432069537', 'DF0133', '3321 326056'),
('0005432078033', 'C5F2A1', '2166 645079'),
('0005432104843', 'FA157E', '6424 850859'),
('0005432105118', '47DA74', '2590 804622'),
('0005432105142', '1DA8C3', '3712 467727'),
('0005432105322', '6DA4E3', '1555 404325'),
('0005432108242', '0FB557', '8016 729632'),
('0005432121213', '37AA0F', '3851 045473'),
('0005432121216', '2D9035', '0062 280578'),
('0005432121279', '63E627', '8648 197061'),
('0005432133083', 'B80F0F', '6549 894514'),
('0005432143972', '963828', '7152 796213'),
('0005432150093', 'CC085B', '0590 985948'),
('0005432150102', '740908', '9840 626271'),
('0005432150174', '976EBC', '4322 240075'),
('0005432164952', '6D8DC8', '0454 288973'),
('0005432181378', '9096F5', '4761 133127'),
('0005432181383', 'C90BDB', '7424 149143'),
('0005432181489', 'A8DB03', '9632 984551'),
('0005432181632', '48A991', '4290 875125'),
('0005432181677', 'B61959', '9525 389815'),
('0005432184928', '4710A1', '8499 725132'),
('0005432199179', '234D69', '3944 995952'),
('0005432199200', 'A86FEA', '1708 648622'),
('0005432199202', 'FB498E', '9032 312147'),
('0005432202964', 'BC1C11', '5535 583376'),
('0005432202996', '66B1DC', '9338 860691'),
('0005432203013', 'BEC70C', '2323 724152'),
('0005432206101', '75E9F3', '2293 110450'),
('0005432206174', 'DCFC92', '2867 530019'),
('0005432207653', 'D2B17F', '5839 130483'),
('0005432211445', '0C06E9', '9929 186773'),
('0005432231499', '6837F0', '0509 174344'),
('0005432231533', '179B0D', '4854 333410'),
('0005432235568', '3A913B', '0388 945792'),
('0005432261366', '79E57C', '4392 707089'),
('0005432261471', '60E78C', '1687 546514'),
('0005432261532', 'A13EA4', '1721 601343'),
('0005432261770', '296B69', '1737 946097'),
('0005432261780', 'C2CB7B', '7726 136333'),
('0005432264439', '06DB89', '8377 007729'),
('0005432264447', '819F03', '5371 131743'),
('0005432267841', '5B2708', '4876 446664'),
('0005432277636', '6CE80B', '2733 323332'),
('0005432277782', 'F3D018', '3288 299155'),
('0005432277789', '27966B', '8329 109826'),
('0005432282755', '375DAB', '9836 979071'),
('0005432288964', 'E59CBF', '8433 120341'),
('0005432291916', 'EE7DD5', '8263 833996'),
('0005432294451', 'F2EEF7', '9193 720618'),
('0005432295838', '053BCB', '4807 375163'),
('0005432300186', '3AEAA4', '1983 889577'),
('0005432328048', '65BA16', '6575 549931'),
('0005432328129', '9425C6', '0158 054795'),
('0005432328207', 'ADBFD1', '3181 629834'),
('0005432328209', '8F8477', '8745 876542'),
('0005432328323', '295D4F', '5267 214245'),
('0005432328398', '8C3B79', '0811 402805'),
('0005432328403', '795090', '0012 930079'),
('0005432328608', '071D09', '5856 586255'),
('0005432335841', '55B20C', '3568 936064'),
('0005432335905', '250B76', '3033 507571'),
('0005432336001', 'B1E870', '2320 446168'),
('0005432359565', 'D31DD4', '7217 886902'),
('0005432359788', '7A3FEA', '9198 598390'),
('0005432360023', 'FB448A', '6401 306534'),
('0005432360131', '1E6402', '9575 974745'),
('0005432360203', 'DE8F8D', '8125 556001'),
('0005432363394', 'A61989', '7552 681183'),
('0005432382563', 'D54945', '0459 239605'),
('0005432382660', 'D19D57', '4749 478795'),
('0005432382725', 'E7F947', '0332 541679'),
('0005432382765', 'B2DD31', '4553 043723'),
('0005432382953', 'DBF1FE', '0432 904780'),
('0005432383125', 'B097CC', '5838 403788'),
('0005432383128', '121682', '6083 706452'),
('0005432390042', '4BF20B', '6417 683270'),
('0005432390071', 'DBB836', '9647 396165'),
('0005432391991', '63B50A', '4324 241788'),
('0005432394078', '9BE714', '3520 687194'),
('0005432398130', '83221B', '2165 573613'),
('0005432423708', 'E8BB28', '6077 101615'),
('0005432423711', 'DB0FE1', '4597 589381'),
('0005432423925', '2E1D5D', '4667 566928'),
('0005432423949', 'C6C76C', '3223 147548'),
('0005432423987', 'CCC495', '2991 607585'),
('0005432424049', 'ED08DB', '9239 357081'),
('0005432427137', 'E64B0B', '0395 751409'),
('0005432430814', '04B7A2', '4721 215582'),
('0005432430838', 'EE8AE4', '3975 560952'),
('0005432430843', '57EBC3', '6241 445312'),
('0005432459115', '7A097E', '9952 208948'),
('0005432459164', 'D51281', '1124 865046'),
('0005432459291', '1FE1F1', '1418 778244'),
('0005432459341', 'EE0047', '2058 726934'),
('0005432459439', '110D45', '2155 420002'),
('0005432459556', '037C13', '5529 893131'),
('0005432459642', '9E4161', '6078 607625'),
('0005432525792', 'AD9F3E', '8174 494267'),
('0005432525884', 'B86CA7', '0993 056188'),
('0005432526030', '3137A9', '3481 083968'),
('0005432526082', '9E1D3B', '4293 169709'),
('0005432526199', 'CCDF37', '8891 864600'),
('0005432526219', '6DFC1C', '1538 018522'),
('0005432526239', '872030', '7600 894728'),
('0005432526380', '7F6383', '4126 194660'),
('0005432526776', '3E46D2', '4984 981002'),
('0005432527314', 'B8142A', '4162 403861'),
('0005432527321', '9D9DCF', '1317 088659'),
('0005432527350', '9EAB49', '7579 178868'),
('0005432527374', 'A84FCF', '3808 755019'),
('0005432527552', '375D24', '5984 271068'),
('0005432527750', '1BDE70', '3823 248975'),
('0005432566625', '131E7B', '2399 451747'),
('0005432566637', '051B42', '0460 312882'),
('0005432566718', '553C1F', '5857 416537'),
('0005432567147', '2F1CD2', '2106 335667'),
('0005432583615', '53F096', '3627 639668'),
('0005432583711', '34C962', '4348 597028'),
('0005432583826', 'FF0B97', '0282 770145'),
('0005432583904', '679D22', '1447 428756'),
('0005432603969', '2C1C93', '6779 880072'),
('0005432604125', 'C0996A', '5735 564304'),
('0005432607558', 'DA35F5', '7723 503206'),
('0005432613793', '55A679', '0111 822329'),
('0005432613818', 'BCC3DD', '4334 937789'),
('0005432628657', '63997B', '9015 615404'),
('0005432628694', 'BBACE7', '3657 288866'),
('0005432628762', '23AE89', '8629 343895'),
('0005432638919', '0DFC00', '6498 180101'),
('0005432649316', 'CDF689', '2984 132890'),
('0005432657423', '1C2CAB', '9068 748696'),
('0005432665261', 'B8BE4C', '6310 098272'),
('0005432667426', '2A7049', '5359 824151'),
('0005432667435', '709723', '9736 345830'),
('0005432674914', '81F7BC', '3624 499887'),
('0005432674925', '638CC3', '3891 339236'),
('0005432674961', '3C53BA', '3099 464067'),
('0005432675083', '18D668', '3729 937252'),
('0005432675104', '0CA298', '1489 184734'),
('0005432693026', '39B4AF', '6085 165501'),
('0005432706504', '95B193', '2652 966838'),
('0005432706627', 'E86DAC', '4060 011343'),
('0005432706639', '5A58AF', '8338 927453'),
('0005432706657', '71C0CF', '6233 329515'),
('0005432720611', 'BEE09D', '2377 262692'),
('0005432720642', '8E0E2D', '3900 944507'),
('0005432720750', '7BC162', '0255 291561'),
('0005432720762', '0DAC68', '6849 157163'),
('0005432727873', '879783', '8850 737661'),
('0005432746969', '1D6154', '6552 854688'),
('0005432747282', 'AA45B5', '0070 504704'),
('0005432751502', '6411AA', '6693 333271'),
('0005432756820', '8A42EE', '8043 507422'),
('0005432782952', '98D337', '7412 001884'),
('0005432782963', 'D964E9', '5428 413645'),
('0005432783060', '930887', '8860 875533'),
('0005432783069', '893F2C', '5973 780131'),
('0005432783099', '21AEBC', '4115 210069'),
('0005432783352', 'D25D9E', '1823 616540'),
('0005432799048', '9489B4', '6984 534931'),
('0005432799136', 'ADF22A', '7135 588344'),
('0005432799299', '59FFF3', '5710 734416'),
('0005432799393', '6D76A8', '6333 847879'),
('0005432802471', '44017F', '8770 918594'),
('0005432802493', 'FE15B0', '8917 020358'),
('0005432816979', 'A89165', '3534 545785'),
('0005432817011', '672DDB', '9157 662778'),
('0005432817364', 'C21589', '8013 921796'),
('0005432822141', 'F69B70', '4077 873748'),
('0005432838896', '240542', '0554 375658'),
('0005432838965', 'D75D1F', '9116 987231'),
('0005432848158', '3CC67E', '6002 460054'),
('0005432848281', 'FA0A1A', '3440 509217'),
('0005432851886', 'CBF5B6', '7828 407871'),
('0005432862233', '6D6E06', '1240 758159'),
('0005432865903', '56C5F0', '0289 453511'),
('0005432865981', '2623C8', '5618 093593'),
('0005432869418', '5D8AB8', '7761 941236'),
('0005432873199', '061BCE', '8205 563536'),
('0005432890800', '4EF09F', '7963 354989'),
('0005432890899', '1D716E', '3705 219925'),
('0005432901407', 'B62E9E', '3327 649738'),
('0005432905062', '9DB736', '2570 826485'),
('0005432909236', 'FE6495', '5362 931973'),
('0005432919573', 'DA51F7', '2841 264852'),
('0005432919620', '71A22D', '6584 107015'),
('0005432919731', '921635', '8254 050306'),
('0005432919839', '58DB6F', '1411 782852'),
('0005432922454', 'CF7FD9', '8070 717319'),
('0005432947994', '403A50', '2838 457291'),
('0005432948010', '54EA44', '0619 046017'),
('0005432948093', 'D6C2CB', '0194 470485'),
('0005432948103', '862C5B', '1408 485999'),
('0005432948208', 'F3FACE', '5728 817138'),
('0005432948305', '0E19E7', '3793 440040'),
('0005432953827', '12B297', '7682 908091'),
('0005432953846', '81CD12', '3390 947710'),
('0005432953854', '30B8CA', '2381 119387'),
('0005432953871', '72F60D', '1861 497259'),
('0005432966848', '9012D1', '6604 195510'),
('0005432966852', '414E67', '3271 170869'),
('0005432984845', 'C67DAD', '2007 654658'),
('0005432984846', 'C67DAD', '5166 007436'),
('0005432984929', 'AEE30D', '7283 135938'),
('0005432985024', '1818BB', '4557 717242'),
('0005433007969', 'C4BAF1', '0891 426943'),
('0005433008028', 'C1C7A8', '6450 163409'),
('0005433008031', '18A3E9', '9083 627696'),
('0005433008049', '9CC1D0', '7882 383258'),
('0005433008240', '47EE68', '1507 302925'),
('0005433008248', '1E9BA7', '2372 688109'),
('0005433008284', '5148A7', '8389 475921'),
('0005433008307', '7C6CB7', '0860 262652'),
('0005433008357', 'D2E17B', '6688 189040'),
('0005433008472', '41A4A8', '3656 197562'),
('0005433008535', '3476B6', '3721 590280'),
('0005433035695', '798AA9', '2237 899911'),
('0005433035730', '855ACE', '4011 975388'),
('0005433035732', '261142', '0980 836141'),
('0005433035959', '24D05A', '5976 677053'),
('0005433036004', '85BF75', '8604 587695'),
('0005433057302', 'ED1635', '2371 700076'),
('0005433057356', '449649', '3287 823102'),
('0005433057377', '7A8C7D', '9764 778123'),
('0005433057520', '1AC386', '4752 964279'),
('0005433057561', '00893C', '3900 150182'),
('0005433057578', '6D6349', '3779 566603'),
('0005433057581', 'D47248', '4835 736325'),
('0005433074348', '8E1A9A', '9466 624364'),
('0005433074444', 'E717AF', '2571 660669'),
('0005433074503', 'B209F0', '8173 701016'),
('0005433074595', 'AD3E86', '6157 049535'),
('0005433101500', '1DC107', '4536 760493'),
('0005433101564', 'EF4610', '6719 118201'),
('0005433101643', '92309C', '4622 847064'),
('0005433101664', 'FD089F', '7788 860531'),
('0005433101699', 'D1E5B6', '6117 360690'),
('0005433101935', 'A6D3A8', '2015 357737'),
('0005433101970', '38A32C', '2542 135451'),
('0005433102051', 'AF1171', '4331 954477'),
('0005433112369', 'C5714C', '7096 951438'),
('0005433123653', 'ED1267', '4897 775903'),
('0005433123797', '830AF4', '4302 208256'),
('0005433123820', 'A81268', '7620 896947'),
('0005433129267', '42488A', '2856 999524'),
('0005433131655', '2FA876', '6688 239443'),
('0005433131674', 'B60217', '1508 881477'),
('0005433134090', 'C72459', '7005 483073'),
('0005433150928', '746528', '5646 059619'),
('0005433150986', '3163B0', '8320 154796'),
('0005433151119', '296F1A', '0548 902503'),
('0005433151145', '5C55FA', '9753 933554'),
('0005433151294', 'A82FDA', '1133 527167'),
('0005433151305', '6A0135', '6130 366996'),
('0005433158126', '9D8100', '5114 995126'),
('0005433165828', '4AE510', '8907 671018'),
('0005433180757', '2B687B', '4596 665235'),
('0005433180891', 'E10A77', '1965 005528'),
('0005433180940', 'A59EBB', '8365 811113'),
('0005433185991', '83A0B8', '3922 769909'),
('0005433186012', 'F64E76', '8358 942506'),
('0005433192996', 'AE4C08', '2940 611231'),
('0005433233176', '6B2C43', '9504 662190'),
('0005433233432', 'DF1B02', '0396 531694'),
('0005433233537', '0E0C5B', '4690 831867'),
('0005433233575', 'FBE3AD', '1800 410273'),
('0005433233929', '1284FE', '9222 109414'),
('0005433233951', 'A2F5C5', '7355 764439'),
('0005433234078', '97BA2D', '1181 789176'),
('0005433251118', '8AE65C', '0087 503147'),
('0005433251130', '1350A2', '8452 809191'),
('0005433251162', 'BC4981', '5342 154265'),
('0005433251304', 'AF8FB4', '1369 500152'),
('0005433256410', 'FC0C73', '1786 540286'),
('0005433261443', 'ADECAE', '6854 762726'),
('0005433261537', 'A76CA2', '5425 269837'),
('0005433284813', '05C1D6', '4517 796431'),
('0005433284936', '34D883', '7506 097115'),
('0005433285188', '2E2687', '3553 433752'),
('0005433285226', 'CDD806', '8615 750379'),
('0005433289799', 'B52DBF', '2712 086975'),
('0005433293146', '758BE1', '4744 062630'),
('0005433341481', '2BCD70', '3301 036094'),
('0005433341798', '3B0B53', '4459 023094'),
('0005433341847', '809DC1', '3886 134275'),
('0005433341914', 'CC4299', '6882 918392'),
('0005433341932', 'ED27D6', '5668 157091'),
('0005433341934', 'A3003B', '6446 395136'),
('0005433341992', '7D8204', '5908 712628'),
('0005433342386', '0CF747', '9254 771240'),
('0005433342520', 'CCC387', '0618 897750'),
('0005433342554', 'DB969F', '0117 845995'),
('0005433342710', 'E92D4C', '3661 781938'),
('0005433342720', 'ECB6FA', '9610 114201'),
('0005433342886', '536798', '8339 148490'),
('0005433342961', '914026', '0416 181041'),
('0005433348970', '271257', '2645 775438'),
('0005433367289', '1BF7F1', '6905 983832'),
('0005433367442', '36BDEA', '4943 826372'),
('0005433367445', '5FD3E3', '2273 042481'),
('0005433367446', '4E0906', '3554 365064'),
('0005433367679', '589CB1', '5589 051417'),
('0005433367740', '11ADF0', '3660 627339'),
('0005433397302', 'DE9F64', '2973 531772'),
('0005433397355', 'A95B21', '8900 379778'),
('0005433397454', '8EB73A', '9809 040298'),
('0005433397553', '2299B1', '6950 697103'),
('0005433397628', '0B6707', '6599 193320'),
('0005433397703', '5AB984', '0052 608832'),
('0005433397771', '4C7C71', '7848 674342'),
('0005433397774', '164DA3', '9803 005252'),
('0005433404710', 'B755E3', '0385 395551'),
('0005433404752', 'ED5307', '3973 896776'),
('0005433404793', 'A8F36D', '6389 675824'),
('0005433415590', 'ABE064', '6386 859622'),
('0005433415629', 'CFA27E', '0397 447038'),
('0005433438865', 'D04015', '1325 029343'),
('0005433449631', 'E5D68B', '7706 873099'),
('0005433449693', '49E0DD', '8923 845605'),
('0005433449727', '0826CC', '3764 282937'),
('0005433449774', '880481', '5507 458564'),
('0005433449895', '86ED50', '9642 073100'),
('0005433451613', 'F4A628', '6358 030789'),
('0005433454867', '47771C', '9729 165124'),
('0005433461582', '339264', '3077 254896'),
('0005433468301', 'EF9B7D', '2681 777649'),
('0005433473155', 'AB1D49', '8177 085392'),
('0005433475651', 'C7C708', '9841 169108'),
('0005433481135', '96F3C4', '9581 458542'),
('0005433496486', 'EBD77C', '8245 635632'),
('0005433496511', '3C9596', '8298 788947'),
('0005433496580', 'C2F909', '4621 865178'),
('0005433496622', '811CCF', '0048 681773'),
('0005433496731', '5944AA', '6319 145282'),
('0005433496816', '8F2F49', '1486 326868'),
('0005433496847', 'CC3BF4', '7323 117382'),
('0005433506886', '7256AB', '1382 765789'),
('0005433507033', 'CF6C5D', '1836 267857'),
('0005433507040', 'FF5F93', '2801 081872'),
('0005433507068', '533E4B', '0005 404718'),
('0005433507118', 'EE8417', '6085 015614'),
('0005433519448', 'AE8EF7', '0841 160692'),
('0005433524987', '56AF51', '5667 713821'),
('0005433531253', '2B6266', '6881 470293'),
('0005433568234', '4822C0', '1873 363271'),
('0005433568256', '7A2181', '6533 205689'),
('0005433568272', '73CCD3', '2833 852727'),
('0005433568307', 'ED8B36', '4972 380143'),
('0005433568380', 'B62CB8', '2275 034926'),
('0005433568523', '197589', '3910 602459'),
('0005433568510', 'AA48B0', '5459 566330'),
('0005433568634', 'A2FFB1', '5184 290030'),
('0005433568716', 'C8170B', '7689 488308'),
('0005433568811', '294872', '4344 765731'),
('0005433568968', '8C7B50', '8977 343089'),
('0005433577767', '95CA83', '4879 878678'),
('0005433613489', '55D7DF', '6422 368002'),
('0005433613511', 'D19B0C', '4851 175597'),
('0005433613716', 'A8330E', '1496 285449'),
('0005433614103', 'C9C1CA', '2528 016306'),
('0005433614119', '53838E', '6715 517038'),
('0005433614169', 'CCAF95', '8037 252277'),
('0005433614259', '80AD3F', '6383 390890'),
('0005433614337', '88B33E', '3749 958190'),
('0005433614539', 'A41AFB', '8225 798563'),
('0005433614551', 'CEC974', '2067 829891'),
('0005433614557', 'C5BD02', '5932 265727'),
('0005433633334', '0276A4', '8369 351444'),
('0005433633360', '4CC55B', '7810 149763'),
('0005433633552', 'DC1C9D', '3336 083578'),
('0005433633572', 'AB92C8', '3262 352141'),
('0005433633629', 'A55FF1', '2141 139776'),
('0005433642122', '4E78EF', '3806 827849'),
('0005433642134', 'BBB7CE', '4345 900139'),
('0005433650429', 'C1501E', '0489 490593'),
('0005433650445', '63FC44', '5457 713667'),
('0005433654653', '8A082A', '7172 659275'),
('0005433654722', 'C7DD61', '1424 314420'),
('0005433654737', 'C0B8C3', '2915 919018'),
('0005433656630', 'A66002', '2697 241396'),
('0005433679956', 'FC7E4E', '3538 792149'),
('0005433680127', '661FDB', '9634 944164'),
('0005433680203', '19F591', '6819 803167'),
('0005433680234', '2769DE', '7479 666410'),
('0005433680241', '39C538', '6971 121232'),
('0005433680304', '546EDE', '2190 292437'),
('0005433680332', 'BCE47B', '8244 265932'),
('0005433680460', '10EA6E', '9913 006710'),
('0005433680480', '59BDB1', '5450 126573'),
('0005433683296', 'FC9A8A', '6164 868732'),
('0005433715149', 'A9A704', '3722 824294'),
('0005433715211', '276953', '2006 371579'),
('0005433715242', '37B8A4', '5805 324921'),
('0005433715428', 'A873BB', '3194 402320'),
('0005433715448', 'B62FF0', '6817 326014'),
('0005433715462', '3CB960', '2097 689873'),
('0005433715513', 'B7ED1B', '2714 851008'),
('0005433715748', '63B2D7', '2759 608667'),
('0005433719101', 'EA2239', '4984 983034'),
('0005433753468', '4DEA4B', '9619 917421'),
('0005433753543', 'B8644C', '8387 919414'),
('0005433753601', 'DDB309', '9685 164445'),
('0005433753646', '6C11D0', '6254 879587'),
('0005433753698', 'C9B211', '1709 440093'),
('0005433753747', '1EF8D1', '0555 704306'),
('0005433753781', 'E32882', '3533 734598'),
('0005433753793', 'C3A85D', '9126 524653'),
('0005433753837', '3B75A2', '2927 509250'),
('0005433753868', '4BF3B2', '3533 456861'),
('0005433753982', 'EE7EFC', '5359 250109'),
('0005433754057', '178D2A', '1504 316844'),
('0005433754075', 'AB42E9', '4781 736005'),
('0005433754106', '6A9F1C', '6563 914041'),
('0005433763051', '053B46', '3600 861352'),
('0005433784457', '842E60', '9276 324782'),
('0005433788171', '427EEE', '9913 405141'),
('0005433788184', 'D6890E', '5468 537880'),
('0005433805178', 'DF3B43', '5947 901867'),
('0005433805195', '3A4FA7', '7414 403087'),
('0005433805227', 'F8495A', '8971 957194'),
('0005433805242', '78C776', '6693 087446'),
('0005433817451', 'F59371', '2301 794234'),
('0005433846232', '44DFA9', '9882 765745'),
('0005433846266', '1863B3', '4743 601428'),
('0005433846314', '087F05', '8276 304113'),
('0005433846348', 'AB5ED9', '8314 167787'),
('0005433846392', 'CF107E', '2293 958042'),
('0005433846409', 'FCD821', '2327 611508'),
('0005433846443', 'CA1F17', '9238 073792'),
('0005433846489', 'CFA067', '2651 609275'),
('0005433867813', '5AFF56', '2988 734612'),
('0005433867892', 'E12F96', '7505 562637'),
('0005433868007', '03605B', '2152 723760'),
('0005433868031', '77B729', '6488 869064'),
('0005433868312', '00E725', '4910 452806'),
('0005433921687', '57369A', '7353 450712'),
('0005433922002', '142E50', '4554 669723'),
('0005433922106', 'F040B9', '8188 050887'),
('0005433922303', 'D31483', '1527 905291'),
('0005433922378', '8D1182', '2487 663248'),
('0005433922589', 'E89CC2', '9578 429308'),
('0005433922844', '1E4997', '1827 183044'),
('0005433923127', 'DB6031', '6398 431954'),
('0005433929568', 'BCF300', '0731 884725'),
('0005433960132', '8E88E8', '0291 365203'),
('0005433960330', '90954C', '0260 507646'),
('0005433960507', '2EC851', '6512 590446'),
('0005433960588', '78DD11', '2958 736712'),
('0005433960610', '64653B', '0976 317635'),
('0005433960613', '2C8AD0', '0160 141207'),
('0005433960623', 'E8C5EF', '1004 458701'),
('0005433985400', '7C6576', '7800 620561'),
('0005433985528', '270270', '8216 056739'),
('0005433985726', 'B254DC', '1761 022408'),
('0005434022608', '954B8A', '4181 313386'),
('0005434022713', '07F989', '9812 679837'),
('0005434022767', '02970C', '8928 017372'),
('0005434022885', 'A7A6CE', '5573 137978'),
('0005434023056', '5C194E', '2591 212983'),
('0005434023368', '3CE594', '4737 650743'),
('0005434026688', 'FA164A', '7209 326826'),
('0005434066798', 'E373C5', '4428 100217'),
('0005434066820', '5008C8', '1560 627245'),
('0005434066976', '2CC650', '6153 150315'),
('0005434067200', '430DE4', '9367 629178'),
('0005434067368', 'A65D70', '9468 162061'),
('0005434067373', 'A3861A', '6022 772240'),
('0005434067417', '111D3D', '2886 718241'),
('0005434081776', '29C1C2', '5730 795182'),
('0005434087438', '3FA1FE', '3457 036376'),
('0005434087459', 'C4ACE5', '2999 324943'),
('0005434095022', '2600A8', '8309 959310'),
('0005434095030', '529DBD', '2969 468977'),
('0005434095135', 'DADD9A', '8582 385020'),
('0005434097460', '1D7B5F', '3928 264628'),
('0005434136698', '5A78AF', '9133 988372'),
('0005434136926', 'A9FCA9', '4896 363575'),
('0005434136931', 'A392FC', '9904 254731'),
('0005434137022', '5920C2', '4244 935483'),
('0005434137097', '638B32', '5324 669290'),
('0005434137136', '8E9AE4', '2016 132721'),
('0005434137224', '3FEEB2', '9801 930812'),
('0005434137225', '52B67F', '7938 467025'),
('0005434137379', '7FFE6F', '0278 381497'),
('0005434137473', 'C4FC7D', '9396 223167'),
('0005434137828', 'EE5090', '5866 457294'),
('0005434137851', '7A6BBB', '9066 173367'),
('0005434149601', 'BD5299', '6804 743619'),
('0005434157362', 'C2B6FE', '7801 782287'),
('0005434157367', 'E684CE', '7894 514276'),
('0005434157400', 'A6573C', '6421 928526'),
('0005434158956', '779CEA', '7760 150214'),
('0005434171012', '027A90', '2408 416707'),
('0005434186184', '5EA0D0', '5183 815184'),
('0005434213908', '200367', '2611 321163'),
('0005434213992', '667545', '4839 839443'),
('0005434229209', '65E704', '8398 507967'),
('0005434229309', '89B563', '9393 250038'),
('0005434244761', '432FD4', '8617 206930'),
('0005434244813', '2E5370', '3504 575729'),
('0005434244858', '9A2BBA', '2270 665137'),
('0005434247137', 'F3C427', '9183 389621'),
('0005434264764', '2F1E82', '4545 200996'),
('0005434264806', '954DE1', '8636 842188'),
('0005434264983', 'CBDAD4', '5021 774590'),
('0005434265020', 'C6D52E', '1264 095386'),
('0005434270175', 'A310B6', '7945 199978'),
('0005434270178', 'DD22E9', '3931 453221'),
('0005434275982', '419E1B', '8990 082217'),
('0005434286946', 'AF0EC2', '0132 487024'),
('0005434286957', 'CC31AD', '5221 166761'),
('0005434287106', 'E5D095', '9560 199478'),
('0005434287130', '3F5A9A', '4886 429715'),
('0005434287220', '4D5956', '2409 070832'),
('0005434287235', '29BF4C', '5717 549322'),
('0005434299156', 'C66671', '1781 907066'),
('0005434299223', '5681DC', '8459 003572'),
('0005434299300', '9430C8', '3624 966557'),
('0005434299376', 'C590A2', '0437 281337'),
('0005434299424', 'F5038F', '4605 393992'),
('0005434302426', '45D29D', '4321 315810'),
('0005434319256', '6B4E69', '3580 876510'),
('0005434319296', 'D6E017', '7700 112851'),
('0005434319345', 'B0D659', '3895 894800'),
('0005434319363', 'CC0A75', '8144 311644'),
('0005434319374', 'CF9EAB', '7292 702602'),
('0005434343809', 'C85276', '2673 506995'),
('0005434343961', 'F29FB0', '3917 471533'),
('0005434344135', '6A7839', '3694 666726'),
('0005434351608', 'B90788', '2823 777580'),
('0005434373971', '73FC4D', '2483 760961'),
('0005434374050', 'CA150D', '6104 523734'),
('0005434374168', '3A0354', '7201 553462'),
('0005434374188', '28489F', '0701 629514'),
('0005434374274', '3D6D88', '1493 049809'),
('0005434374305', 'E1FF9A', '5677 541744'),
('0005434374327', 'B5676B', '5979 872536'),
('0005434374340', 'DE049B', '4298 304208'),
('0005434406815', '28105B', '9107 273836'),
('0005434406897', '82FD2C', '5965 001653'),
('0005434407055', 'C847CF', '4576 342777'),
('0005434407123', '6BC4E3', '7699 845226'),
('0005434407341', '39955F', '3424 062774'),
('0005434407388', '2ABAEC', '6013 092114'),
('0005434407543', '2EDFE4', '9232 251191'),
('0005434426251', 'A1B85B', '1827 826710'),
('0005434426291', '7EC090', '0752 996255'),
('0005434426325', 'B2B304', '0399 466905'),
('0005434426403', 'C34375', '0303 217350'),
('0005434426463', '52C174', '2068 214232'),
('0005434435067', '316E06', '6967 071946'),
('0005434443478', 'F2C716', '1481 361856'),
('0005434443524', '451B47', '0489 681173'),
('0005434443568', 'CC2DC2', '2954 312507'),
('0005434458643', 'A625E4', '4814 003594'),
('0005434458719', 'D60BB6', '4722 780181'),
('0005434458742', '9361F3', '8903 497184'),
('0005434460501', '819B53', '5029 996758'),
('0005434460502', '7AB094', '2070 433735'),
('0005434467731', 'E521E8', '1956 456472'),
('0005434479911', '3D794C', '2045 928315'),
('0005434480068', 'DB2C45', '4244 107682'),
('0005434503530', 'BBA6EE', '8700 418792'),
('0005434503659', 'C29848', '6704 569026'),
('0005434503694', '3334CA', '7691 437971'),
('0005434503766', '01831E', '2521 615526'),
('0005434503881', '10F558', '6420 624662'),
('0005434504015', 'D22BFF', '9556 318932'),
('0005434504071', 'DA5BCD', '4350 282432'),
('0005434509044', 'DA2E06', '6407 013167'),
('0005434509052', '8E968C', '1170 434997'),
('0005434512056', 'AFA3CF', '3479 505231'),
('0005434520149', '1B5F9D', '9156 064833'),
('0005434520172', 'E548D0', '0984 903660'),
('0005434520181', 'E54622', '6210 719487'),
('0005434523734', 'A9287E', '1417 882966'),
('0005434523754', 'BC3FBD', '9052 004428'),
('0005434550319', '491869', '1828 782781'),
('0005434550619', 'C8B3A4', '8545 957984'),
('0005434550625', '2694B5', '6114 409629'),
('0005434550714', 'C66FAE', '8595 504200'),
('0005434551044', '814CC4', '4042 825039'),
('0005434551093', '3F586A', '5458 070460'),
('0005434558168', 'C33587', '2914 497709'),
('0005434559088', '04A4EF', '2715 428440'),
('0005434565836', '1B200F', '3952 838617'),
('0005434573170', 'F39CFC', '4143 109805'),
('0005434573220', '308F25', '5964 205411'),
('0005434586450', 'F198C0', '6213 385274'),
('0005434586548', '18B868', '2836 161419'),
('0005434606771', '0AC04F', '1745 166736'),
('0005434610178', '60E42E', '2207 934806'),
('0005434610209', 'C1654B', '7932 517794'),
('0005434620324', '61849B', '4225 994630'),
('0005434620357', '6CB18E', '9003 207297'),
('0005434620428', 'E713E7', '1057 952833'),
('0005434625865', '46D2C4', '8027 155674'),
('0005434639008', '20EDCF', '8860 591502'),
('0005434639013', 'E854A8', '0329 862130'),
('0005434639189', '0B03A7', '6246 487107'),
('0005434639249', '0EAE68', '9858 544536'),
('0005434654245', '48E86F', '3364 136445'),
('0005434654366', '929B50', '1437 055897'),
('0005434663177', '480647', '6127 843018'),
('0005434663251', '05BF63', '8011 711027'),
('0005434663260', '64B939', '1014 144743'),
('0005434663308', '11869E', '0427 804830'),
('0005434664919', '78EEF0', '3994 907156'),
('0005434723693', '6239EE', '2651 545412'),
('0005434723913', '216373', '9160 991562'),
('0005434724044', '629E24', '8477 125548'),
('0005434724256', 'C73FAC', '9236 969600'),
('0005434724295', '09975D', '3639 463422'),
('0005434724304', '830F24', '1223 246186'),
('0005434724326', 'B260BD', '1310 452370'),
('0005434724390', 'DB5FB6', '1903 612628'),
('0005434724438', '61286B', '8224 134329'),
('0005434724501', 'D5E37F', '8662 507812'),
('0005434724740', '57B474', '2721 566477'),
('0005434724822', 'EB2003', '7897 982014'),
('0005434724852', '748DEF', '5420 808804'),
('0005434724982', '79F55B', '2894 270001'),
('0005434725001', '3BCCC6', '7453 060975'),
('0005434725018', 'EE2CF4', '0833 929569'),
('0005434725064', 'C9F451', '9834 354505'),
('0005434725163', 'F76F49', '2055 017340'),
('0005434725237', '8700B7', '6137 799485'),
('0005434755744', '3882A3', '9680 862645'),
('0005434755842', 'B9D8EE', '4358 113725'),
('0005434755880', '4C56B4', '0076 386422'),
('0005434755926', 'E697C9', '7322 850588'),
('0005434756091', '1181CB', '8979 529710'),
('0005434756251', 'B6B6A3', '9341 442667'),
('0005434758858', 'B69669', '8916 162432'),
('0005434758867', 'E50D31', '6615 843935'),
('0005434758871', '5D7E03', '3524 569096'),
('0005434821554', 'E57225', '4585 730201'),
('0005434821557', '90258D', '2109 235891'),
('0005434821590', '7E1B42', '6485 144245'),
('0005434821634', '66A8DE', '6836 373215'),
('0005434821752', '4CDABD', '6272 780197'),
('0005434821836', '4FD1A1', '4916 927962'),
('0005434822008', '4BF694', '4176 629461'),
('0005434822076', '695611', '6549 379192'),
('0005434822338', '459FE2', '2663 393536'),
('0005434822399', '6BB7EE', '5027 044287'),
('0005434822406', 'D98288', '5625 831680'),
('0005434822541', '68B0E9', '7363 363976'),
('0005434822718', '547A05', '2817 494346'),
('0005434822788', '44006E', '7334 431598'),
('0005434822864', 'BC69FB', '4827 884767'),
('0005434822958', '9749CB', '5140 695482'),
('0005434823015', 'D65E32', '3740 168014'),
('0005434823061', '46290A', '7995 950727'),
('0005434823099', '8F0955', '0192 741294'),
('0005434823213', 'CA554B', '4520 151036'),
('0005434823306', 'FB7660', '2403 638077'),
('0005434823310', '258582', '4727 399618'),
('0005434876630', '9995DA', '9049 449032'),
('0005434876777', '7B1EC4', '7933 081816'),
('0005434876893', '19FD6C', '5790 890408'),
('0005434876911', 'EC594F', '0332 298886'),
('0005434877037', 'EB7281', '2737 946373'),
('0005434877103', '20AD53', '0173 268805'),
('0005434877124', '9EE239', '5787 141026'),
('0005434877383', '6E1F20', '9978 579754'),
('0005434877387', '422B4B', '3726 705476'),
('0005434877388', '7F60BC', '6465 071591'),
('0005434877416', '3DA6F9', '5487 184522'),
('0005434877616', '2E4F3D', '2429 405646'),
('0005434877635', '2EA51E', '3156 954985'),
('0005434877668', '6B6085', '0637 454678'),
('0005434906543', 'F1C84B', '5701 381301'),
('0005434906666', 'A33852', '1999 775877'),
('0005434906717', '6D57E2', '8977 969275'),
('0005434906843', 'FACC6F', '8410 635864'),
('0005434906988', '7274AA', '0375 045172'),
('0005434907056', '8A6EDB', '3666 769894'),
('0005434925307', '1AA8BE', '1071 289538'),
('0005434925325', '05BBA3', '7641 744492'),
('0005434925559', '8B8D71', '8509 396943'),
('0005434925593', 'ACA94F', '6111 591917'),
('0005434925600', '8FF53F', '3479 492423'),
('0005434925745', 'BC20ED', '2361 005492'),
('0005434925773', 'E206EF', '5666 807798'),
('0005434928285', '63CEFB', '7746 787470'),
('0005434937943', '62684B', '0379 104449'),
('0005434937982', 'A37A0D', '8449 541618'),
('0005434938012', '2EFF47', '9992 582030'),
('0005434938076', '85DE1B', '1584 557130'),
('0005434943264', '4FE77D', '5135 010314'),
('0005434943316', '211367', '1591 301369'),
('0005434947899', 'F5B9FB', '3513 547502'),
('0005434950467', '135B80', '7952 390423'),
('0005434963996', 'C4E0E0', '2983 252726'),
('0005434979294', '22C7C6', '7153 994534'),
('0005434979323', '877272', '7186 364270'),
('0005434979343', '59CE32', '7332 208535'),
('0005434979685', 'B7F03A', '2792 784266'),
('0005434988659', '916F71', '1666 954266'),
('0005434988660', '916F71', '6865 932171'),
('0005434988673', '815793', '1165 896674'),
('0005435006630', '4FEB10', '0165 644308'),
('0005435006670', '1A9979', '1081 398269'),
('0005435006935', '77C066', '0746 618491'),
('0005435038984', 'CCA8A0', '1056 092893'),
('0005435039095', '56AFEC', '2190 420489'),
('0005435039096', 'ED9F98', '6545 376844'),
('0005435039231', '490087', '9942 012161'),
('0005435039344', 'F16197', '8635 422864'),
('0005435068471', '896495', '4165 423523'),
('0005435068999', '30869B', '1526 257287'),
('0005435078275', 'E096A6', '8386 172038'),
('0005435082696', '65FB0E', '1120 717340'),
('0005435082699', 'EF83C6', '4158 063287'),
('0005435086752', 'FFE33F', '5966 183199'),
('0005435086767', '79017A', '9174 263341'),
('0005435086796', '4B4B40', '2978 637611'),
('0005435086801', '9A963A', '2265 685669'),
('0005435091921', '48DA34', '4814 926996'),
('0005435091987', 'AA28A7', '5474 323474'),
('0005435092003', '427E05', '6321 516713'),
('0005435097134', 'EDB10B', '6847 790397'),
('0005435097155', '5053A4', '9048 208365'),
('0005435100096', 'CAA8A9', '6820 414733'),
('0005435100111', 'ED3128', '1555 263751'),
('0005435125866', '61987B', '9919 558683'),
('0005435125933', 'CE73F0', '5804 270605'),
('0005435126112', '444020', '3566 834748'),
('0005435126261', 'F3AC16', '2484 050052'),
('0005435135591', 'BD8819', '1612 120032'),
('0005435135651', '7D1937', '3316 031630'),
('0005435142375', 'EFF498', '6436 226826'),
('0005435142522', 'CA1DC9', '0810 251339'),
('0005435149842', 'D1883E', '5519 980940'),
('0005435149926', '24EC98', '6782 167593'),
('0005435154591', '4F3582', '6903 684950'),
('0005435154593', '379766', '8585 595837'),
('0005435160271', 'E80B76', '4751 799279'),
('0005435176618', 'D667A1', '5781 154231'),
('0005435176805', '01C0D1', '1332 776401'),
('0005435177015', '4B5964', '2361 996361'),
('0005435212635', '6692DF', '0152 021301'),
('0005435213268', '88F840', '5141 756731'),
('0005435213344', '5AE44B', '9600 831649'),
('0005435213437', 'CB99DE', '0803 023074'),
('0005435242634', '1C0353', '2745 423677'),
('0005435252381', 'F91A8D', '9209 850565'),
('0005435252417', 'E63156', '0666 239203'),
('0005435252427', 'C039C6', '2329 359443'),
('0005435252441', '50A2B0', '4318 544942'),
('0005435252543', 'FB91F6', '3587 928323'),
('0005435259681', '8724B7', '7350 677039'),
('0005435259712', '0A1575', '3300 008064'),
('0005435263538', '1E767E', '0995 063666'),
('0005435282153', '412445', '6169 325554'),
('0005435282248', 'A19C23', '6415 234062'),
('0005435282292', '8DCF41', '4628 129981'),
('0005435282440', 'CAF791', '6576 416011'),
('0005435286585', '643409', '7502 615979'),
('0005435293109', '5E8D97', '6410 595157'),
('0005435297010', 'EB3474', '0214 086928'),
('0005435299701', '15B695', '0546 725254'),
('0005435299725', 'A269A5', '4398 664071'),
('0005435302156', '381C38', '7162 321401'),
('0005435304115', '40ADA0', '6046 935406'),
('0005435319562', '3D7485', '3987 637502'),
('0005435326679', '9BB615', '5855 345736'),
('0005435332220', '376395', '9860 814773'),
('0005435332279', '327182', '3195 301397'),
('0005435340061', '96DA8E', '5900 995485'),
('0005435372529', '770C57', '5750 609301'),
('0005435372822', 'FDBE7C', '1230 105035'),
('0005435383055', '336DA4', '2647 212325'),
('0005435386549', '109E93', '3631 364847'),
('0005435390202', '482617', '9556 545029'),
('0005435423703', '8402D7', '8150 379741'),
('0005435423711', 'F00180', '9725 465850'),
('0005435423834', 'CBF8DF', '8488 320893'),
('0005435423837', '0D21D8', '6215 362751'),
('0005435423873', '4555E5', '8497 044207'),
('0005435423891', '00F159', '9294 629936'),
('0005435424111', 'B40089', '7620 614470'),
('0005435424132', '923FD7', '1347 290191'),
('0005435424253', 'C31019', '4810 423464'),
('0005435424294', '940245', '7143 047728'),
('0005435424334', 'E74F1A', '8972 850943'),
('0005435424658', '8E7304', '5848 472286'),
('0005435437644', '9A399C', '0951 461487'),
('0005435437689', '3C752A', '6136 422083'),
('0005435437818', '9E67BD', '9232 175835'),
('0005435443144', '382174', '9084 834476'),
('0005435443152', 'BAC182', '3160 100939'),
('0005435462105', 'C5C94B', '6390 332993'),
('0005435462111', '288EA3', '2755 791360'),
('0005435462148', 'A7B934', '0078 009588'),
('0005435472519', '0BFBB8', '5033 708838'),
('0005435476672', '28170B', '9788 411102'),
('0005435487458', '8BC905', '6368 253777'),
('0005435487788', '5E73DE', '3261 216335'),
('0005435501953', '8843A2', '7932 067452'),
('0005435501971', 'C43FEB', '7920 867412'),
('0005435502125', '9F7D2D', '9671 346378'),
('0005435502142', 'E0102D', '6591 997190'),
('0005435502266', 'F60183', '4468 154547'),
('0005435529001', 'D6D1D9', '6110 375375'),
('0005435529217', 'F4657F', '0662 140873'),
('0005435540644', '9DDA53', '3730 862397'),
('0005435540664', '1F8BF5', '3752 181627'),
('0005435540820', 'B6F026', '9693 106694'),
('0005435548469', '893EC5', '5163 168411'),
('0005435551495', '7209E0', '4616 903615'),
('0005435611943', 'AE7A79', '5522 669472'),
('0005435612002', '4A8616', '9759 221630'),
('0005435612073', '100B7F', '3752 166589'),
('0005435612113', '7878E0', '9699 532304'),
('0005435612292', '32B40B', '1974 758766'),
('0005435612489', '7EF4BA', '0390 716414'),
('0005435612518', '4DC2D3', '4747 255773'),
('0005435612577', 'D6A9BC', '7765 508819'),
('0005435612707', '1DBB10', '1169 456329'),
('0005435612803', 'E528FE', '3908 803664'),
('0005435612910', 'AA24CB', '9622 350718'),
('0005435613061', 'A87BBD', '0808 311218'),
('0005435613121', '8BFE34', '4317 357673'),
('0005435613128', '6A48B7', '9274 904162'),
('0005435613281', '863FE4', '6432 675098'),
('0005435613299', '4FFE4D', '1700 177466'),
('0005435613362', '131C68', '9601 322190'),
('0005435613375', '492B34', '1237 280848'),
('0005435625867', 'DA9078', '1341 043697'),
('0005435652361', '8E7CD8', '9792 574154'),
('0005435652686', '8E122A', '3111 928753'),
('0005435652689', 'C48614', '7364 479781'),
('0005435652837', '11EDBB', '1802 564265'),
('0005435652880', 'CFAAD9', '9781 642328'),
('0005435652954', '1FDC8D', '4475 889303'),
('0005435652981', '010DCB', '8295 374163'),
('0005435660120', '29D1C0', '5093 219558'),
('0005435661890', '62DFE0', '7087 506701'),
('0005435681413', 'DD7A61', '3743 280624'),
('0005435681501', '338E0B', '3765 632702'),
('0005435681505', 'A7EFB1', '6419 377441'),
('0005435681563', 'D3F6AF', '3061 260070'),
('0005435681709', 'AF21E8', '1014 465660'),
('0005435697057', 'EDBCA0', '0737 209030'),
('0005435706184', '82EA83', '2097 356863'),
('0005435720802', '09C10C', '9989 544954'),
('0005435725545', '671F3C', '0060 483393'),
('0005435732228', 'CE4161', '9024 891067'),
('0005435732303', '6770D7', '3912 435368'),
('0005435765780', 'C83578', '8597 726132'),
('0005435765936', '019EC5', '4191 820441'),
('0005435765956', 'A48083', '0348 174470'),
('0005435765983', 'DC58F6', '5964 430719'),
('0005435784730', '780EDF', '8881 789108'),
('0005435784758', 'A32DEC', '3189 131515'),
('0005435784917', '4F0377', '7789 293552'),
('0005435784922', '32A239', '8395 983011'),
('0005435785140', 'DEA1F7', '4096 616072'),
('0005435785242', 'B648A4', '9200 564372'),
('0005435790290', '254331', '9220 898047'),
('0005435797222', 'D3899E', '2286 527867'),
('0005435797285', 'EA78ED', '2329 843582'),
('0005435797314', 'ADCC0C', '5277 408377'),
('0005435800089', 'FE7E68', '1252 720516'),
('0005435801648', '89F6F3', '9853 256723'),
('0005435808139', 'FC8272', '1581 565473'),
('0005435824203', 'ADEF7F', '5985 835205'),
('0005435824275', 'B67F45', '2287 899967'),
('0005435824307', '73089E', '2522 561075'),
('0005435824354', '04B798', '4215 703395'),
('0005435824414', 'B7BC16', '5928 916078'),
('0005435824567', '904FF6', '0660 232298'),
('0005435838998', '328A5C', '9414 151330'),
('0005435839198', '65BC1E', '3104 951053'),
('0005435839341', 'F0F0E7', '8890 476958'),
('0005435850859', 'F75383', '6426 019496'),
('0005435850871', '225E51', '9301 669723'),
('0005435856134', '88F8EF', '6654 904474'),
('0005435858529', '90EE7B', '6779 698012'),
('0005435884439', '88CEA0', '3891 986617'),
('0005435884472', '888471', '1442 766695'),
('0005435884536', '97289B', '1856 692752'),
('0005435884712', 'FE4604', '1709 534850'),
('0005435884720', '00FCD0', '0051 605050'),
('0005435884800', '0FFC6C', '8933 449876'),
('0005435884830', '2FF63C', '4918 582754'),
('0005435885073', '53B25E', '2908 736600'),
('0005435885118', 'EB0CC8', '3906 580726'),
('0005435893512', '38F4DC', '2048 057385'),
('0005435893519', 'CC6AEB', '4222 795915'),
('0005435893589', '6DFC68', '1661 872319'),
('0005435902516', 'EA5FF8', '0448 884482'),
('0005435904377', '4689C6', '0270 365297'),
('0005435907439', '12686C', '0132 787076'),
('0005435911351', '9C4DD7', '8243 721265'),
('0005435911365', '272AA9', '2882 979815'),
('0005435911378', '302E09', '8219 840830'),
('0005435911405', 'BEB20F', '3602 061827'),
('0005435911418', '7B59C7', '6816 279345'),
('0005435913929', '9A0DA9', '3478 844654'),
('0005435916130', 'C694D7', '1313 994596'),
('0005435916133', '3DAC63', '9248 410340'),
('0005435925154', '574888', '1028 161725'),
('0005435933423', '9937E1', '1729 177659'),
('0005435947068', '64AC25', '1818 321716'),
('0005435947138', '8A6B11', '6131 579495'),
('0005435947209', '3AA672', '2667 274080'),
('0005435949757', '6E575D', '7342 738376'),
('0005435957483', 'C2DF89', '3132 388073'),
('0005435981706', 'BD424B', '4414 038462'),
('0005435981896', '230064', '5922 164904'),
('0005435981898', '5DC330', '9457 603163'),
('0005435981971', 'E2C227', '2805 285557'),
('0005435981986', '7DB7E6', '6077 464628'),
('0005435982012', '57083B', '8042 545351'),
('0005435982135', '02DEC4', '8138 794377'),
('0005435982204', '792AE0', '6438 156619'),
('0005435986719', '68D129', '1367 236098'),
('0005435990510', 'A3A511', '0343 111616'),
('0005435990533', '8C5B41', '0658 231255'),
('0005432005172', 'D669D8', '2407 910957'),
('0005432005193', 'D90F72', '4175 390217'),
('0005432020038', '278C82', '6473 638797'),
('0005432020127', '67C35F', '2376 383107'),
('0005432034471', '6A2898', '8985 950420'),
('0005432034493', 'D83400', '5875 372815'),
('0005432034539', '34C6DF', '1852 262503'),
('0005432034554', '859885', '4635 731275'),
('0005432034576', '722705', '3680 144936'),
('0005432034721', 'FFF642', '4245 162140'),
('0005432042484', '6B3DDF', '6286 700999'),
('0005432042490', '92427D', '2930 021529'),
('0005432042529', 'D2B282', '1657 170149'),
('0005432044510', 'AE2DE2', '4761 651371'),
('0005432047505', '0E25CD', '1844 100328'),
('0005432049410', '9B158A', '3573 629611'),
('0005432051080', 'A4319F', '6839 762124'),
('0005432062172', '84199C', '2526 168065'),
('0005432069583', '43F1A3', '6417 865862'),
('0005432071523', 'C063F8', '8891 013146'),
('0005432071564', '64213B', '2584 487023'),
('0005432075210', '82F284', '9156 153118'),
('0005432081448', 'F2FF01', '0708 674173'),
('0005432104941', '06FE8C', '7756 124859'),
('0005432105098', 'DB7187', '3176 762577'),
('0005432105182', 'EC3140', '5309 338100'),
('0005432105188', '2EA174', '2925 830348'),
('0005432121258', '2C250F', '9062 279527'),
('0005432121299', '7B646B', '4090 450539'),
('0005432133004', '07F8EA', '9262 660302'),
('0005432136087', '771A89', '7291 399860'),
('0005432140354', 'A793F0', '2439 461048'),
('0005432140359', '07CBD7', '7077 129987'),
('0005432150089', '3B60EC', '4708 124966'),
('0005432150112', '807980', '0306 690103'),
('0005432150115', 'A090D4', '1077 274492'),
('0005432170335', 'D426C1', '4105 292785'),
('0005432181500', '81AD18', '0875 125466'),
('0005432181566', '896B8A', '7714 641631'),
('0005432192267', 'ED1027', '8194 991373'),
('0005432194479', '7AC469', '2315 633808'),
('0005432202985', 'B2859C', '9358 748419'),
('0005432206100', '78A690', '3408 510069'),
('0005432206116', '8D9668', '3479 362225'),
('0005432207626', 'F969F0', '9527 389343'),
('0005432211419', 'CC3234', '7805 494197'),
('0005432211481', '680D3D', '8778 298427'),
('0005432219951', '9F8C2D', '9232 186908'),
('0005432219956', 'FE726E', '9770 267433'),
('0005432222716', 'E0D9B7', '0116 644667'),
('0005432222728', '27AF73', '3644 687430'),
('0005432225963', '120B30', '0525 263613'),
('0005432231452', '7F58C9', '4899 069733'),
('0005432235524', '451B34', '6315 554013'),
('0005432235549', '55D895', '1449 376336'),
('0005432261122', '00CF38', '4168 893138'),
('0005432261136', 'EB831F', '9164 506875'),
('0005432261431', 'B1BE38', '5311 291040'),
('0005432261450', '7A0606', '1986 353348'),
('0005432261641', '525621', '0589 014615'),
('0005432261642', '525621', '4826 082921'),
('0005432261826', '2C355B', '8504 187686'),
('0005432264437', 'A353C4', '1681 293827'),
('0005432267799', 'A6E9EC', '2322 676010'),
('0005432267816', '193309', '1037 779524'),
('0005432267860', '164F46', '8619 224548'),
('0005432277626', '62DC75', '7698 846716'),
('0005432277759', '0F6A78', '9870 554486'),
('0005432282847', '650C1D', '8783 756321'),
('0005432288971', '881F95', '7597 854177'),
('0005432290585', 'BD39B4', '3944 582370'),
('0005432304339', '563DA4', '2192 272210'),
('0005432305743', '17E92D', '1170 109296'),
('0005432328062', '389092', '2340 835597'),
('0005432328138', 'FCBA9D', '1742 065568'),
('0005432328152', '77627A', '1941 225954'),
('0005432328192', '1DF2F6', '7581 858973'),
('0005432328313', '63BFAB', '2244 081835'),
('0005432328413', 'E095D6', '9293 946425'),
('0005432359711', 'ABF046', '6263 396994'),
('0005432359897', '195FC4', '7047 370460'),
('0005432359977', 'D38C88', '4348 866175'),
('0005432382590', 'BC2905', '1531 795218'),
('0005432382639', 'C0633E', '4638 980918'),
('0005432382657', 'B03362', '2324 049477'),
('0005432390079', '5C638F', '0424 896178'),
('0005432394045', 'D5E298', '4792 379000'),
('0005432423684', 'DCFB7A', '2746 138403'),
('0005432423788', '53367E', '9611 716347'),
('0005432423966', '8F659C', '5377 937649'),
('0005432424022', '079B13', '1661 999518'),
('0005432424023', '97665C', '0661 225497'),
('0005432424052', '3E8B6A', '6011 063246'),
('0005432424157', 'DA0F11', '0860 966379'),
('0005432428903', 'BC1F90', '4517 105233'),
('0005432459250', '0815E6', '0462 803936'),
('0005432459311', 'CE0D45', '4971 842941'),
('0005432459396', '408DD6', '4469 068941'),
('0005432459519', '069E34', '8292 854925'),
('0005432459650', 'E3C47A', '5685 035792'),
('0005432525778', 'E1E05B', '0705 601797'),
('0005432525951', 'C1AE8C', '1081 467887'),
('0005432526083', 'D2E01D', '3254 064327'),
('0005432526171', 'FC3D1E', '2169 397921'),
('0005432526325', '9B831D', '5910 603690'),
('0005432526693', 'A0E974', '5161 420098'),
('0005432526745', 'A74469', '2359 663903'),
('0005432526796', '5E5584', '2171 369984'),
('0005432527000', 'F5439F', '5911 482507'),
('0005432527032', 'D37D62', '6331 016870'),
('0005432527232', '5B071F', '0204 403131'),
('0005432527328', '31CBD3', '0558 306843'),
('0005432527598', '3CA426', '4097 807437'),
('0005432527600', 'E6EA1A', '6689 971931'),
('0005432566614', 'ACB300', '5198 110576'),
('0005432566732', '601510', '5151 305652'),
('0005432566755', 'FE4C72', '0844 893737'),
('0005432566996', '69A2DB', '2653 599391'),
('0005432567000', 'A0C104', '2831 334826'),
('0005432567113', 'A37DF9', '7303 393265'),
('0005432567373', '6DDA6F', '3561 123751'),
('0005432567411', '53546E', '9423 545278'),
('0005432567448', '56A0F9', '9110 960197'),
('0005432567525', 'C7D9F5', '2518 693571'),
('0005432571276', '7D0D41', '8699 474566'),
('0005432583871', '74A7FE', '8454 087275'),
('0005432603880', '9C4CEF', '2449 694804'),
('0005432603898', 'D8A990', '0263 024453'),
('0005432603994', '523A94', '2329 888351'),
('0005432604122', '2334FC', '2902 587531'),
('0005432607502', 'BE3C03', '9630 076232'),
('0005432613812', 'B2C03E', '5048 339040'),
('0005432620810', '6D1A33', '4094 018853'),
('0005432628631', '33821C', '7801 173027'),
('0005432628663', 'B70BC9', '3134 459101'),
('0005432628777', '546B04', '5953 928503'),
('0005432632691', '76975E', '4386 737357'),
('0005432645787', '4B0393', '9367 580170'),
('0005432645869', '7CDEDA', '5959 508753'),
('0005432645894', '771BB9', '6300 379017'),
('0005432645919', '96CF5A', '3600 176491'),
('0005432645938', '3BE639', '6598 771808'),
('0005432649336', 'FB251C', '8988 866421'),
('0005432649340', '28A1C5', '0501 016280'),
('0005432655398', '309B95', '0053 349325'),
('0005432655468', 'A262F7', '4177 663975'),
('0005432661925', '92103B', '9459 884783'),
('0005432674955', 'C358CB', '7740 522453'),
('0005432675099', '5C7F0F', '2452 028979'),
('0005432677520', '05CA54', '3434 755856'),
('0005432677522', 'BB4809', '0467 724951'),
('0005432677525', '4A5240', '1284 390685'),
('0005432692780', '6E3365', '8018 275053'),
('0005432706332', 'B42A68', '9884 560575'),
('0005432706456', 'C8699F', '3113 695953'),
('0005432720521', '51852D', '2579 449682'),
('0005432720598', 'F48554', '8236 034947'),
('0005432720664', '108CE1', '1502 848735'),
('0005432720715', 'B8F301', '5430 564667'),
('0005432720742', '7B07A9', '0102 940018'),
('0005432720767', 'E36BA7', '2430 371388'),
('0005432720825', '173EF1', '0452 174282'),
('0005432727866', 'A1B974', '7668 086912'),
('0005432746963', '5A7312', '3821 669890'),
('0005432747390', 'AC9886', '4923 934878'),
('0005432747471', 'C5B490', '2811 672398'),
('0005432782923', '802990', '6749 484628'),
('0005432783098', '21AEBC', '4097 177727'),
('0005432783141', '79587B', '4087 188576'),
('0005432783372', '7618C0', '0683 675117'),
('0005432783534', 'E2D0A9', '3614 491409'),
('0005432783647', 'ED336A', '3492 398966'),
('0005432783685', 'BBE633', '3752 620492'),
('0005432783702', '4DBD09', '9288 488637'),
('0005432799117', '95A135', '2638 190951'),
('0005432799161', '1ED70A', '0281 622258'),
('0005432799177', 'AFCCF5', '7736 159517'),
('0005432799227', 'B59C6D', '6530 485866'),
('0005432799233', '018346', '9572 009647'),
('0005432799236', '6053D2', '1642 532228'),
('0005432799287', '215364', '2559 319479'),
('0005432799296', 'B120C8', '5562 333148'),
('0005432802452', 'BC20A3', '9859 626605'),
('0005432802461', '49FB91', '6571 580234'),
('0005432817010', 'D52CFC', '8795 113905'),
('0005432817056', '6A82C9', '8028 716478'),
('0005432817084', 'EECA67', '8543 726376'),
('0005432817282', 'B771FA', '2233 440012'),
('0005432817301', '503354', '9750 735263'),
('0005432817337', '44874C', '5082 582599'),
('0005432823420', '8A388A', '4088 949718'),
('0005432838751', '767019', '8671 559669'),
('0005432838935', 'A277D7', '0836 685622'),
('0005432848127', 'F61136', '2334 327132'),
('0005432848286', 'DE3E1A', '3349 367767'),
('0005432851860', 'B6B145', '3697 827585'),
('0005432862212', 'A1A4F2', '9732 891428'),
('0005432862223', '13D2E5', '7552 276299'),
('0005432862230', '4B6945', '2527 511834'),
('0005432862274', 'D12A73', '2747 962911'),
('0005432869489', 'DAF4A7', '9560 707463'),
('0005432869495', '32D10C', '9338 135106'),
('0005432880591', '63CC26', '3146 956388'),
('0005432880649', '63BAF8', '3808 546013'),
('0005432880739', 'D6AEF8', '2956 367152'),
('0005432890854', 'C331B5', '8089 220815'),
('0005432901420', 'DFB39E', '7520 661258'),
('0005432909192', '94383E', '5237 641304'),
('0005432919556', 'E50ABD', '7098 098949'),
('0005432927941', '49BD60', '1786 999575'),
('0005432927951', 'A3F46B', '3332 400852'),
('0005432947764', 'E44EAD', '1539 207160'),
('0005432947806', 'E5A6E7', '0451 955837'),
('0005432947809', '7ECC39', '8948 844594'),
('0005432947846', 'D372E0', '6766 588990'),
('0005432947986', '6C2C97', '8906 859663'),
('0005432948031', 'FA56AD', '9336 183490'),
('0005432948142', '4AB153', '0216 503031'),
('0005432948283', 'E5BC99', '5892 639892'),
('0005432966597', 'F60916', '7540 975438'),
('0005432966605', 'AD6FB9', '1214 986072'),
('0005432966683', '3F98A1', '5618 899376'),
('0005432968805', '945701', '8537 833485'),
('0005432984521', '20C4B4', '5086 516170'),
('0005432984524', '118DCB', '0850 592911'),
('0005432984583', 'E4BBB6', '4492 711223'),
('0005432984744', 'EA7186', '3598 868879'),
('0005432984749', 'A0F99D', '6073 363716'),
('0005432984755', 'DA3084', '9728 027001'),
('0005432984801', '88925C', '8799 135262'),
('0005432984976', '39ED5B', '0054 259550'),
('0005432985030', '8583E0', '5351 671277'),
('0005433007922', 'B29013', '4684 466670'),
('0005433008112', 'BAC991', '2154 606304'),
('0005433008201', 'D31E84', '8350 550244'),
('0005433008367', '2A999E', '0750 877207'),
('0005433008369', 'A1AB9A', '6287 531867'),
('0005433008449', '55E40B', '2564 040833'),
('0005433035396', '5C31BF', '3352 511782'),
('0005433035521', 'B622D9', '2881 086874'),
('0005433035577', 'B6672F', '6493 908211'),
('0005433035584', '4CF367', '2059 786832'),
('0005433035663', 'B182F6', '9464 973039'),
('0005433035784', '818E9B', '2816 595545'),
('0005433035926', 'C63876', '7197 664633'),
('0005433057229', 'EE5C08', '6193 537503'),
('0005433057564', 'C00CBB', '2189 510337'),
('0005433057604', 'CF957E', '4039 269026'),
('0005433057775', '9AA20E', '5039 621489'),
('0005433074370', '315594', '3415 610613'),
('0005433074386', 'DC787A', '1064 340181'),
('0005433074593', '5FA98E', '8625 844547'),
('0005433074649', 'F6D5F7', '0156 122087'),
('0005433101238', '5A821C', '8968 543596'),
('0005433101264', '2244C3', '0545 315697'),
('0005433101279', '5031B4', '5335 117890'),
('0005433101561', '606EE3', '0515 691937'),
('0005433101671', '9E3347', '0145 734586'),
('0005433101841', 'E107EA', '5282 187067'),
('0005433101846', '6AB242', '8394 726153'),
('0005433101884', '7CB752', '3794 593902'),
('0005433101971', 'EFBD1A', '8271 543757'),
('0005433102035', 'CBF2B7', '0828 315399'),
('0005433123664', '9330C6', '0013 809944'),
('0005433123813', 'A76B5E', '8209 085933'),
('0005433123859', 'FEE7D0', '2088 200132'),
('0005433126780', '1FD0E9', '9150 142309'),
('0005433126805', '47CC34', '8603 524436'),
('0005433129260', '8E2A54', '6561 582323'),
('0005433151068', '22BF06', '6055 655672'),
('0005433156677', '6DDBC0', '1534 642999'),
('0005433156706', 'ED5DD9', '3664 027359'),
('0005433165707', '077126', '9140 142003'),
('0005433180841', '78CECC', '6347 483521'),
('0005433181000', '91CA0E', '6937 444158'),
('0005433181003', '75D5A8', '9544 671123'),
('0005433186096', '050668', '3522 250844'),
('0005433192815', 'E36D32', '7325 076819'),
('0005433192907', '2FC646', '8048 815281'),
('0005433202198', '523786', '2730 406520'),
('0005433233180', 'C2AD4E', '9353 283138'),
('0005433233238', '49FB41', '3749 768235'),
('0005433233245', '097E42', '1111 171088'),
('0005433233298', '1CC7C1', '5678 413888'),
('0005433233667', '688A92', '1212 869468'),
('0005433233706', 'F773E2', '7727 608674'),
('0005433233718', '950245', '9872 046864'),
('0005433233858', '444B6D', '2293 135386'),
('0005433251016', '4A80D1', '8784 963440'),
('0005433251059', 'A59F53', '4672 019258'),
('0005433251063', '586A9F', '2809 087095'),
('0005433251113', 'A54676', '1488 945508'),
('0005433251417', 'FB03DA', '8825 064990'),
('0005433251426', '241E32', '3034 227054'),
('0005433255059', '6A8CCF', '1981 539600'),
('0005433255066', '1A7DD4', '0223 073225'),
('0005433256392', 'A34ACF', '6031 181270'),
('0005433284922', 'C49A65', '3142 265812'),
('0005433285074', 'AA87A5', '5691 436575'),
('0005433285162', 'DC325F', '8046 952042'),
('0005433293240', 'CFADCC', '4610 494375'),
('0005433341573', '23D006', '1373 124323'),
('0005433341593', 'C965E3', '0318 250504'),
('0005433341608', 'F08076', '9982 851474'),
('0005433341641', 'B4D7C2', '9018 573217'),
('0005433342319', '78A3B1', '1893 424494'),
('0005433342891', 'FCAE63', '1975 055473'),
('0005433367232', 'F15E16', '5779 777133'),
('0005433367370', '7CE9A5', '0190 148271'),
('0005433367478', '52AE31', '4825 844344'),
('0005433367540', '662F20', '8522 641715'),
('0005433367594', '4D66C3', '5208 424162'),
('0005433367696', '25CBC8', '9910 153660'),
('0005433367754', '3E37BD', '9743 519665'),
('0005433373392', '92BD51', '4483 740659'),
('0005433373445', 'D159D6', '7253 343547'),
('0005433373475', '2D493B', '3843 941670'),
('0005433373488', 'AD9EB7', '0120 110524'),
('0005433397428', '070057', '2829 268196'),
('0005433397443', 'A58E27', '1933 631732'),
('0005433397543', '9F5AFD', '0614 721950'),
('0005433397743', '8AD7DF', '1717 928700'),
('0005433397776', '2D02B6', '9617 027093'),
('0005433397791', 'ABD916', '3901 350998'),
('0005433397945', '003699', '8225 915881'),
('0005433415451', '2AA5C4', '0483 332108'),
('0005433415545', 'A72535', '0448 788759'),
('0005433415602', 'B4E722', '1105 372666'),
('0005433420368', '7415BD', '0081 635076'),
('0005433434632', '4C0618', '4194 597343'),
('0005433438817', '88E601', '9337 422585'),
('0005433449882', '57E581', '1673 808057'),
('0005433454848', '3C9095', '8001 726007'),
('0005433460430', '6D871C', '6700 724479'),
('0005433473185', 'B138B8', '3848 439555'),
('0005433475671', '2A43CF', '5475 547582'),
('0005433481086', '5FB267', '8368 928395'),
('0005433496612', '580463', '2294 283952'),
('0005433496689', 'E22E8F', '4261 034848'),
('0005433496782', 'A6D3F2', '1740 361846'),
('0005433496817', 'B33FE3', '2314 927676'),
('0005433516785', '759C4C', '3755 764171'),
('0005433516843', 'B0F092', '5131 459002'),
('0005433516864', 'D6FEE3', '5147 574533'),
('0005433529229', '191F36', '0975 712746'),
('0005433538752', '17380F', '8804 805952'),
('0005433538765', '546216', '7432 024091'),
('0005433568107', '533F85', '6694 675047'),
('0005433568221', '7A6DFA', '6086 949002'),
('0005433568423', '5FE6E0', '2667 736369'),
('0005433568675', '2EC2F0', '4588 669913'),
('0005433577575', 'C20A13', '7752 615316'),
('0005433577600', 'BA45DD', '0595 357557'),
('0005433613486', 'E603EB', '9350 292536'),
('0005433613519', 'AD43A7', '8573 520040'),
('0005433613575', '6BA483', '8461 549494'),
('0005433613996', '51877C', '5235 523275'),
('0005433614154', '477D38', '2686 758757'),
('0005433614369', 'AA16DA', '0320 427556'),
('0005433614515', '2DAE7B', '6642 085339'),
('0005433633256', '399B8B', '8843 690485'),
('0005433633315', 'FD5744', '9746 818728'),
('0005433633395', '010BD3', '4916 528287'),
('0005433633532', 'F929B6', '5338 720046'),
('0005433633562', '8D2961', '2498 231461'),
('0005433633626', 'DA32E2', '3773 093321'),
('0005433642182', 'F04942', '9731 090977'),
('0005433650432', 'C04EAD', '9919 043855'),
('0005433650510', '4FD311', '3092 848154'),
('0005433656626', '328488', '1363 126160'),
('0005433656637', '3A5D86', '5569 972341'),
('0005433679960', '9AED9A', '1763 141635'),
('0005433679972', '428340', '6103 058218'),
('0005433680009', 'C7F9C3', '3633 489396'),
('0005433680034', '0B3A21', '4859 594823'),
('0005433680310', '44FDE0', '4034 712503'),
('0005433680373', '449A5A', '8218 975023'),
('0005433680398', 'CD6794', '9550 800480'),
('0005433680463', '77B69A', '2514 052438'),
('0005433680471', 'E739CE', '1992 417374'),
('0005433683315', '964A13', '0587 729192'),
('0005433689878', '69A8F7', '7006 881891'),
('0005433715107', 'FD43D0', '1253 719424'),
('0005433715284', 'B4AB3F', '8752 723719'),
('0005433715292', 'EC4D64', '4252 497901'),
('0005433715297', '9D9BED', '9434 841730'),
('0005433715405', '14BFC6', '4562 872505'),
('0005433715460', '395CC3', '4538 616654'),
('0005433715482', 'C6CCF1', '1177 026710'),
('0005433715612', '3CF9B2', '3833 781430'),
('0005433715614', '3F1D91', '9967 467441'),
('0005433715674', 'F5063A', '6820 266667'),
('0005433715684', '741EED', '6453 550703'),
('0005433715809', 'FC1467', '3225 671407'),
('0005433724729', '264FD7', '5764 692604'),
('0005433724766', '1CBA6D', '1878 246832'),
('0005433753384', '68E763', '3241 061299'),
('0005433753424', 'E84662', '5404 455788'),
('0005433753576', '4C1400', '9143 991004'),
('0005433753808', '64BE3D', '8578 601396'),
('0005433753959', '8E05AB', '8002 892723'),
('0005433754056', '178D2A', '5420 701070'),
('0005433754119', '440660', '2264 219761'),
('0005433784426', '47625F', '4906 881145'),
('0005433784684', '662FD1', '0777 739004'),
('0005433784697', 'B00DEE', '4182 326192'),
('0005433784762', '862537', '3860 245344'),
('0005433784821', '62E55B', '6540 571622'),
('0005433804932', '615042', '4805 651939'),
('0005433804939', 'A89392', '8322 769132'),
('0005433805278', 'FE4B6B', '3097 563158'),
('0005433805307', 'DAC9A5', '7862 752091'),
('0005433808326', 'C6F305', '6729 355061'),
('0005433810512', '9388E3', '5776 764358'),
('0005433815303', '7528BA', '4400 051327'),
('0005433815319', '5D5253', '6616 993195'),
('0005433815345', 'B47DF6', '1971 239605'),
('0005433845826', '06627E', '4945 948250'),
('0005433845864', 'AF1A00', '1575 024284'),
('0005433845884', '264CA3', '8967 697783'),
('0005433846098', '378ECD', '5746 467258'),
('0005433846417', '6F383F', '1772 253203'),
('0005433846589', '42CE59', '9005 686795'),
('0005433846596', '03380C', '3099 969584'),
('0005433846608', '05DC9F', '7470 169545'),
('0005433867837', '47B21B', '8998 775178'),
('0005433868118', 'B8BF4D', '3286 963689'),
('0005433868195', 'C91469', '2009 075941'),
('0005433868207', '307C20', '5884 555528'),
('0005433868286', '1562CD', '5578 504960'),
('0005433872461', '34C002', '9830 386282'),
('0005433921744', '241617', '9597 789721'),
('0005433921749', 'D48E5E', '9592 902341'),
('0005433921785', '7F80B2', '4494 770419'),
('0005433921787', '376F00', '0350 169250'),
('0005433922308', 'E8CC8C', '3381 762183'),
('0005433922329', 'C52784', '6781 414241'),
('0005433922465', '6359A1', '1777 076664'),
('0005433922578', '4B2EF2', '9568 732944'),
('0005433922622', '4831F7', '6818 339623'),
('0005433922894', '004C3F', '6880 177919'),
('0005433959881', 'BB3FBE', '6057 954788'),
('0005433959989', '84FC74', '2704 913737'),
('0005433960288', '5613D8', '5440 313967'),
('0005433960313', '0C4F41', '8024 205330'),
('0005433960381', '05FC94', '1250 699670'),
('0005433960782', '7FD5D5', '0221 777568'),
('0005433985269', '56D761', '9045 871044'),
('0005433985380', '32FB0D', '3139 059003'),
('0005433985444', 'D93946', '9159 577831'),
('0005433985510', 'C1E4F8', '8850 107004'),
('0005433985658', 'F14D34', '2515 325007'),
('0005433985671', 'D8FA05', '7118 383081'),
('0005433985683', '220DAD', '6075 351756'),
('0005433985694', 'F8E72E', '3223 692063'),
('0005433985699', 'C90E5B', '7285 131062'),
('0005433985725', 'EE8CEE', '0782 040916'),
('0005433985756', '41CAFA', '3902 772122'),
('0005433985832', '0B77D4', '9182 881840'),
('0005433985836', '1CFF36', '1231 407149'),
('0005434022693', '4B6727', '2820 957154'),
('0005434022715', '419F2C', '7139 354398'),
('0005434022796', '5E3DF7', '8180 554845'),
('0005434022812', '484BAC', '4860 159367'),
('0005434022836', '60831F', '7930 167352'),
('0005434022862', 'A54E80', '0886 053834'),
('0005434022865', '0EE650', '7521 277572'),
('0005434022904', '09B830', '7439 754952'),
('0005434022956', 'F3D9FF', '0997 905349'),
('0005434022970', '266D25', '5354 246376'),
('0005434023013', '64D263', '7450 129426'),
('0005434023030', '95F291', '8443 016928'),
('0005434023074', '14447D', '2491 704903'),
('0005434023103', 'B5E809', '9595 144485'),
('0005434023164', '11AB8B', '3482 064321'),
('0005434023169', 'C5B114', '3748 368187'),
('0005434023212', '4CAB0F', '1145 718474'),
('0005434066402', '34E456', '1909 177201'),
('0005434066603', '3615F1', '8878 062116'),
('0005434066671', 'B0D811', '2359 087267'),
('0005434066726', 'A75CE2', '9608 735860'),
('0005434066837', 'A82E85', '9822 979134'),
('0005434066868', '27F1D3', '5478 740589'),
('0005434067336', 'A6E9A7', '8944 409793'),
('0005434067355', '0B9651', '1088 358209'),
('0005434067406', '81E763', '2020 723866'),
('0005434081615', '80629A', '4455 797441'),
('0005434081725', '64829F', '6156 679112'),
('0005434081751', 'AC630B', '3768 906472'),
('0005434087494', '06F217', '4171 979258'),
('0005434095198', '0F6406', '9738 631534'),
('0005434095229', 'CB6327', '2204 135686'),
('0005434136749', 'C11BF1', '6114 208275'),
('0005434136975', 'C3CB4A', '9719 645346'),
('0005434137095', '4E58E0', '1622 878645'),
('0005434137135', 'A758BF', '5594 806832'),
('0005434137209', '1FF8FB', '3046 125474'),
('0005434137357', 'FE39A6', '8366 799937'),
('0005434137414', '057489', '8534 447978'),
('0005434137434', '20D8E4', '4726 336385'),
('0005434137507', '2F809D', '8840 281665'),
('0005434137602', '84F5D3', '6629 141887'),
('0005434137984', '036317', '4357 713802'),
('0005434142581', 'E024C5', '0614 216111'),
('0005434149573', '03CC5A', '0029 534564'),
('0005434157419', '810D56', '7495 934601'),
('0005434157424', 'DB8404', '4467 852994'),
('0005434163477', 'D558B1', '9914 236552'),
('0005434163511', 'AAD1DB', '3288 258815'),
('0005434163512', 'AAD1DB', '1957 494618'),
('0005434170940', '780581', '7629 255361'),
('0005434170944', '4B85A8', '3142 933558'),
('0005434170947', '197C5E', '5788 664444'),
('0005434175687', 'FEED23', '6863 497917'),
('0005434182050', '877EB0', '7491 394748'),
('0005434183547', '40882D', '7166 768065'),
('0005434213888', '7DD22F', '3863 425371'),
('0005434213945', '640FF5', '1787 354982'),
('0005434213984', 'BE4D81', '1390 269162'),
('0005434214100', 'DFDBC4', '8585 502806'),
('0005434214115', 'E7B59C', '1302 553184'),
('0005434214164', 'DBB1F6', '6450 665307'),
('0005434214437', '2ACCD3', '6409 283813'),
('0005434217923', '35EB69', '4592 656169'),
('0005434229088', '842148', '0738 968177'),
('0005434229120', 'B6DEFF', '6794 306691'),
('0005434229288', '0C4340', '7954 787989'),
('0005434244542', '10538F', '9933 553494'),
('0005434244632', '60088D', '4929 952697'),
('0005434244653', 'E24E15', '6888 045473'),
('0005434244881', '840254', '2539 103083'),
('0005434247105', '03A520', '4317 994541'),
('0005434247106', '189D7E', '8973 591917'),
('0005434251808', '920841', '9783 278012'),
('0005434251832', 'A9F75C', '0681 238987'),
('0005434264856', '2698C2', '9531 350325'),
('0005434264904', 'F2CE2E', '0750 359176'),
('0005434265036', 'BB5432', '4904 099786'),
('0005434265066', '0B5A37', '8243 858571'),
('0005434267886', '7847A2', '0822 656493'),
('0005434267931', 'B88FE5', '2023 168638'),
('0005434270179', 'DD22E9', '7075 669347'),
('0005434271308', 'C35186', '3269 696845'),
('0005434273058', '368630', '3316 218133'),
('0005434275942', 'AAD352', '2824 819577'),
('0005434286908', '7E029E', '7079 747587'),
('0005434286925', 'F83624', '7331 336444'),
('0005434286968', 'A1F66B', '9679 799231'),
('0005434287034', '629F86', '2469 301245'),
('0005434287167', 'D8B3D8', '6157 874302'),
('0005434287252', 'A201D3', '3204 443563'),
('0005434299151', '0803B1', '2892 124258'),
('0005434299228', '2EF9AE', '6942 443504'),
('0005434299257', 'A6892B', '1070 804142'),
('0005434299261', 'EE7604', '5197 930397'),
('0005434302441', 'FFFA4C', '1354 127312'),
('0005434302858', '0B490D', '3849 498158'),
('0005434309593', 'FE1001', '4633 639954'),
('0005434319172', '741C57', '9165 689675'),
('0005434319177', '4A79E4', '4120 641404'),
('0005434319229', '61842D', '3076 715277'),
('0005434319372', 'CFA9A1', '1763 854610'),
('0005434325463', 'D68CB1', '3719 835778'),
('0005434343711', 'B33EF5', '5243 070431'),
('0005434343866', '738365', '2158 100728'),
('0005434343869', '6A8E3C', '4316 364483'),
('0005434351540', '8A159C', '9301 550015'),
('0005434374031', '3E643A', '8711 038865'),
('0005434374085', 'A1B987', '1055 153344'),
('0005434374160', 'EC8BAA', '3888 111181'),
('0005434374250', '2F5736', '4439 643402'),
('0005434374257', 'E544F4', '7337 204298'),
('0005434374279', 'A0D5C7', '9210 798228'),
('0005434374353', '7A21E3', '4055 532864'),
('0005434406866', '42F28D', '0411 151247'),
('0005434407032', 'B0466C', '9619 210524'),
('0005434407227', 'C0F365', '1564 513788'),
('0005434407362', 'AB5D6F', '1522 437082'),
('0005434407443', '2F87B6', '0030 243341'),
('0005434407509', 'C7413E', '8920 512313'),
('0005434407524', '935BF1', '8958 217722'),
('0005434407584', '0BAFBF', '6129 056595'),
('0005434411704', '344545', '9974 747518'),
('0005434426127', '5445CF', '9067 841148'),
('0005434426147', 'C9279A', '9263 103273'),
('0005434426204', '291DF9', '3804 613385'),
('0005434426240', 'DD0F8B', '5836 514540'),
('0005434426298', '664E06', '0486 474049'),
('0005434426312', '3F646A', '9896 128351'),
('0005434426400', '7D8807', '0359 153159'),
('0005434426544', 'DD9783', '4109 710661'),
('0005434443528', '782774', '9580 533657'),
('0005434443679', '58BBDF', '5428 825665'),
('0005434458456', 'B4C5DE', '6807 136602'),
('0005434458489', 'EFA26A', '8001 673719'),
('0005434460489', 'C175F1', '4299 671662'),
('0005434479879', '05D482', '8846 778647'),
('0005434479898', 'DC021C', '1472 170516'),
('0005434479914', '7BC5C7', '6705 968583'),
('0005434503581', 'D4189F', '5296 844263'),
('0005434509127', 'F30584', '4457 888899'),
('0005434509128', 'F30584', '8290 241133'),
('0005434514949', 'BB2CF3', '4514 711247'),
('0005434522403', '97C5B9', '6849 845420'),
('0005434550473', 'D0CF19', '8169 838198'),
('0005434550631', '4FE392', '3427 299755'),
('0005434550634', 'E43796', '1091 743475'),
('0005434550660', '5CCF67', '5121 489715'),
('0005434550677', 'CDCB56', '8690 327173'),
('0005434550800', '2F60B1', '5375 884599'),
('0005434550878', '634329', '9790 441211'),
('0005434550929', 'A7D7DD', '0185 167305'),
('0005434551036', 'DC42F6', '2298 108641'),
('0005434565789', '967059', '9860 443848'),
('0005434565894', 'CE8A37', '8998 014617'),
('0005434586226', 'CEBC34', '7851 181984'),
('0005434586315', '891C51', '5403 012402'),
('0005434586485', '77CCA7', '2703 609710'),
('0005434586498', 'A8373D', '6119 113152'),
('0005434586512', '60392B', '3576 482073'),
('0005434586513', 'D6393C', '5976 413584'),
('0005434600398', 'E5D243', '6988 484464'),
('0005434600431', '21287B', '5293 967835'),
('0005434600534', '3AD066', '4993 879796'),
('0005434600714', '91058D', '9236 129759'),
('0005434608278', '3250A7', '1676 034432'),
('0005434608295', '2F1A3A', '5042 145078'),
('0005434620236', '8C6FCC', '5270 840048'),
('0005434620358', '1C577D', '0615 338495'),
('0005434625938', '77AAF3', '3881 472155'),
('0005434639277', '6149C7', '6390 124849'),
('0005434654190', '4E0E74', '6198 241221'),
('0005434654349', 'AFB7C1', '0664 579966'),
('0005434654436', '1F4AAF', '9420 064812'),
('0005434663286', 'A94ED9', '1073 192611'),
('0005434663322', '2A01BB', '8993 247186'),
('0005434663355', '4E9DEC', '8638 241173'),
('0005434723556', '8EC407', '5332 062041'),
('0005434723729', 'FB1F6E', '0852 617777'),
('0005434724264', '8218AD', '7512 144296'),
('0005434724612', 'FD9311', '2922 607130'),
('0005434724656', 'B7C868', '6271 094373'),
('0005434724722', 'B799A3', '4350 019765'),
('0005434724834', 'B2E6A8', '1123 804026'),
('0005434724920', '069D6C', '0574 205529'),
('0005434724965', '26C890', '4574 698672'),
('0005434725012', '30C5FF', '7076 170285'),
('0005434725017', '9948E6', '0839 047509'),
('0005434725290', '422C46', '7735 310149'),
('0005434731143', 'D9F216', '7539 914222'),
('0005434732925', 'A841FC', '0306 744038'),
('0005434732956', '9A3431', '9405 197476'),
('0005434755952', 'CA4D83', '5639 184515'),
('0005434756162', '4A0927', '7022 649044'),
('0005434756239', '9DC7E9', '2387 225821'),
('0005434756300', 'EC00C8', '8348 930791'),
('0005434756356', '7AE50F', '7414 932244'),
('0005434758863', 'D1171F', '1602 843289'),
('0005434821441', '5E9DF6', '2824 244222'),
('0005434821535', '0324D7', '4809 442583'),
('0005434821730', '79A4FE', '9003 815009'),
('0005434821876', '8FBA05', '3930 329403'),
('0005434822187', '72D633', '6288 456229'),
('0005434822472', '84C176', '1210 737276'),
('0005434822630', '95A4B2', '9739 831301'),
('0005434822635', 'E69FE4', '8273 689774'),
('0005434822746', '3904AC', '3158 720355'),
('0005434822829', '4A9680', '1560 533057'),
('0005434823150', '08B63B', '5776 830071'),
('0005434828672', '00BCCA', '0376 855157'),
('0005434831135', '9E251C', '1212 305926'),
('0005434876575', '0F4878', '4177 495958'),
('0005434876576', '3F9A63', '2704 935977'),
('0005434876787', '4D6AA2', '3360 973069'),
('0005434876887', 'B88222', '6789 521858'),
('0005434877030', '5176F0', '4767 414497'),
('0005434877097', 'A2794F', '3574 451565'),
('0005434877133', '4B80E6', '5453 805229'),
('0005434877228', '453EA0', '5351 073120'),
('0005434877252', '266850', '6060 562129'),
('0005434877270', 'C92B28', '6847 379277'),
('0005434877281', '341931', '9231 980924'),
('0005434877514', 'DBD5F7', '7250 425521'),
('0005434877559', 'F94E8D', '4655 408924'),
('0005434877640', '4D6F17', '4856 138917'),
('0005434877855', 'EC6527', '6382 431406'),
('0005434878085', 'C07E3B', '3604 569954'),
('0005434906539', 'A23240', '3628 439334'),
('0005434906740', 'A71B3F', '2659 425442'),
('0005434906971', '2C8436', '3368 699943'),
('0005434906990', '2345C7', '1713 374200'),
('0005434907098', 'CD90A5', '6549 714052'),
('0005434907135', 'D67B89', '4322 435402'),
('0005434907144', 'F93EE5', '6889 461704'),
('0005434925526', 'B92B3D', '0362 919012'),
('0005434928251', 'B8B798', '9768 342757'),
('0005434937972', '8A87B2', '7970 051743'),
('0005434938029', '58924B', '8752 002294'),
('0005434947880', 'B80CC2', '3413 866752'),
('0005434947883', 'AD1D65', '7015 079923'),
('0005434947913', '692C93', '3827 206657'),
('0005434947972', 'F0E035', '2853 941748'),
('0005434950455', 'E04A3F', '6840 653051'),
('0005434964011', '89A96D', '7618 807829'),
('0005434964035', '900AE6', '4814 176581'),
('0005434964127', 'C68AF5', '1745 362481'),
('0005434964200', '279087', '0802 174683'),
('0005434979511', '38DE2A', '5267 472732'),
('0005434979564', '790F99', '9264 894197'),
('0005434979665', '75E997', '3907 433708'),
('0005434979675', '71F94B', '5006 476082'),
('0005434979742', '4EF888', '6998 966220'),
('0005434983246', 'FFB1A7', '4838 889732'),
('0005434995286', '7699EF', '9448 605383'),
('0005435006621', '255751', '6306 840655'),
('0005435006808', 'B3A523', '8299 856488'),
('0005435006868', 'E3E079', '6617 503695'),
('0005435038747', 'D55292', '6889 843214'),
('0005435038770', '871FF0', '9040 377528'),
('0005435038838', 'E07CFE', '4279 533764'),
('0005435038887', '841046', '1852 837698'),
('0005435038920', '929866', '1654 305622'),
('0005435038993', 'E9D6C3', '1447 015807'),
('0005435039065', '366466', '1403 400278'),
('0005435039243', 'CFDAD7', '7101 662544'),
('0005435039524', '91C49A', '9035 024096'),
('0005435039627', '0695A8', '3654 424061'),
('0005435068217', 'CCE0F1', '8571 473394'),
('0005435068379', '404B41', '8753 250170'),
('0005435068685', '564160', '0586 733969'),
('0005435068976', '4A01FC', '6259 698789'),
('0005435078158', 'D40BC4', '3818 070741'),
('0005435078252', '997FA0', '3757 900987'),
('0005435086713', '72275F', '2387 758111'),
('0005435092021', '8A4D76', '2355 699123'),
('0005435092054', '2DF64C', '1441 296148'),
('0005435097059', 'E5892D', '3552 762384'),
('0005435097086', 'ED3168', '6851 939316'),
('0005435097122', 'AAF231', '7933 766951'),
('0005435098537', '7B305D', '0184 980353'),
('0005435100089', '9C80D0', '3485 099439'),
('0005435103888', '1F436F', '8512 672658'),
('0005435125674', 'BCCD8E', '4833 830437'),
('0005435126100', '059822', '5214 326045'),
('0005435126116', '448F03', '4405 622930'),
('0005435126178', '87392E', '5406 189747'),
('0005435126294', '8415E3', '4260 388104'),
('0005435132812', '89139F', '9485 392215'),
('0005435135621', 'F645B0', '0851 258799'),
('0005435142353', '24B887', '6214 464548'),
('0005435142396', '89E008', '4549 028011'),
('0005435142425', '24CFA3', '8549 530198'),
('0005435142491', 'DCC5B3', '5222 998165'),
('0005435149803', '8119CB', '0814 593736'),
('0005435149814', 'FCBB92', '6197 594348'),
('0005435163193', 'D18B1C', '7663 990506'),
('0005435176711', 'E1D2C2', '4227 344760'),
('0005435176819', '23A5D9', '6859 470866'),
('0005435176832', '8FF560', '2399 003097'),
('0005435176861', '732C2C', '8955 242041'),
('0005435176918', '94B508', '1450 926612'),
('0005435176984', '206DC3', '6502 593369'),
('0005435176995', 'D9533E', '2730 272895'),
('0005435212436', 'AD4E35', '7545 835750'),
('0005435212586', 'BB640B', '7245 952103'),
('0005435212696', '534509', '3470 957081'),
('0005435212753', 'A65BFC', '6783 395369'),
('0005435212997', '02984F', '1681 973999'),
('0005435213003', '6A087A', '8842 105281'),
('0005435213035', '1B38AA', '6611 242108'),
('0005435213109', 'FE7CB0', '0334 526198'),
('0005435213168', '931CF7', '7791 492217'),
('0005435213182', '309751', '2414 331845'),
('0005435213213', 'C27D3F', '7886 061389'),
('0005435225500', '38E69F', '8706 138696'),
('0005435242485', '40FBEA', '8393 623777'),
('0005435242563', '582B12', '7375 573650'),
('0005435242586', '8788E8', '5145 001456'),
('0005435242789', '86112B', '8869 783440'),
('0005435252594', '9D64AA', '0877 637932'),
('0005435257156', 'C49430', '3722 012965'),
('0005435263501', '83CB80', '9516 216733'),
('0005435266094', 'A3206D', '1677 522472'),
('0005435269645', '1C3706', '9240 371525'),
('0005435269659', '4DA33B', '4489 072057'),
('0005435282212', 'B58B8F', '7821 603821'),
('0005435282300', 'C16B20', '1609 272498'),
('0005435282391', 'B076D9', '9884 501959'),
('0005435286554', '5A1F1C', '0237 225475'),
('0005435293055', '0D719E', '4975 511379'),
('0005435293067', '5B945C', '7629 371668'),
('0005435302193', 'B38459', '9798 315626'),
('0005435310843', '3F8D3A', '7150 305844'),
('0005435310956', '9A77C3', '2881 445124'),
('0005435312765', '1DEBC0', '5329 516549'),
('0005435314791', '1998C7', '5989 278214'),
('0005435314802', '24887F', '8501 454236'),
('0005435319557', '338B11', '1002 378503'),
('0005435332199', '89C917', '8949 039033'),
('0005435332281', 'B554C7', '4828 457149'),
('0005435340109', '44FA32', '0869 274311'),
('0005435340211', '868BA1', '5768 887997'),
('0005435372454', '7D91D9', '0395 893849'),
('0005435372810', '4B7715', '6368 256649'),
('0005435373057', 'CF1790', '8853 520165'),
('0005435373102', '5CFEC8', '7313 845600'),
('0005435380226', '8C96A7', '1537 177980'),
('0005435383130', '48F6A6', '4018 677053'),
('0005435386548', '784E8F', '1062 343948'),
('0005435390184', '7100BB', '5938 111386'),
('0005435423727', '33DAE5', '7103 854296'),
('0005435423766', 'A853B8', '8553 861665'),
('0005435424127', 'B79B5F', '9150 676336'),
('0005435424210', '64E11B', '1694 569248'),
('0005435424239', 'D71C8E', '1027 098113'),
('0005435424372', '900458', '1381 579352'),
('0005435424448', '73F81A', '8010 299615'),
('0005435424579', 'B1D166', '8469 654496'),
('0005435424633', 'A81E0F', '5759 796148'),
('0005435437614', 'EA712A', '8258 594627'),
('0005435437780', '06578A', '4517 337058'),
('0005435462132', '851167', '5728 737016'),
('0005435462177', 'DC0B0F', '3815 304850'),
('0005435462291', 'B79B3B', '8635 518714'),
('0005435472570', 'D3EC71', '9647 410218'),
('0005435472635', 'B50EE0', '2585 169326'),
('0005435472746', '6B6666', '2076 379218'),
('0005435476679', '7D421D', '9534 062457'),
('0005435487639', '64656A', '0331 801430'),
('0005435487665', '349604', '6850 884026'),
('0005435501963', '12E05A', '1610 022223'),
('0005435501973', 'CE987E', '1732 248858'),
('0005435502019', 'C9B00A', '3882 959563'),
('0005435502053', '390A69', '0673 084760'),
('0005435508203', 'FACC56', '5807 288605'),
('0005435508302', '89D355', '0984 732420'),
('0005435517743', '777500', '9630 111621'),
('0005435517779', '82B82C', '1477 525741'),
('0005435517804', '50EA3A', '2434 571156'),
('0005435529027', '34A8A1', '4592 397329'),
('0005435529044', '35C61C', '2932 649856'),
('0005435529067', '1F6441', '7828 600991'),
('0005435529132', '6127F3', '8888 044613'),
('0005435529136', 'A74C15', '0245 376261'),
('0005435540780', '5DA386', '6358 966563'),
('0005435545629', '9448F7', '6359 858389'),
('0005435545686', '357F7B', '8853 493874'),
('0005435548447', 'A60273', '4738 394108'),
('0005435551548', '8B6AA8', '5672 303740'),
('0005435554133', '334B2F', '4147 434395'),
('0005435555343', 'D05837', '2082 623546'),
('0005435556679', '903041', '7386 835153'),
('0005435558074', 'B8A3F6', '5757 362345'),
('0005435611810', 'E57C10', '7828 914342'),
('0005435612135', '28DED4', '8853 900764'),
('0005435612177', '8C6D1E', '7562 796045'),
('0005435612326', '402FEF', '1751 023520'),
('0005435612428', 'B2751F', '6109 248413'),
('0005435612452', 'FE44EB', '4219 170710'),
('0005435613123', '20585E', '3716 295526'),
('0005435626138', 'C758E0', '8954 974190'),
('0005435652304', '8644A0', '0379 474721'),
('0005435652416', 'C0E284', '0438 900043'),
('0005435652555', 'DB62F3', '0379 400904'),
('0005435652579', 'F72E6F', '0833 106356'),
('0005435652629', '1AE356', '9593 249963'),
('0005435652710', '95FDAB', '8176 611312'),
('0005435652719', '286A3F', '3304 240578'),
('0005435652804', '0A2AAD', '5604 348710'),
('0005435659955', '17B6B5', '0918 753496'),
('0005435660083', '9B9E02', '6876 905619'),
('0005435681547', 'A27B1E', '5803 623539'),
('0005435681569', 'F31B99', '4725 002101'),
('0005435681604', 'B149F5', '7301 481023'),
('0005435681700', '7E3369', '0654 364824'),
('0005435681981', 'E728A2', '0282 720341'),
('0005435682061', '92D05B', '9805 684347'),
('0005435696935', '6C7F8D', '1458 989594'),
('0005435696953', 'ADB5CC', '0711 471351'),
('0005435697047', '3FE1C2', '0281 303908'),
('0005435697175', '2B6014', '8528 436585'),
('0005435697203', '222094', '7746 572501'),
('0005435697206', 'C0D9FD', '8810 957277'),
('0005435697207', 'AD3BB4', '2295 795324'),
('0005435697209', '240EF5', '4728 761589'),
('0005435697297', '2385A7', '2365 926884'),
('0005435706196', 'B529A8', '7353 159404'),
('0005435706266', '0DF0B1', '0717 134421'),
('0005435718903', '431CEC', '4561 821356'),
('0005435722044', 'FD3CFA', '1792 886956'),
('0005435732249', '236890', '6152 586702'),
('0005435765149', '8A4A60', '6914 532303'),
('0005435765621', '307D46', '5419 944448'),
('0005435765683', '871A1B', '4008 521169'),
('0005435765741', '0FF1BB', '6754 429504'),
('0005435765909', 'CEEFF8', '3810 268783'),
('0005435765989', '727F33', '8608 433171'),
('0005435766007', 'AA3761', '3168 726512'),
('0005435766108', '74EAFE', '4219 046066'),
('0005435784998', 'C4E521', '5334 110269'),
('0005435785200', 'F20A89', '7392 288402'),
('0005435785263', '299C5B', '1327 984680'),
('0005435787336', '87F65C', '0673 299002'),
('0005435797237', '77A6C2', '0669 184049'),
('0005435797287', '71506B', '7555 116883'),
('0005435797423', 'F79253', '6696 227551'),
('0005435803245', 'E0EC06', '1067 210325'),
('0005435803252', '92E7AB', '7678 416081'),
('0005435808049', '31B092', '4972 868498'),
('0005435808154', '0849B0', '7527 131708'),
('0005435808155', '0849B0', '4378 295512'),
('0005435808162', '70DE79', '8531 701048'),
('0005435824183', 'E1A19B', '9057 877924'),
('0005435824467', '2A5C1F', '0431 367940'),
('0005435839075', 'E4A6ED', '6637 468783'),
('0005435839187', '1D4959', '1904 961523'),
('0005435839313', '23C0C6', '8722 054106'),
('0005435839335', '269E45', '5117 401333'),
('0005435839410', '6E0302', '1210 578869'),
('0005435842320', '7CB49A', '0087 496742'),
('0005435856131', '059488', '8492 895503'),
('0005435858502', 'C99F0E', '0932 253164'),
('0005435858531', '90EE7B', '2417 274714'),
('0005435884525', '8C2B38', '5752 210682'),
('0005435884637', 'E6F6B3', '0151 446221'),
('0005435884649', '0DC952', '7014 110793'),
('0005435885087', 'B73485', '5653 427889'),
('0005435885113', '78D28A', '6848 383105'),
('0005435889788', '1EC3EE', '5105 733452'),
('0005435893531', '8E2259', '8749 197560'),
('0005435893577', 'FA04F8', '8108 096407'),
('0005435902405', 'CE1D40', '4125 615829'),
('0005435902586', '0C4326', '4134 096205'),
('0005435907418', 'ABF878', '4717 863320'),
('0005435907494', '530F86', '7450 712018'),
('0005435911319', '44B16B', '1796 880428'),
('0005435913866', '22EEB3', '0037 563907'),
('0005435925074', '593109', '6239 696544'),
('0005435925083', '04AD3E', '1759 038877'),
('0005435925166', 'EF53AB', '5922 219229'),
('0005435928114', '6ACDF3', '5620 656287'),
('0005435931554', '296F7D', '8166 527650'),
('0005435947089', '24390E', '1183 563480'),
('0005435947164', '112F09', '4739 574735'),
('0005435949759', 'DB9594', '4946 831892'),
('0005435949761', '801095', '9594 766283'),
('0005435957536', '89973F', '2357 632036'),
('0005435981777', 'B99E1F', '6060 707592'),
('0005435981778', 'B99E1F', '4669 662523'),
('0005435981858', 'DDE0F4', '9220 104584'),
('0005435982039', '40E8C3', '7231 203072'),
('0005435982044', '7CAFD3', '6526 517365'),
('0005435982058', '845208', '8210 451983'),
('0005435982220', '8F33F3', '2437 255412'),
('0005435982221', 'BB7673', '5654 524615'),
('0005435999127', 'F31FA3', '9938 657965'),
('0005432003672', 'C7D1C1', '0796 697225'),
('0005432019879', '46CB09', '1181 176118'),
('0005432019926', '3D5715', '3555 142456'),
('0005432019927', '4AA338', '8549 399655'),
('0005432020086', '96F70A', '6023 669847'),
('0005432020210', '06C50F', '6025 141656'),
('0005432034515', '2424F4', '7906 936479'),
('0005432034625', '76EF3A', '6336 871374'),
('0005432034718', '6E9099', '9441 215491'),
('0005432034786', 'ABC96B', '2532 704427'),
('0005432034874', '0B557D', '7610 214849'),
('0005432049409', 'B7B36B', '3538 094968'),
('0005432051091', '66872E', '8823 197534'),
('0005432056263', '972B52', '4322 522318'),
('0005432056270', '572DB0', '0806 628244'),
('0005432059493', '7D40EB', '8438 626075'),
('0005432069499', '992EA0', '2998 909937'),
('0005432069527', '637B18', '8899 687800'),
('0005432069623', 'D762F4', '5791 232615'),
('0005432073334', 'CB0598', '1221 031954'),
('0005432105077', 'D454AF', '7821 128107'),
('0005432105264', '53897C', '4207 117684'),
('0005432105451', '4C9BEC', '0299 561271'),
('0005432121201', 'E4F5F4', '3622 731573'),
('0005432125325', '302540', '3057 692633'),
('0005432125432', '3B6953', '6597 541073'),
('0005432132972', '0B2221', '1101 977242'),
('0005432133076', '2D9E0E', '7922 546219'),
('0005432133090', '3F675B', '9214 047532'),
('0005432133167', '1356E4', '4577 918604'),
('0005432136153', 'C8ECFC', '1482 720856'),
('0005432140305', '89405B', '4455 070704'),
('0005432153855', 'C934E2', '1117 906114'),
('0005432156338', 'B315FB', '8812 128040'),
('0005432164982', '21AA7F', '3476 195295'),
('0005432164996', 'B52504', '5059 748851'),
('0005432181385', 'FBB7FD', '5958 139832'),
('0005432181494', 'C7F0B1', '1756 334822'),
('0005432181604', '08898A', '5963 131112'),
('0005432181673', '57D68B', '8397 038027'),
('0005432183428', '9D0373', '6429 185626'),
('0005432183448', '937E1F', '0432 417647'),
('0005432192283', 'D95E7A', '1749 553824'),
('0005432199198', 'F1B946', '2691 532660'),
('0005432211433', '4C9BBD', '7476 030304'),
('0005432213570', '2B5DA8', '0575 265809'),
('0005432222759', 'E6D1F7', '4570 992380'),
('0005432225968', 'FB5896', '8717 193065'),
('0005432231518', 'B5A2D1', '4574 914519'),
('0005432231530', '5619D6', '9856 270274'),
('0005432235550', 'FDAFED', '0854 872268'),
('0005432235618', 'A11787', '8232 016023'),
('0005432261153', 'F80212', '9773 293707'),
('0005432261160', '3B965E', '7894 694051'),
('0005432261221', 'FC1BEC', '6567 667525'),
('0005432261291', 'C769D1', '1297 544523'),
('0005432261320', '972DF4', '9725 847160'),
('0005432261447', '57C8CC', '3141 650118'),
('0005432261705', 'EA6158', '7253 179002'),
('0005432267845', '3BD53D', '5994 595740'),
('0005432300226', '7B2474', '8978 365855'),
('0005432328161', '21477D', '8630 101081'),
('0005432328447', '728AAB', '1817 820052'),
('0005432328468', 'D4419E', '2925 295697'),
('0005432328562', 'D4CC7C', '9986 230057'),
('0005432335973', '1C267C', '4486 449469'),
('0005432359583', '61D920', '2406 254623'),
('0005432359755', '7F7A90', '4536 436853'),
('0005432359917', '6C404C', '3965 863434'),
('0005432360070', '642F99', '7104 943559'),
('0005432360117', '037083', '7882 026601'),
('0005432360154', '918E9C', '9440 273191'),
('0005432363406', 'B5E0B1', '9109 542837'),
('0005432382609', 'E39355', '1133 015320'),
('0005432382638', 'C0633E', '5664 532957'),
('0005432382746', 'B3181D', '0224 956840'),
('0005432382807', '1E9D25', '9914 106609'),
('0005432383087', '673B79', '0339 521359'),
('0005432394052', '97C0E6', '8412 536441'),
('0005432396221', 'FD3710', '1067 943287'),
('0005432396233', '68F2E0', '6887 198398'),
('0005432398168', 'DA7D75', '2123 901186'),
('0005432423660', '636211', '4885 310742'),
('0005432423728', '1DFBC7', '1696 291171'),
('0005432423853', 'B97472', '1162 398625'),
('0005432423996', '827BFD', '6441 948762'),
('0005432424033', 'AF23A5', '4420 917937'),
('0005432424256', 'BD6D0C', '6960 722497'),
('0005432424360', 'E45FD1', '0551 543375'),
('0005432428895', '5832B7', '2698 657642'),
('0005432433592', 'E64559', '2217 909184'),
('0005432459424', 'CA6CE5', '6111 696970'),
('0005432459465', '269C76', '8351 705440'),
('0005432459481', '7138BF', '1944 975603'),
('0005432459560', 'B196F6', '5913 571130'),
('0005432459580', 'CA482B', '9470 963083'),
('0005432459724', '10D986', '7038 254340'),
('0005432525838', '13B6CD', '4194 499652'),
('0005432525863', '15980C', '2541 737548'),
('0005432525875', 'CA7F75', '6688 975703'),
('0005432526165', '649587', '9520 632742'),
('0005432526439', 'E78E52', '3208 236859'),
('0005432526562', '8D1C1E', '7114 726252'),
('0005432526709', '42BBC7', '7661 984856'),
('0005432526994', 'E74BC7', '3368 077584'),
('0005432527182', '76F6A5', '5581 415602'),
('0005432527270', '573ADD', '0040 074976'),
('0005432527586', '41F87D', '2652 309328'),
('0005432527700', '306594', '1077 147871'),
('0005432527710', '155DBA', '2197 300611'),
('0005432566544', '887F84', '9570 877290'),
('0005432566819', '2A6B90', '8677 016388'),
('0005432566870', '0E10E9', '1989 915112'),
('0005432566970', '71127B', '3646 201110'),
('0005432567050', '808F7C', '5031 902557'),
('0005432567108', '897994', '5087 021699'),
('0005432567282', '3AD168', '9292 971092'),
('0005432583602', '0057F8', '8234 842410'),
('0005432583607', '792B95', '2702 995921'),
('0005432583625', '576B0A', '5647 208027'),
('0005432583656', '4D23AC', '8080 946462'),
('0005432583678', 'DEEF7C', '0756 576825'),
('0005432583750', '36C5BA', '4887 080760'),
('0005432583786', 'BF2624', '6979 236696'),
('0005432583841', '8EC004', '1692 048861'),
('0005432583857', '39F3F6', '9019 720748'),
('0005432603693', 'A8F93A', '1396 849088'),
('0005432603992', '523A94', '4765 425806'),
('0005432604009', 'E73CA2', '0594 945491'),
('0005432604216', '03A752', '7866 164445'),
('0005432604243', '78EADA', '2544 695588'),
('0005432609679', '9CD851', '5100 335690'),
('0005432609694', 'D3D138', '5054 859302'),
('0005432611673', 'F97839', '7719 558302'),
('0005432613791', 'BBF183', '9337 026085'),
('0005432613798', '19EF2B', '2409 981198'),
('0005432613820', 'C3EBCE', '8601 029922'),
('0005432620827', 'ED1708', '7214 748431'),
('0005432620918', 'E0F382', '7996 482498'),
('0005432628728', '022AE7', '2256 756316'),
('0005432639065', '31B5DA', '9504 786903'),
('0005432649328', '3762AA', '5828 884600'),
('0005432655444', 'BA950E', '2966 877334'),
('0005432661908', '035E5C', '8497 629451'),
('0005432667450', 'EEF17C', '0456 274417'),
('0005432674964', '627694', '0243 668357'),
('0005432675064', 'C3F8E1', '1437 651253'),
('0005432692582', '095794', '9890 373618'),
('0005432692879', 'EA4DA5', '1761 558694'),
('0005432692905', '932C8A', '3617 677365'),
('0005432692930', '31CBC5', '2507 884743'),
('0005432706650', 'F736EA', '8437 556934'),
('0005432720500', 'FAB73F', '5858 363793'),
('0005432720827', '1C7A54', '1527 062114'),
('0005432720861', '234C4D', '0862 085274'),
('0005432727783', '54A6CB', '9818 250570'),
('0005432747070', '11F53F', '8787 561373'),
('0005432747154', '2A7CD2', '7049 544102'),
('0005432747268', '35E16F', '1707 739515'),
('0005432747330', '1B0E3D', '4711 301086'),
('0005432747370', 'DE5B8B', '4226 478740'),
('0005432751478', 'E65A87', '0192 870754'),
('0005432751483', 'B18770', '4106 732912'),
('0005432782946', '1B38FC', '5757 393925'),
('0005432783075', 'E86580', '9341 941152'),
('0005432783146', '743194', '7541 536447'),
('0005432783192', '16292D', '9541 639435'),
('0005432783209', 'D12C46', '7921 179697'),
('0005432783259', '033E10', '6667 490613'),
('0005432783376', '9B1BD1', '8401 237830'),
('0005432783565', '6C2C27', '7632 703639'),
('0005432783587', 'B7AF68', '4587 793828'),
('0005432799005', 'C56983', '8156 759294'),
('0005432799124', '4579D7', '5524 674859'),
('0005432799290', '94A8B7', '1043 105241'),
('0005432816953', '656C7C', '0751 696544'),
('0005432817149', '00E4FD', '8238 042666'),
('0005432817150', 'C6EA53', '0681 407237'),
('0005432817284', 'BC33DF', '2971 351869'),
('0005432822176', 'D63276', '6267 640969'),
('0005432822180', 'B65432', '4325 643122'),
('0005432838514', '593603', '3661 323521'),
('0005432838527', '00380F', '5701 294375'),
('0005432838596', '7353AF', '2727 002107'),
('0005432838635', '62EA44', '1834 370167'),
('0005432838649', 'AC36BB', '2624 311423'),
('0005432838722', '4CFD2C', '8253 916341'),
('0005432838728', '6E47C8', '9302 230273'),
('0005432838766', '8D2C96', '5259 174218'),
('0005432838931', '6D65CD', '7832 391790'),
('0005432848172', 'BEBC4F', '3501 662280'),
('0005432848292', '8D82A6', '7266 576181'),
('0005432862265', '691A40', '9165 417651'),
('0005432880638', 'A874D1', '2304 683328'),
('0005432880705', '05250A', '1461 810410'),
('0005432880743', '76B21D', '0290 030840'),
('0005432880774', '14F018', '5625 475321'),
('0005432890690', '9C261A', '5947 617001'),
('0005432890777', '9A1F02', '2833 381233'),
('0005432890799', '9C2ECA', '6656 573228'),
('0005432890820', 'A14E69', '4501 652267'),
('0005432890826', '92F194', '6554 313904'),
('0005432890830', '98ED12', '1836 850507'),
('0005432890846', 'DE4521', '0332 212004'),
('0005432890853', 'ED34D2', '8715 775483'),
('0005432901335', 'E02408', '2881 523374'),
('0005432901521', '7441FC', '9504 294725'),
('0005432909202', 'C32316', '2944 678061'),
('0005432909245', '27C0DB', '8855 459118'),
('0005432919509', '27663A', '7884 134289'),
('0005432919522', 'D5D65B', '3946 429285'),
('0005432919804', 'B2DCC3', '5641 928753'),
('0005432924975', 'FBC510', '1335 450805'),
('0005432927888', 'B4F3B8', '1141 384564'),
('0005432947775', '92107D', '1865 726742'),
('0005432948088', '507057', '2621 540697'),
('0005432948180', '1DFBD8', '5525 707186'),
('0005432948356', '9D11F8', '1263 008077'),
('0005432966625', 'F69CF7', '8984 790581'),
('0005432968808', 'D5FAE7', '8326 872179'),
('0005432984534', '32E11D', '3480 448194'),
('0005432984639', '33C067', '4935 446969'),
('0005432985007', '5C1ECD', '4013 793197'),
('0005433008447', '3CA4EA', '5043 030764'),
('0005433008492', '9B9557', '8890 794625'),
('0005433035424', '410E53', '5402 373408'),
('0005433035455', 'D616B7', '7260 165681'),
('0005433035739', '52C0D1', '1432 167092'),
('0005433035798', '8BCEC7', '3116 608413'),
('0005433035893', '0F3385', '8925 005541'),
('0005433036135', '3B29D8', '9819 937749'),
('0005433036206', 'BC7B8E', '6324 407198'),
('0005433057227', '9C1218', '5748 262850'),
('0005433057315', 'CBCC64', '8485 513665'),
('0005433057382', '7595D2', '7900 482258'),
('0005433074241', '98B488', '9723 267891'),
('0005433074327', '664C61', '6091 287534'),
('0005433074355', 'CCDE01', '9272 882342'),
('0005433074505', 'B0B6E9', '3145 004232'),
('0005433101308', 'E6C925', '2799 486367'),
('0005433101478', 'F7082C', '5729 686565'),
('0005433101490', '78EDDC', '6410 161156'),
('0005433101628', '4248F5', '9162 947152'),
('0005433101682', '71D6A9', '6729 344349'),
('0005433101795', 'AAF2D4', '9736 403037'),
('0005433101855', '09B117', '1466 830102'),
('0005433102016', 'D8AF8D', '9113 762196'),
('0005433102052', '4DBDD5', '4394 370409'),
('0005433109908', '65A136', '9246 964983'),
('0005433109973', '36CA71', '3964 410159'),
('0005433113518', 'AF0F8E', '6368 013924'),
('0005433113523', '2CB53F', '2409 215883'),
('0005433123616', '33A2A1', '7364 528618'),
('0005433126777', 'E2B532', '5074 258532'),
('0005433131671', 'B1756C', '7598 556959'),
('0005433131688', '6F4851', '1412 255108'),
('0005433151062', '975ACF', '0148 499273'),
('0005433151088', '530894', '5767 575470'),
('0005433151190', 'F4AA37', '8032 163841'),
('0005433151250', 'BA2AD0', '7206 033744'),
('0005433151312', 'B144AB', '1480 373244'),
('0005433151347', 'E5AA87', '2172 766682'),
('0005433165784', '7EFB75', '7885 298653'),
('0005433168349', '61466F', '4647 361194'),
('0005433180713', '6AC22A', '5031 912091'),
('0005433180945', '5BB97E', '1657 767297'),
('0005433185970', 'B0F2DA', '6109 162981'),
('0005433186082', '0E9F0C', '5446 844133'),
('0005433192941', 'EDCC66', '1020 556288'),
('0005433194857', '05C4B0', '3632 701968'),
('0005433202138', '70F568', '6593 066662'),
('0005433202298', '9360AB', '6330 208315'),
('0005433233179', '85553F', '2969 710623'),
('0005433233247', '55171E', '3217 013068'),
('0005433233436', 'D48E10', '0223 278799'),
('0005433233661', '00338E', '9336 776637'),
('0005433233670', 'D9977F', '9656 341350'),
('0005433233700', 'A0391E', '7011 450389'),
('0005433233816', '2968C0', '8912 668306'),
('0005433233901', 'E1A74D', '2856 559391'),
('0005433233916', 'FB93B5', '9186 985930'),
('0005433233977', '193A49', '7902 169212'),
('0005433234082', 'FE85D2', '2116 805349'),
('0005433251078', '06CFD5', '3830 094667'),
('0005433251205', '56B446', '8782 525146'),
('0005433251352', 'E294B2', '1035 506290'),
('0005433251409', '583D72', '2109 854924'),
('0005433266688', '167D6F', '4489 004995'),
('0005433266693', 'BD9316', '8332 697599'),
('0005433284816', '74F313', '8631 190105'),
('0005433284824', 'CF4AD7', '5029 824946'),
('0005433284903', 'BD77EE', '5917 067594'),
('0005433285263', 'E35FEC', '2299 285469'),
('0005433342227', 'A1D9A8', '6780 184119'),
('0005433342260', '7CC4D0', '1179 265989'),
('0005433342278', '0E36DF', '8572 492956'),
('0005433342301', '8F5C23', '7054 796864'),
('0005433342342', '332794', '8211 010977'),
('0005433342344', '0965CD', '2945 780420'),
('0005433342345', '0965CD', '3960 857405'),
('0005433342625', 'B92CDF', '9541 977464'),
('0005433342837', 'F5AB11', '6875 815600'),
('0005433342910', 'A0FFB1', '5305 175704'),
('0005433367223', '7DBA29', '4484 742838'),
('0005433367303', '025558', '1637 390781'),
('0005433367379', '10588C', '2258 575004'),
('0005433367811', '4BF836', '9079 163165'),
('0005433373444', '93A120', '4599 029340'),
('0005433397198', 'C93AA0', '0849 417413'),
('0005433397199', '390983', '3136 655136'),
('0005433397526', '7D9F38', '7049 303142'),
('0005433397583', 'EB3FB4', '5504 856782'),
('0005433397685', '613EC3', '8265 348513'),
('0005433397702', 'B7A600', '6154 092785'),
('0005433397959', 'DB1E17', '2825 160053'),
('0005433400950', '56C994', '8171 700647'),
('0005433404720', 'E2901D', '2217 515949'),
('0005433415556', '4723CA', '0208 919607'),
('0005433434213', 'AE735E', '8534 538549'),
('0005433434274', 'FF037B', '4669 748042'),
('0005433434228', '296445', '6204 330619'),
('0005433434496', 'F504A4', '9584 613691'),
('0005433449634', '3A9CC5', '5343 844726'),
('0005433449837', '983589', '0475 268558'),
('0005433453733', '2A6FC5', '7831 328707'),
('0005433454861', '6518E9', '3586 287860'),
('0005433456944', '197F28', '2455 632244'),
('0005433459191', '6C45A4', '0105 900991'),
('0005433463886', 'A89653', '9758 791208'),
('0005433468212', '0FCE20', '7777 373956'),
('0005433468224', 'E93362', '4458 664986'),
('0005433468281', '81F556', '4703 849534'),
('0005433473149', 'CA47BC', '5453 055167'),
('0005433496538', '402D85', '3352 669643'),
('0005433496678', '0FEE76', '3568 840118'),
('0005433496741', '150ECF', '4468 856837'),
('0005433496896', 'A65A4B', '9156 319750'),
('0005433496928', '606B5D', '5308 288378'),
('0005433507046', 'D4943B', '1112 680118'),
('0005433507139', 'CB937E', '5249 738538'),
('0005433511828', '022D40', '5284 957667'),
('0005433511906', '0BE991', '5989 713645'),
('0005433519430', 'F3DE8E', '4129 778076'),
('0005433519434', '1B1D5B', '3779 304328'),
('0005433524867', '9096DC', '3525 305662'),
('0005433524924', '1D977D', '0240 806492'),
('0005433524972', 'B52A73', '8644 689288'),
('0005433527225', '152D37', '4220 502703'),
('0005433531278', 'BA00A5', '6514 042361'),
('0005433531282', '3CD7F3', '8349 157186'),
('0005433533258', '658324', '8268 156358'),
('0005433568406', 'C38DA8', '2410 963635'),
('0005433568414', 'DDFB03', '0190 058360'),
('0005433568633', '7A57F7', '8736 161338'),
('0005433568656', '077185', '3361 898760'),
('0005433568755', '44952C', '0864 751422'),
('0005433568948', '485729', '0677 885766'),
('0005433577606', '5664A1', '4711 593099'),
('0005433577763', 'E701D1', '5445 834750'),
('0005433613458', '49DAD7', '5308 016715'),
('0005433613666', '927838', '8194 827083'),
('0005433613842', 'C3CB5F', '2007 363020'),
('0005433613855', 'A24DDC', '2930 298554'),
('0005433613988', 'CB355A', '0391 747347'),
('0005433614218', '3EA357', '6511 288765'),
('0005433614359', 'BAA3AD', '4273 233542'),
('0005433614379', 'C9EFF7', '0091 877119'),
('0005433633346', '8553C7', '3896 223540'),
('0005433633368', '9216DD', '8422 866674'),
('0005433633748', '57100A', '7404 827604'),
('0005433642170', 'D726E6', '9578 511145'),
('0005433642174', '8724DD', '6712 843170'),
('0005433650505', 'D15E28', '1146 540543'),
('0005433650524', '07BB11', '4924 860178'),
('0005433656614', 'F40A40', '0336 805773'),
('0005433656629', 'A66002', '5138 434546'),
('0005433679845', 'AF3F37', '9300 668696'),
('0005433679911', '7829DB', '5041 730417'),
('0005433679959', '9AED9A', '2555 225197'),
('0005433680107', '0F21F2', '6258 625979'),
('0005433680167', 'CB0ECB', '0448 627359'),
('0005433680325', '32966F', '5340 780578'),
('0005433686607', '71AD4B', '2294 907722'),
('0005433715070', 'F90F85', '8868 563375'),
('0005433715183', '64C6A3', '4197 730879'),
('0005433715214', '21BCC6', '2966 387997'),
('0005433715501', '3B117B', '0144 040222'),
('0005433715747', '204F66', '0449 554268'),
('0005433753459', '84E05D', '2356 979531'),
('0005433753702', '73E688', '5886 039283'),
('0005433754114', 'F7FCD0', '3730 713075'),
('0005433784301', 'E79FD2', '1192 956038'),
('0005433784414', '18891E', '2789 265452'),
('0005433784427', '77A930', '0044 222735'),
('0005433784435', 'F55C6D', '5396 653123'),
('0005433784580', '287487', '0978 238581'),
('0005433784709', 'DE87AC', '9680 506749'),
('0005433784733', 'FFE998', '3914 050014'),
('0005433784811', '2EAAD8', '9745 301189'),
('0005433784812', '2EAAD8', '1066 184887'),
('0005433804848', '433989', '9545 335742'),
('0005433804875', 'AE60B8', '6118 153534'),
('0005433804914', '9759B3', '5453 311134'),
('0005433805051', '87BE0F', '6623 662053'),
('0005433805126', 'F1370F', '0225 932810'),
('0005433805301', '5F8636', '4270 134011'),
('0005433808313', 'AE0F44', '3177 885212'),
('0005433812879', 'AC384A', '1755 480585'),
('0005433817430', 'BBE47E', '9698 498348'),
('0005433817438', '87DD90', '7055 185454'),
('0005433845680', '79A9DB', '0941 698682'),
('0005433845779', '9280CF', '2784 991255'),
('0005433846434', '363555', '9838 236365'),
('0005433846451', '200E5D', '5599 866739'),
('0005433846580', '562E61', '8351 101325'),
('0005433867750', '14B0B2', '7718 175617'),
('0005433867896', '03926F', '5738 182482'),
('0005433867980', 'E37363', '0059 009009'),
('0005433868260', '2284F1', '7614 416308'),
('0005433874316', '4865BF', '1342 793494'),
('0005433921723', 'F05EAF', '7220 038900'),
('0005433921761', '86FC29', '5889 969002'),
('0005433921796', '18C027', '0191 907382'),
('0005433921829', '66CE1D', '1154 873741'),
('0005433921877', '74E559', '8352 594166'),
('0005433922282', 'ED2A44', '0196 866788'),
('0005433922434', '0E593C', '6220 326783'),
('0005433922485', 'FF482C', '9821 240859'),
('0005433922499', 'AC1728', '0127 912465'),
('0005433922547', 'D68972', '4699 965751'),
('0005433922570', 'DC5FCF', '9714 202428'),
('0005433922868', '2B3536', '2498 308202'),
('0005433922898', '14BB9C', '0609 521048'),
('0005433927412', 'C52FAE', '0122 656321'),
('0005433927417', '3EF0D8', '0186 328455'),
('0005433929544', '553C73', '4262 141682'),
('0005433931421', 'D01D66', '8171 416131'),
('0005433959954', 'F97113', '5627 379442'),
('0005433959998', '275E0C', '2401 124485'),
('0005433960090', '1CD7D1', '3740 403915'),
('0005433960173', '2EE641', '3330 994676'),
('0005433960201', '8DCA31', '1610 037585'),
('0005433960214', 'A3CC84', '8237 258943'),
('0005433960358', 'DF8D83', '5048 785676'),
('0005433960394', 'D3C5D9', '4347 311528'),
('0005433960496', '54A232', '2646 270877'),
('0005433960571', 'CE7998', '2059 266158'),
('0005433960617', '189149', '5861 242107'),
('0005433960684', '7632DE', '0531 557538'),
('0005433985219', 'C2677B', '2416 323827'),
('0005433985287', 'A6202E', '8375 704673'),
('0005433985370', 'A813C2', '7983 216074'),
('0005433985548', '5A9A66', '5748 455132'),
('0005433985574', '7E268F', '4752 933935'),
('0005433985606', '7CDC47', '8429 168375'),
('0005433985698', 'C90E5B', '0963 058900'),
('0005433985702', 'A8E8CD', '1612 118170'),
('0005434022604', '38058D', '1172 391601'),
('0005434022839', '863878', '7069 547147'),
('0005434023015', '0E1498', '0888 484403'),
('0005434023110', '1B41D9', '9509 574056'),
('0005434023257', '1B43DA', '3884 184711'),
('0005434023545', 'B69641', '3862 558623'),
('0005434023549', '271B5E', '6748 004021'),
('0005434023588', '06E1A6', '9546 755594'),
('0005434028281', 'CEAF3A', '8886 324291'),
('0005434066375', 'DFEBBA', '9935 689743'),
('0005434066586', '2CEF3F', '2086 149132'),
('0005434066637', '5A1940', '0621 931773'),
('0005434066668', '31D2D2', '6849 858010'),
('0005434066784', '730F15', '5278 851325'),
('0005434066890', 'C5FF86', '4901 928947'),
('0005434066901', 'DF3049', '3843 132000'),
('0005434067009', 'FD553D', '6255 581561'),
('0005434067339', 'ED6FE0', '0879 411287'),
('0005434081534', '3FC668', '5194 233829'),
('0005434081544', 'B40C88', '1896 224855'),
('0005434081545', '213377', '7851 042172'),
('0005434081678', '96593F', '4295 449450'),
('0005434081757', 'CC3A2B', '2230 699864'),
('0005434081813', 'D7A8B9', '2002 666915'),
('0005434087458', '1941A2', '6404 690265'),
('0005434095070', '97E5CB', '9342 273030'),
('0005434095173', '2CCF4E', '5197 116185'),
('0005434095218', 'A269E1', '1612 051705'),
('0005434096727', 'F77842', '5932 564139'),
('0005434136875', 'C811A4', '0549 374642'),
('0005434136899', 'CFA6DE', '1557 579728'),
('0005434137049', '063B2B', '6688 415054'),
('0005434137221', '20005C', '5356 544506'),
('0005434137242', 'E392F2', '1318 944268'),
('0005434137384', 'ABD435', '1181 724962'),
('0005434137466', 'C77144', '7151 566858'),
('0005434137493', 'B45818', '0989 956107'),
('0005434137600', '9FFF0D', '3443 241876'),
('0005434137655', '7207AB', '2719 539045'),
('0005434137681', '2809E3', '1341 764063'),
('0005434137884', '60786A', '1979 613692'),
('0005434138003', '08C26B', '6618 033938'),
('0005434142592', '4AF64D', '3246 188036'),
('0005434149538', 'C6937A', '4251 086422'),
('0005434149623', '5F11B7', '1619 206285'),
('0005434157425', 'DB8404', '6019 242101'),
('0005434157433', '387D93', '7062 097971'),
('0005434163523', '3A01E8', '2936 888448'),
('0005434170889', '0C4FA3', '4788 575277'),
('0005434170895', 'C18EC5', '5548 974248'),
('0005434170968', '611CCD', '6662 417414'),
('0005434182025', '537501', '7834 053069'),
('0005434182031', 'F07D79', '5087 533699'),
('0005434182073', '78177F', '1985 713256'),
('0005434182149', 'A0960A', '5789 201009'),
('0005434189148', '668396', '2514 369220'),
('0005434213864', '53E0AF', '3947 362948'),
('0005434213954', '43DEF4', '4619 092219'),
('0005434214122', 'D854CC', '6146 838925'),
('0005434214238', 'D52905', '6343 516794'),
('0005434214345', '7D9BA0', '8296 052463'),
('0005434214365', '3EE195', '2366 089231'),
('0005434229021', '427415', '9544 392635'),
('0005434229114', 'A8413C', '9350 907575'),
('0005434229140', 'ECC3FC', '7197 322684'),
('0005434244488', '0E02BC', '3302 798725'),
('0005434264679', '91E22E', '7836 454171'),
('0005434267933', '4C270E', '9994 504138'),
('0005434286922', 'DEE94D', '1759 108351'),
('0005434287028', 'BBB8FA', '5498 151889'),
('0005434287036', '629F86', '8197 454382'),
('0005434287104', 'E2C1A7', '4448 929258'),
('0005434287205', '391BDF', '7563 570584'),
('0005434299181', 'D2A66B', '6931 048213'),
('0005434299227', '5AADF9', '6187 523215'),
('0005434299345', '8E323C', '5764 130560'),
('0005434299375', '7EE9C9', '8509 642249'),
('0005434299525', 'A97C97', '0713 224104'),
('0005434302388', '9548F3', '2539 472768'),
('0005434309560', 'EBDEA3', '8929 109423'),
('0005434312303', '5E4E0F', '0230 256986'),
('0005434319323', '6D3176', '4023 243170'),
('0005434319364', '564AEE', '3142 375361'),
('0005434319380', '1FD99F', '5226 673634'),
('0005434325454', '207A03', '1204 842522'),
('0005434325525', 'FE48EE', '0304 329534'),
('0005434343644', '288476', '7327 780754'),
('0005434343830', '473D4F', '2240 633555'),
('0005434343874', '4C4BE0', '4611 400718'),
('0005434343933', '11DA83', '1399 304646'),
('0005434344088', '60BC59', '1683 297306'),
('0005434344050', '7C2DCE', '5988 349797'),
('0005434344091', '5B2E16', '7360 042139'),
('0005434344110', '4DC2A2', '0737 873808'),
('0005434373916', '752EAB', '5950 891901'),
('0005434373985', '90CA49', '8460 249267'),
('0005434373992', 'A6B4AF', '2433 808522'),
('0005434374072', 'F3F0B0', '5051 797159'),
('0005434374105', 'C62DF5', '3005 767175'),
('0005434374253', 'CC04E9', '9993 644302'),
('0005434374313', 'C277C9', '0531 295957'),
('0005434374362', 'C376AD', '8630 696245'),
('0005434374398', '5B83C6', '9678 670846'),
('0005434374491', 'AAA748', '6925 713435'),
('0005434407001', '7DDD7F', '4399 518008'),
('0005434407048', '27D432', '7725 315940'),
('0005434407201', '83B7F9', '5254 955430'),
('0005434407323', 'BE226D', '1528 927573'),
('0005434407551', 'AF389E', '3947 367442'),
('0005434426182', '62BB0C', '0513 096170'),
('0005434426393', '706D67', '5148 980562'),
('0005434426426', 'A77AAA', '9656 809200'),
('0005434434964', 'E2C7C5', '1633 105394'),
('0005434435041', '2C36F0', '2146 796430'),
('0005434435124', 'C5009A', '0936 914990'),
('0005434443456', 'F994B3', '3117 062152'),
('0005434443651', '4D5265', '9737 480220'),
('0005434458460', 'C19791', '8096 900521'),
('0005434458515', '894BA3', '4800 729270'),
('0005434458657', '32CA63', '2148 345595'),
('0005434458709', '83CE92', '6775 888463'),
('0005434461611', '9D37B0', '6450 361177'),
('0005434461621', 'BEF93E', '9780 871902'),
('0005434479903', '9845B1', '7369 112095'),
('0005434480217', 'F6A03C', '0508 352981'),
('0005434480267', '6C63F5', '6567 954509'),
('0005434503518', 'D251F6', '9836 193995'),
('0005434503704', 'EFDD20', '9908 738782'),
('0005434503705', 'D4BAD5', '4136 784349'),
('0005434503706', '7789CF', '9663 730476'),
('0005434503720', 'C43AF9', '8060 636937'),
('0005434503787', '21796C', '0511 339808'),
('0005434504030', '1BFE34', '2632 945309'),
('0005434504088', '0B00B9', '5724 651248'),
('0005434509030', '901719', '4649 141369'),
('0005434509041', '4500FA', '3303 157070'),
('0005434512045', '9EC67A', '5929 872914'),
('0005434514950', '2E273C', '2079 845491'),
('0005434520243', '5B7AEA', '1928 048569'),
('0005434522379', '64A579', '8936 935474'),
('0005434550501', '199BAF', '1248 699285'),
('0005434550575', '4211AD', '1767 495658'),
('0005434550639', '3D9517', '0376 575207'),
('0005434550881', 'EEBBD8', '9333 254117'),
('0005434551123', '91342F', '4343 296858'),
('0005434554038', '5331FA', '5626 619502'),
('0005434554040', 'AF34BF', '0965 131534'),
('0005434558238', '49EA80', '8797 051584'),
('0005434565844', '7C32C9', '5097 820799'),
('0005434573180', '6589C6', '9782 243217'),
('0005434573205', '0C1B9F', '5354 284435'),
('0005434573323', 'A12522', '6012 076521'),
('0005434586298', '2192FE', '7871 605502'),
('0005434600571', 'E26551', '4470 199179'),
('0005434600639', '3C2490', '7726 318745'),
('0005434602876', 'FEABFA', '9243 705124'),
('0005434604870', 'D546B7', '9538 618506'),
('0005434604874', 'D34AC6', '7750 174107'),
('0005434620311', '5E3126', '1814 128667'),
('0005434620320', 'D1CC5D', '4332 084272'),
('0005434620341', '96AD16', '1173 869104'),
('0005434620460', '81599B', '0726 321399'),
('0005434620525', '8FA005', '6689 422519'),
('0005434625857', '24F545', '3545 469854'),
('0005434625901', '8DF7AD', '6061 941995'),
('0005434639010', 'A794DD', '4904 726875'),
('0005434639032', '0072A0', '2639 213520'),
('0005434639192', 'A19330', '4293 084984'),
('0005434654170', '286D92', '1631 224762'),
('0005434654188', '47B00F', '6437 388204'),
('0005434654263', 'C8D84E', '9766 909469'),
('0005434654314', '917F29', '9613 109799'),
('0005434654384', '204509', '1905 793735'),
('0005434663179', 'D3F93D', '1584 453936'),
('0005434663338', '1AFF98', '0948 974653'),
('0005434723444', '5D3F66', '7589 998678'),
('0005434723704', 'A8BD24', '1028 487321'),
('0005434723810', '44FE22', '3400 988605'),
('0005434723965', '0BE5C3', '6243 194470'),
('0005434723979', 'C09449', '6690 760553'),
('0005434724006', '7B4E61', '7066 595604'),
('0005434724076', '6B9381', '4512 327703'),
('0005434724110', '61AD6A', '5800 190725'),
('0005434724139', '666BE2', '6894 009502'),
('0005434724257', 'A1702A', '7714 975221'),
('0005434724311', '8122F9', '3998 963632'),
('0005434724723', '517846', '9796 272215'),
('0005434724782', '9C93B7', '2095 575880'),
('0005434724939', '72A88A', '0007 468441'),
('0005434724960', 'A74E7E', '8679 250933'),
('0005434725152', 'AE40B5', '7982 158416'),
('0005434725250', 'CA3A8E', '9197 627575'),
('0005434731139', 'C95527', '4506 808776'),
('0005434735653', 'D5C25F', '9931 397968'),
('0005434756101', 'BC99D1', '6334 264328'),
('0005434756217', '11A714', '4952 187999'),
('0005434756340', 'DD7C59', '8335 913816'),
('0005434821599', '8C7F4A', '5703 455970'),
('0005434821670', '2AEEA1', '7305 152894'),
('0005434821715', '23A4A1', '4161 330710'),
('0005434822072', '9801FB', '2819 964034'),
('0005434822329', 'E113B3', '1561 639676'),
('0005434822343', 'F9406B', '5839 081173'),
('0005434822371', '16D3D0', '2927 478574'),
('0005434822457', 'A728A1', '2999 822208'),
('0005434822478', '4D1C16', '4367 977748'),
('0005434822527', '9A8674', '2303 099020'),
('0005434822634', '8BDB2E', '8736 775521'),
('0005434822953', 'D03696', '3357 457130'),
('0005434823054', 'C17DC2', '2938 543568'),
('0005434823122', 'F8A983', '6520 859899'),
('0005434823207', 'C253FB', '3438 367522'),
('0005434823284', '684757', '1585 425954'),
('0005434828648', '95A721', '9074 831294'),
('0005434876594', 'EB1470', '3885 324720'),
('0005434876733', '9A6373', '5452 926793'),
('0005434876744', '8CBB39', '4158 443075'),
('0005434876839', '2A1B1D', '5266 870781'),
('0005434877064', 'B73161', '5064 335117'),
('0005434877089', '0B736C', '3358 223458'),
('0005434877183', 'FC610E', '5480 450808'),
('0005434877375', '1A233F', '0892 958228'),
('0005434877585', 'CB4759', '1295 407041'),
('0005434877873', '118751', '2439 772383'),
('0005434877898', '7C8E99', '4253 934803'),
('0005434906377', '568688', '1567 649078'),
('0005434906799', 'E35CFF', '7434 632784'),
('0005434906979', '405870', '7904 107729'),
('0005434907162', '72E384', '1126 439763'),
('0005434907176', 'D2E363', '6915 747435'),
('0005434925478', '32BB41', '3645 589084'),
('0005434928277', '0896AE', '8864 083237'),
('0005434947934', 'A673E8', '9048 072656'),
('0005434947996', '7FEE02', '8940 028141'),
('0005434950496', 'A5E7D7', '5120 748090'),
('0005434952489', 'F8E260', '0897 259620'),
('0005434963900', '1A0514', '8056 204967'),
('0005434963929', '242544', '8531 777612'),
('0005434964013', '797885', '7644 373030'),
('0005434964166', '724993', '0247 529727'),
('0005434979416', 'FE626A', '1014 389125'),
('0005434979464', '36BD80', '8198 914370'),
('0005434979530', '51E47E', '0815 351723'),
('0005434988565', '89D241', '3298 304984'),
('0005434988576', '4E1417', '8768 237879'),
('0005434988587', '9A3BD7', '9796 000592'),
('0005434993907', '84F917', '2053 711144'),
('0005434993910', '5FD901', '5640 967606'),
('0005435006624', 'EC2BF8', '8534 092206'),
('0005435006710', '096955', '9986 940104'),
('0005435006921', '37A19F', '4883 738025'),
('0005435038700', 'EC5717', '0481 296904'),
('0005435038706', '5F3BB7', '2399 382301'),
('0005435038725', 'D292CB', '8859 465488'),
('0005435038842', '04F451', '7914 261833'),
('0005435039152', 'DF8704', '2292 416309'),
('0005435039169', '2B8D4F', '2959 955588'),
('0005435039173', '6EAB86', '2000 992398'),
('0005435039308', '7661FA', '7752 947636'),
('0005435039385', '4F7323', '9734 777624'),
('0005435039452', 'AB4A88', '3960 035301'),
('0005435039561', 'AED8D5', '7314 974400'),
('0005435068192', 'DD0F82', '7507 183232'),
('0005435068198', 'FFF281', '5471 356378'),
('0005435068211', 'F57FED', '8644 821032'),
('0005435068216', '033CAE', '5803 474582'),
('0005435068276', 'A4C783', '5381 079077'),
('0005435068294', '0DEBC3', '7722 640786'),
('0005435068366', 'E7317E', '6406 084238'),
('0005435068520', 'EBAAB3', '6397 642115'),
('0005435068574', 'A478E1', '8536 356445'),
('0005435068887', 'E3C0A5', '4005 627164'),
('0005435068900', '6F04BB', '9989 297037'),
('0005435068924', 'E21A74', '0782 659584'),
('0005435078292', 'C33581', '0231 220587'),
('0005435082750', 'D1E1FE', '1810 095146'),
('0005435086734', '79D9F0', '8861 624185'),
('0005435086783', '813534', '2097 241239'),
('0005435091959', 'FC0119', '3750 387335'),
('0005435097132', '26D28A', '4271 156780'),
('0005435103855', '20301F', '2753 191749'),
('0005435125843', 'E2D399', '7952 500529'),
('0005435125870', 'E86CED', '4588 976642'),
('0005435132848', '1CEEE5', '6561 717051'),
('0005435132853', '403D67', '0029 039458'),
('0005435135594', 'DEC751', '4295 050581'),
('0005435142514', 'CF0C83', '5206 517025'),
('0005435149936', '5FECB9', '4958 607749'),
('0005435150004', 'F8BA8A', '9327 095902'),
('0005435160235', '6DF6EF', '3149 293496'),
('0005435163183', '41C348', '3606 140211'),
('0005435163204', '7281BA', '0119 309931'),
('0005435163205', '0ED14F', '8805 225479'),
('0005435176732', 'CCD94C', '7305 965477'),
('0005435176610', '0609FF', '2833 680173'),
('0005435176726', '64BD2F', '5822 607011'),
('0005435212626', 'BA7390', '3417 530950'),
('0005435212685', 'A378C1', '5212 296431'),
('0005435212704', 'DFF459', '0671 813974'),
('0005435213262', '8B23A4', '8979 516162'),
('0005435213338', '305704', '8613 789392'),
('0005435213367', '34874B', '1556 877433'),
('0005435221037', 'EF8A35', '8979 842142'),
('0005435242433', 'A2634D', '1697 590963'),
('0005435242643', 'A9F265', '7211 623371'),
('0005435252558', '68656A', '1977 304875'),
('0005435252625', 'CDFBCF', '5604 103436'),
('0005435254448', '43BB46', '4809 311691'),
('0005435263569', '3637BF', '2231 742150'),
('0005435269686', '5C1C62', '0339 860924'),
('0005435282228', 'DF978F', '2400 816386'),
('0005435282298', '21F165', '9478 111461'),
('0005435282475', '2A4742', '9694 814574'),
('0005435293141', 'DF5185', '1898 878371'),
('0005435310915', '139695', '7269 252565'),
('0005435310961', 'C705E2', '7932 290155'),
('0005435310970', 'B874FA', '4872 317764'),
('0005435311019', 'EDFD9F', '1444 985323'),
('0005435314777', '32D1B0', '1405 567043'),
('0005435319479', 'AE50FB', '0478 384842'),
('0005435319484', 'FE79D8', '7671 525800'),
('0005435326562', '53C024', '9457 466187'),
('0005435326694', '557775', '6567 115439'),
('0005435326718', '9F832A', '9018 344866'),
('0005435326721', '789DE5', '8335 673516'),
('0005435332207', '619896', '0936 278343'),
('0005435332297', '02D30F', '8422 680816'),
('0005435340214', '42437A', '1873 762638'),
('0005435372183', '487CC2', '9005 720257'),
('0005435372185', '2F4C2B', '0295 926944'),
('0005435372380', '119F88', '2587 528940'),
('0005435372505', 'F1F276', '1088 319424'),
('0005435372507', 'F14CC9', '4306 399601'),
('0005435372553', '0F9601', '5089 677781'),
('0005435372631', 'BD6E81', '6502 215701'),
('0005435372656', '574AF5', '3836 419603'),
('0005435372690', '9572F2', '1437 146907'),
('0005435372749', '71C030', '5062 704966'),
('0005435372898', '4C8EF1', '0846 860249'),
('0005435372985', '6FD754', '5326 306987'),
('0005435373012', '8F491E', '9544 099915'),
('0005435380229', '812037', '6659 516581'),
('0005435423777', '9A540F', '4205 618203'),
('0005435423808', '8F48AB', '6394 620803'),
('0005435423933', 'C1673D', '6818 720959'),
('0005435424131', '923FD7', '8120 887145'),
('0005435424191', '62819D', '9891 349106'),
('0005435424353', 'B2EA48', '5991 923395'),
('0005435424509', '7B2AD4', '2370 506839'),
('0005435424557', '257980', '9315 459078'),
('0005435424594', '6D556A', '3833 478017'),
('0005435424621', '3AEE76', '4904 548183'),
('0005435424634', 'BED2B9', '2152 268806'),
('0005435437639', 'C87EC2', '9181 725481'),
('0005435437884', 'D46F00', '7990 446250'),
('0005435443188', 'E3F888', '1652 617786'),
('0005435443190', '6A776F', '7846 738657'),
('0005435462019', 'D69026', '3294 356617'),
('0005435462168', '60CE8C', '0142 927375'),
('0005435462211', 'AE26AF', '6984 540684'),
('0005435462244', '2C1B82', '6420 406563'),
('0005435476636', 'E314FA', '5011 441485'),
('0005435476705', '042775', '7220 952862'),
('0005435487631', '3E9E6A', '8168 990144'),
('0005435487804', '96E717', '0981 075969'),
('0005435490198', '9094B2', '8733 374682'),
('0005435490215', '142B2C', '1540 723521'),
('0005435502148', '46B76C', '6159 816624'),
('0005435502250', 'F26293', '8784 932271'),
('0005435528933', 'E23A41', '9816 528314'),
('0005435540772', '3E79A3', '1984 734309'),
('0005435540831', 'A2D88B', '2917 171043'),
('0005435540860', '1F3A3A', '4407 780781'),
('0005435548425', '7EB8B3', '4518 461795'),
('0005435548478', '0B05B7', '9667 974678'),
('0005435551500', '8E3224', '3200 920664'),
('0005435551530', 'B08D8C', '6479 555236'),
('0005435556666', '0C5578', '5833 295835'),
('0005435611991', 'E51731', '2579 065814'),
('0005435612015', 'DEADD7', '4117 249105'),
('0005435612028', 'A0F4E8', '8514 867948'),
('0005435612332', '290741', '0989 616963'),
('0005435612461', 'F578E6', '4696 450821'),
('0005435612644', 'D6133A', '7994 080718'),
('0005435612981', '80CA2C', '5383 030489'),
('0005435613241', 'E22778', '3813 750882'),
('0005435613282', 'AC4E91', '0538 416597'),
('0005435626019', '6CEE72', '3973 473995'),
('0005435626047', '6804D6', '1267 443853'),
('0005435628686', 'C93822', '0933 082128'),
('0005435630950', '4770B3', '2691 552507'),
('0005435652354', 'C871C1', '2717 551798'),
('0005435652431', '731D6D', '3574 892632'),
('0005435652436', '4C2248', '4471 892043'),
('0005435652595', '297F76', '9480 243657'),
('0005435652653', 'B19353', '8360 809783'),
('0005435652776', '90CB3A', '6653 361199'),
('0005435652829', 'AFE72E', '0615 661217'),
('0005435652991', '46ED3D', '3145 071429'),
('0005435681840', 'CB8D1A', '4322 890427'),
('0005435682022', '26A5E8', '3872 503110'),
('0005435682033', 'A99EF5', '1762 784226'),
('0005435696986', 'B164C8', '1384 600591'),
('0005435697167', '1D2083', '1534 285696'),
('0005435697236', 'D8E671', '9746 077387'),
('0005435697244', '8EF9DE', '9938 530993'),
('0005435697267', '167AAE', '4983 395727'),
('0005435706270', 'DC1259', '0096 076900'),
('0005435715163', 'DFCDA2', '6828 220550'),
('0005435715276', 'BDE3AF', '4795 410433'),
('0005435715319', '4BDCA7', '4895 853123'),
('0005435715366', '24A79C', '0575 636210'),
('0005435715371', 'B9B268', '4897 872208'),
('0005435715387', 'BB51F8', '5685 514130'),
('0005435732214', 'A63282', '0592 262706'),
('0005435732256', '1773A2', '9699 646393'),
('0005435732298', '9863EE', '2742 488289'),
('0005435765128', '865AA0', '0411 101336'),
('0005435765185', '8413BB', '9715 580013'),
('0005435765236', 'B9AB0B', '6518 445771'),
('0005435765243', '27DBF8', '9401 465827'),
('0005435765585', '6789E6', '9840 264471'),
('0005435765859', '923A23', '4614 507134'),
('0005435765998', '61942A', '4301 352736'),
('0005435784869', '64DFF2', '5888 730528'),
('0005435784964', 'A568E2', '8962 694580'),
('0005435785251', '1D8466', '1464 238111'),
('0005435790283', '89668C', '6785 765932'),
('0005435797236', 'A51977', '2506 995723'),
('0005435797317', '041718', '4620 777494'),
('0005435803237', 'F191DB', '2609 925586'),
('0005435808097', 'E5CAF1', '1515 059081'),
('0005435808100', '015AC1', '9585 564044'),
('0005435808216', '5F7F62', '1349 848903'),
('0005435824196', '3B43AB', '8751 723025'),
('0005435824209', '42B83B', '2841 539137'),
('0005435824464', 'B3134A', '0682 034035'),
('0005435824491', 'ECC5C0', '8623 816559'),
('0005435824516', '3A5826', '7999 127430'),
('0005435824524', '1568A9', '5504 161746'),
('0005435838976', '8F974A', '7064 615811'),
('0005435839009', '40416C', '5779 391509'),
('0005435839010', '10D71D', '7380 767010'),
('0005435839037', '54317E', '6526 208020'),
('0005435839066', '413E62', '8315 101358'),
('0005435839210', '278D42', '9754 720204'),
('0005435839394', '9ED67F', '1650 885196'),
('0005435842321', '7CB49A', '8244 562287'),
('0005435844293', 'DBEAE0', '1025 550714'),
('0005435846224', '2FEAEC', '0189 885512'),
('0005435850773', '9D41AB', '9107 885325'),
('0005435850801', 'D2D9FB', '5503 949297'),
('0005435852525', 'FE96D9', '3027 798042'),
('0005435852554', '755B5F', '1683 047674'),
('0005435856155', '6F6465', '6870 336551'),
('0005435884471', '888471', '1784 271875'),
('0005435884964', '46B163', '6278 636566'),
('0005435884989', 'CA497B', '0678 197482'),
('0005435885026', '81FBDC', '9579 503104'),
('0005435885076', 'DF4979', '4043 647717'),
('0005435893547', 'E583B9', '6753 291954'),
('0005435893550', '400E12', '4633 487677'),
('0005435902552', '405B68', '3860 626208'),
('0005435902565', '0C55E4', '1521 578142'),
('0005435902567', 'AF560E', '0547 758218'),
('0005435904369', '9D6891', '4304 155550'),
('0005435911361', '1B72C0', '0373 599342'),
('0005435911377', '92EC8B', '3040 648140'),
('0005435911425', '5B6B3C', '0616 516968'),
('0005435913862', 'F521C6', '3488 328870'),
('0005435925082', '055013', '9544 628023'),
('0005435925197', '577619', '6021 947947'),
('0005435928065', '3E1052', '4491 308590'),
('0005435931589', '6C0655', '4378 966445'),
('0005435935029', '4F0851', '4781 092391'),
('0005435937361', '89F1CF', '8157 456615'),
('0005435938862', '3724E1', '4165 741967'),
('0005435947106', '197290', '4941 203873'),
('0005435947149', 'C0D4EE', '3110 824986'),
('0005435957526', '68FF30', '6521 773449'),
('0005435957606', '5E8B76', '4706 679836'),
('0005435981605', 'E899E0', '6817 764384'),
('0005435981731', '79C059', '7611 946756'),
('0005435981916', 'C3CB6C', '4093 144324'),
('0005435982001', 'AF9866', '9736 973519'),
('0005435982117', '3CA49B', '2767 264700'),
('0005435982156', '9CCB4A', '2681 481838'),
('0005435982159', '0B7AEF', '8073 164745'),
('0005435986661', '125580', '6203 168866'),
('0005435986729', '945856', '0540 473436'),
('0005435999226', '1D12A8', '3231 898942'),
('0005435999228', 'FF520B', '7364 182076'),
('0005432019822', '3B6707', '6903 862483'),
('0005432019904', '936FEC', '8959 098655'),
('0005432019916', 'E34C9D', '8561 896425'),
('0005432020020', '21BE7E', '8917 713255'),
('0005432020077', '173A57', '1967 119502'),
('0005432020139', '2102CA', '6070 554186'),
('0005432020165', '0D9077', '9864 460738'),
('0005432020169', '410E15', '7119 023942'),
('0005432034473', 'D09F7B', '6324 221545'),
('0005432034602', '44092E', '2485 453883'),
('0005432034729', 'B12BE8', '6118 827201'),
('0005432042626', '9C285F', '0448 799946'),
('0005432042649', '0F61BF', '0016 218348'),
('0005432042669', 'D7A2AF', '5188 606016'),
('0005432047537', 'F0FF6C', '7760 598717'),
('0005432056235', '953681', '7773 763552'),
('0005432056275', 'F831BE', '2950 417380'),
('0005432056277', '575E36', '2243 519229'),
('0005432058338', '72885E', '6495 036487'),
('0005432062164', '1091E5', '3569 825077'),
('0005432062173', 'A953D1', '6497 193448'),
('0005432069414', 'D4B74F', '9858 933279'),
('0005432069613', '70B1C3', '5342 985749'),
('0005432078039', '53D5F4', '1938 097408'),
('0005432104782', '9D648D', '6606 238826'),
('0005432104891', 'CC8589', '6595 190802'),
('0005432105166', '9E26E4', '4440 505599'),
('0005432105440', 'A6782D', '8841 278066'),
('0005432132967', 'EC9FE6', '8065 782104'),
('0005432136109', 'C65C9B', '0473 518239'),
('0005432140303', 'E2CC20', '5423 533944'),
('0005432150073', 'D887C6', '1239 276743'),
('0005432153867', '981BFB', '7861 572428'),
('0005432153878', 'E0BCB4', '5435 511873'),
('0005432156301', '0324E7', '7315 035543'),
('0005432156344', 'E7A6F9', '3014 547027'),
('0005432164971', '0EC317', '6588 352729'),
('0005432166875', '7505C4', '8104 309653'),
('0005432170359', 'A39C60', '8686 944576'),
('0005432181507', 'CC9EA8', '1624 843396'),
('0005432181553', '9095AC', '1989 615653'),
('0005432181586', '43E924', '0637 258064'),
('0005432181672', '57D68B', '1373 057294'),
('0005432186813', '5C7B44', '6664 753653'),
('0005432188560', '1779D2', '7990 127835'),
('0005432190566', '5E13EA', '2964 490662'),
('0005432194491', '9B36ED', '8312 133474'),
('0005432199152', '489CC9', '5898 013364'),
('0005432199185', 'DB1D63', '5868 084830'),
('0005432199215', 'A313D2', '1607 765800'),
('0005432206159', '57DAA8', '2753 288443'),
('0005432211379', 'F2AF0A', '3718 822344'),
('0005432213584', '0041E6', '9513 585255'),
('0005432217741', 'A057E6', '9604 927316'),
('0005432219941', '86C657', '6772 484556'),
('0005432222730', '629AE5', '7881 657457'),
('0005432231427', 'DF0175', '7701 456347'),
('0005432231485', 'A0A173', '1595 872721'),
('0005432235607', 'B02C0B', '5571 944156'),
('0005432261304', 'E650AC', '0877 891450'),
('0005432261361', '44C764', '0386 163935'),
('0005432261468', 'ED9B38', '9628 567875'),
('0005432261727', 'BA988B', '3719 624595'),
('0005432261782', '718CCE', '8010 937546'),
('0005432267847', '125461', '4563 217411'),
('0005432304354', '8B6139', '5597 276870'),
('0005432327983', '0A6B79', '3981 694468'),
('0005432328099', 'E91BB0', '8940 773959'),
('0005432328100', '48B8D0', '1330 053777'),
('0005432328228', 'E309F5', '8941 176084'),
('0005432328309', '6576EE', '7549 798497'),
('0005432328442', 'D35616', '3259 909841'),
('0005432328602', '885383', '9720 241036'),
('0005432336006', 'B40FF3', '4923 714726'),
('0005432359873', 'B11212', '6420 373938'),
('0005432360076', 'E1C18C', '9575 707944'),
('0005432360201', '333635', '1317 265970'),
('0005432360211', '00CA80', '4003 248570'),
('0005432360221', 'E59EFD', '7105 049123'),
('0005432363388', '399864', '0715 807857'),
('0005432382989', 'B27B70', '1635 891149'),
('0005432383000', '8F3498', '7350 306207'),
('0005432383069', 'A53CFA', '8811 515569'),
('0005432394054', 'DF0434', '6049 983887'),
('0005432423670', '3445FF', '5126 563251'),
('0005432423732', '07645B', '9351 050303'),
('0005432423746', 'F6804B', '4619 253203'),
('0005432423776', '886A7E', '2675 294627'),
('0005432423833', '61346C', '2138 068838'),
('0005432423932', '55A560', '3107 266225'),
('0005432424111', '2038E8', '6297 702843'),
('0005432424209', 'FE2115', '5784 578094'),
('0005432433588', 'B2A473', '3093 518230'),
('0005432459153', 'ED1C45', '0971 547911'),
('0005432459177', '4E2059', '6171 374019'),
('0005432459188', 'F461E4', '1890 164757'),
('0005432459440', 'EBCFC4', '7594 000522'),
('0005432459546', 'E1794B', '1523 728121'),
('0005432459693', '64C011', '6623 225304'),
('0005432526092', 'C5E16B', '2821 681064'),
('0005432526196', '267645', '6745 015180'),
('0005432526215', '362D5F', '8913 939025'),
('0005432526465', '25299E', '3936 749741'),
('0005432526484', '04726B', '6421 892379'),
('0005432526821', '65ACDE', '1532 344836'),
('0005432526922', 'ED6B41', '9352 787392'),
('0005432526954', '2A1B5E', '0672 541553'),
('0005432526966', '6ACEF7', '2240 011505'),
('0005432527091', '86A99C', '0995 593186'),
('0005432527145', 'FDD9AD', '5042 523708'),
('0005432527312', '9BC05E', '4043 414965'),
('0005432527329', '31CBD3', '9644 541984'),
('0005432527370', '6BA6C6', '1604 238774'),
('0005432527502', '433451', '3607 823649'),
('0005432527613', 'AAAA5D', '8307 101056'),
('0005432527757', '1C2F3A', '7148 420527'),
('0005432535823', 'C23984', '5420 814157'),
('0005432537025', '109B02', '7769 750073'),
('0005432566595', '301A12', '5881 120325'),
('0005432566630', 'B73B9B', '8143 757407'),
('0005432566646', '6F4A71', '1818 413178'),
('0005432566705', '6F90C9', '9096 941031'),
('0005432566886', 'D78076', '0174 422302'),
('0005432567455', '2481D4', '6348 720777'),
('0005432583624', '6330D6', '6739 759076'),
('0005432583701', '9F3E5E', '8956 240542'),
('0005432583912', '048213', '9816 674609'),
('0005432603651', 'AE2932', '6800 252619'),
('0005432603939', '7FCDA3', '8689 967718'),
('0005432603948', 'F58915', '9721 813036'),
('0005432604007', '2B8DB4', '5778 684334'),
('0005432604016', '79997F', '8511 605040'),
('0005432613827', 'BC3019', '5621 799159'),
('0005432620830', '437009', '9201 865349'),
('0005432620927', '20EEAE', '8115 714056'),
('0005432628695', 'BBACE7', '2224 193953'),
('0005432639066', 'B7714B', '8587 536162'),
('0005432645799', 'E88DB2', '7249 423486'),
('0005432645811', '5F397F', '0623 807551'),
('0005432658571', 'EC7EDA', '3051 832947'),
('0005432659693', '4D2BDC', '8170 598373'),
('0005432659697', '69AF1D', '3176 047935'),
('0005432659700', 'B734BE', '5985 855049'),
('0005432666365', 'B7C060', '4620 025667'),
('0005432674918', '43A990', '4938 265898'),
('0005432677532', 'A76FE8', '3347 585446'),
('0005432692688', 'B27367', '4674 107155'),
('0005432706395', '41752F', '1300 199682'),
('0005432706646', 'ABCE17', '5360 236504'),
('0005432706662', '4DD0BA', '3400 699453'),
('0005432727755', 'E5A82D', '3469 977629'),
('0005432727760', '2985DB', '4835 375544'),
('0005432747182', '268882', '2330 216097'),
('0005432747449', '4C8F6F', '6658 441685'),
('0005432755023', 'BCC390', '2423 814506'),
('0005432783048', 'D369C2', '9324 558913'),
('0005432783210', 'F7475F', '9174 342780'),
('0005432783319', '3E6080', '0445 543868'),
('0005432783388', '1607D7', '2827 769403'),
('0005432783563', '1B0F53', '7811 948478'),
('0005432783598', '190711', '3138 704524'),
('0005432798972', 'DAE727', '9434 356481'),
('0005432799143', '5E30BF', '1188 346974'),
('0005432799145', '5E30BF', '8106 358563'),
('0005432799148', '9CD6D8', '4209 025165'),
('0005432799279', 'CAAA6D', '8696 626308'),
('0005432802485', '27C6CF', '4366 286808'),
('0005432817099', '0D1EA2', '8460 518648'),
('0005432817353', 'D1BD41', '5337 965560'),
('0005432817378', '850CB8', '1846 527288'),
('0005432817407', '7DFD22', '5385 405215'),
('0005432822182', '2ECEE7', '5762 267723'),
('0005432838575', '4E4809', '7489 623323'),
('0005432838583', '4ADEAF', '2985 062494'),
('0005432838937', '811D13', '6537 437752'),
('0005432841004', 'F3A8B5', '2817 616204'),
('0005432848136', '064893', '4956 420040'),
('0005432857958', '81AC2C', '2947 530849'),
('0005432858019', '935543', '1587 558309'),
('0005432865908', '40F6B4', '5972 288972'),
('0005432869463', 'E32D33', '6566 460237'),
('0005432869482', '69C27B', '0711 905076'),
('0005432869490', 'D2C982', '2533 457589'),
('0005432880677', '632B69', '2258 804122'),
('0005432890770', 'B3AB69', '5607 235168'),
('0005432890775', '94779D', '9660 068674'),
('0005432890809', 'E64E2E', '3875 812574'),
('0005432890877', '80195D', '0681 958945'),
('0005432890932', '4059DC', '6665 813116'),
('0005432901319', '46DFE1', '0229 129463'),
('0005432905079', '840201', '2508 499909'),
('0005432906514', 'D419C3', '8828 233974'),
('0005432919735', '7638EE', '3375 607014'),
('0005432919816', 'A51D3E', '7903 223245'),
('0005432947997', 'EA44B7', '1991 291042'),
('0005432948020', '4755ED', '5757 301183'),
('0005432948163', '6537E3', '3700 550108'),
('0005432948170', '01770F', '5620 625695'),
('0005432948238', '029106', '2775 154451'),
('0005432948375', '849D28', '2260 264449'),
('0005432948401', '1AF1E9', '8059 105208'),
('0005432966533', 'CDA559', '8601 496947'),
('0005432966566', '7BFB5E', '1167 906600'),
('0005432966568', 'D71F25', '6469 375053'),
('0005432966584', 'B2B5C6', '1036 183277'),
('0005432966741', '232FC3', '3161 296809'),
('0005432966799', '7A40F4', '9946 408831'),
('0005432966814', 'E75455', '9001 701704'),
('0005432966833', '5EF1C6', '8243 661610'),
('0005432984515', '7DD5F3', '0031 988959'),
('0005432984614', '2AA691', '9020 406686'),
('0005432984905', '9B636E', '8252 042377'),
('0005433008235', '767003', '8860 128293'),
('0005433008557', '01A494', '3726 501692'),
('0005433035368', '2A4331', '8638 430580'),
('0005433035520', '6B0B3C', '1013 715216'),
('0005433035693', '69401A', '0718 068891'),
('0005433035709', '412604', '4522 328756'),
('0005433035865', '7FAC6F', '8146 998772'),
('0005433035878', 'B1493B', '0038 925310'),
('0005433036136', '565C2B', '0683 388984'),
('0005433036171', 'E5EB48', '0940 555014'),
('0005433036189', 'AAF4F5', '2836 511335'),
('0005433036215', 'D8C68F', '7940 150336'),
('0005433057214', 'A29D71', '9786 760976'),
('0005433057221', 'B8D306', '4367 773458'),
('0005433057237', '7B9DA7', '7430 974298'),
('0005433057247', '6E6517', '1437 411450'),
('0005433101280', '000511', '6156 354411'),
('0005433101446', '4B4A92', '5249 267394'),
('0005433101563', '0AE4C8', '4808 736813'),
('0005433101725', 'A7BB02', '5188 082950'),
('0005433101764', '317202', '6085 064677'),
('0005433102021', 'C7143D', '4468 025767'),
('0005433109887', 'AD5A43', '1154 724731'),
('0005433109968', 'A5A91A', '0833 303682'),
('0005433112360', '09E73C', '8619 769802'),
('0005433123601', '8F61CA', '4195 785995'),
('0005433123762', '43A0D6', '7731 469795'),
('0005433123767', '8E0CAF', '7786 623320'),
('0005433123790', 'D9D298', '6259 449433'),
('0005433126808', 'DDBFC1', '2669 276706'),
('0005433126837', 'C9E98F', '8324 849202'),
('0005433129249', '3F7A5C', '6148 523707'),
('0005433134065', '611F7D', '1646 390828'),
('0005433150822', 'F975C2', '6138 922277'),
('0005433150884', '2C6241', '5858 667663'),
('0005433150887', '9304CD', '0069 325631'),
('0005433151059', 'C202DB', '2292 939745'),
('0005433151112', 'B40E3F', '2835 476119'),
('0005433151296', 'C2E3D2', '7968 617570'),
('0005433158119', 'A2D54B', '7676 015512'),
('0005433159299', '2B2219', '8298 133058'),
('0005433165854', '61464E', '2388 500662'),
('0005433165857', '5B69A5', '1165 200871'),
('0005433168303', 'ACC0A7', '5098 892444'),
('0005433180853', 'B783D9', '6586 859168'),
('0005433186047', 'D78E64', '3053 133477'),
('0005433192817', '2C12C1', '0418 296388'),
('0005433193006', 'F3F75A', '3281 395578'),
('0005433202226', '8CA7CD', '8169 557968'),
('0005433233460', 'FCA13C', '3984 124105'),
('0005433233463', 'F23C77', '7746 295301'),
('0005433233469', 'C9E1C3', '1280 699079'),
('0005433233653', '8F6A1E', '2662 131580'),
('0005433233778', 'C824F3', '5920 665078'),
('0005433233791', '25DE64', '9266 083790'),
('0005433233880', '0EB1E9', '3953 191450'),
('0005433234067', 'F872B3', '7909 910327'),
('0005433251010', 'B46F1E', '2716 644418'),
('0005433251254', '7BDEBD', '5352 211224'),
('0005433255053', 'F3ACA5', '4843 833138'),
('0005433256402', '54CA10', '6555 221695'),
('0005433261503', '7CBD3C', '0455 559622'),
('0005433261510', 'EFDE97', '7383 636747'),
('0005433269689', '0B36A3', '2477 274291'),
('0005433284858', '6C3BFD', '6722 629551'),
('0005433289726', 'F9CAC7', '0746 202080'),
('0005433289747', '61C89D', '7625 740733'),
('0005433341399', '8B9578', '1477 184878'),
('0005433341409', '10FB80', '0474 357502'),
('0005433341544', 'DCDC8B', '3867 748736'),
('0005433341830', 'ACEFAE', '0919 750821'),
('0005433341896', '9FD5D5', '3284 229119'),
('0005433341929', 'AF8B40', '8001 052390'),
('0005433342082', 'A7E9C5', '8778 358783'),
('0005433342161', 'E7C16B', '4769 525942'),
('0005433342172', '30236A', '9903 616052'),
('0005433342300', '39848B', '8626 820901'),
('0005433342369', '238954', '5390 980641'),
('0005433342483', '654D12', '4811 214406'),
('0005433342829', '58648B', '3078 576129'),
('0005433348899', 'A1A4A8', '5142 239931'),
('0005433367447', 'D81FB5', '6902 064993'),
('0005433367457', '150C25', '3105 751904'),
('0005433367675', '83BEA6', '7976 220343'),
('0005433367690', '3CD1CC', '6270 331629'),
('0005433367712', 'AB771E', '3803 246963'),
('0005433367732', '907ABD', '1309 529323'),
('0005433367759', '0FCD32', '8692 692788'),
('0005433373417', '26064E', '6320 050757'),
('0005433397189', 'B8A51A', '1861 192266'),
('0005433397332', 'B495FC', '3343 428007'),
('0005433397388', 'D99B47', '5556 314745'),
('0005433397439', '705B5D', '0299 437037'),
('0005433397477', '47AC39', '9258 233946'),
('0005433397600', '3F435B', '7148 899932'),
('0005433397857', 'E65E70', '1897 359771'),
('0005433400962', '49A4CF', '9943 324046'),
('0005433415580', 'C9F145', '7673 348242'),
('0005433415631', '896FAC', '1796 109618'),
('0005433420348', 'EDEB10', '7969 371850'),
('0005433434329', 'B6F2EA', '2727 875376'),
('0005433449698', 'BEC9AF', '0677 389998'),
('0005433449899', 'F4CD07', '3516 679791'),
('0005433454844', '4EFC7A', '7851 311395'),
('0005433456903', '04DEEF', '2695 829704'),
('0005433456943', 'A99287', '0509 477205'),
('0005433459158', 'AB701E', '0870 172238'),
('0005433475635', '7B6FD9', '9774 926250'),
('0005433475679', 'F6CDBE', '3293 970320'),
('0005433481070', '39B464', '4851 029083'),
('0005433481092', '19B775', '4798 204845'),
('0005433481148', 'BDD953', '1236 750916'),
('0005433511930', 'B03EEC', '3060 403808'),
('0005433516773', 'F16E1C', '5970 603486'),
('0005433516819', '98387A', '8080 306147'),
('0005433516821', 'B6C2E5', '8379 614910'),
('0005433516850', '85F91B', '2176 458902'),
('0005433516865', 'D6FEE3', '7937 863330'),
('0005433525009', 'E6FBB1', '9710 499264'),
('0005433529221', '4C1197', '4677 334172'),
('0005433538817', '73D59C', '4633 830114'),
('0005433538822', 'CDE76F', '7815 190449'),
('0005433538835', 'B90220', '7792 178804'),
('0005433568206', '47F4EC', '2725 025141'),
('0005433568323', '028CF2', '0877 211494'),
('0005433568421', '38ACBD', '7689 517447'),
('0005433568472', 'C58616', '6442 140167'),
('0005433568779', '995465', '7162 939305'),
('0005433568801', '60FDB4', '1207 667764'),
('0005433577738', '096805', '7924 457498'),
('0005433613474', 'E0074C', '6450 827783'),
('0005433613609', 'C05CEC', '2451 400789'),
('0005433613651', 'FEB58D', '8381 022425'),
('0005433613689', 'C10552', '4291 653710'),
('0005433613710', '7715AC', '2748 989290'),
('0005433614076', 'A79867', '7061 946844'),
('0005433614255', '3CD0E2', '5974 210250'),
('0005433614281', 'D5B82B', '1924 193425'),
('0005433633539', '9181E4', '0100 901247'),
('0005433642107', '62ECED', '4339 377151'),
('0005433642139', 'C0C82C', '2235 726047'),
('0005433650507', '4219E4', '4517 345537'),
('0005433650557', '6A6FB1', '2681 458422'),
('0005433679979', '18C154', '6374 108848'),
('0005433680033', '0B3A21', '9396 367362'),
('0005433680368', 'B3E909', '7515 403119'),
('0005433690901', '39910E', '5305 134258'),
('0005433715089', '2ACDFD', '0500 481040'),
('0005433715163', 'FD750C', '8654 888495'),
('0005433715271', '579384', '2137 844503'),
('0005433715416', 'D49208', '1764 711193'),
('0005433715542', '26381A', '7011 328081'),
('0005433715727', 'B3350B', '4067 131574'),
('0005433715784', 'DF56E2', '4658 142781'),
('0005433722172', '69A4BC', '1787 118836'),
('0005433722177', '6032EF', '2069 473289'),
('0005433724796', 'C7A8AE', '2715 483363'),
('0005433753506', '126F5E', '3111 625132'),
('0005433753713', '5B8802', '2476 490475'),
('0005433753811', '3013C0', '4124 396259'),
('0005433763141', '8552D0', '1669 089761'),
('0005433764649', 'D0ABBD', '7953 188397'),
('0005433766577', 'CE8084', '4879 091137'),
('0005433784485', '5AB95F', '0859 702485'),
('0005433784827', '8F55F5', '8442 430880'),
('0005433788175', 'ED82EB', '1537 406177'),
('0005433804906', 'E4496C', '5605 181032'),
('0005433805031', '2123CC', '2049 093446'),
('0005433805041', 'A406AE', '2760 648613'),
('0005433805163', '9CE3D8', '7183 746719'),
('0005433805200', '1383FF', '6014 995138'),
('0005433805212', '100A2D', '7667 099034'),
('0005433805323', '2A34B2', '8034 891242'),
('0005433812891', '81796C', '9462 387779'),
('0005433815354', '4B2234', '6305 282435'),
('0005433845703', '3E73C3', '4497 347351'),
('0005433845819', '4674D2', '1898 179670'),
('0005433845877', '02CD34', '7425 274604'),
('0005433846061', '75BC6E', '3951 710336'),
('0005433846125', 'C38B6D', '9159 132623'),
('0005433846269', 'BC4A6C', '6061 282633'),
('0005433846458', 'E08910', '3227 477990'),
('0005433846470', 'D80266', '4707 913966'),
('0005433846475', '883997', '7298 304742'),
('0005433846614', '342B29', '7375 664015'),
('0005433868026', '415019', '1081 776161'),
('0005433868200', 'EFBDBD', '9144 557402'),
('0005433870716', '57BA9D', '5217 244838'),
('0005433921708', '08346A', '9883 080838'),
('0005433921726', 'CCB62E', '9490 586291'),
('0005433921764', '4C9461', '8561 951057'),
('0005433921833', '1DBC7C', '1936 051030'),
('0005433921903', 'F36768', '9153 855671'),
('0005433922615', '4DFC4A', '7412 203955'),
('0005433922673', '56E4B2', '2139 316727'),
('0005433922677', '0E242A', '9019 858689'),
('0005433922695', '9393FB', '9012 799909'),
('0005433922719', 'D52ABB', '6951 034226'),
('0005433922796', '662529', '5023 366754'),
('0005433922797', '662529', '3290 634448'),
('0005433922909', '28AB83', '9285 242543'),
('0005433922958', '2B7628', '8883 752231'),
('0005433923067', 'AA4FFA', '4092 757264'),
('0005433959907', 'C48E45', '8357 911778'),
('0005433960213', '9379A8', '7703 824213'),
('0005433960229', '8D9D02', '6634 584867'),
('0005433960304', '4B981B', '3003 331592'),
('0005433960452', '8EC609', '5276 551006'),
('0005433960484', 'AFDF7E', '6621 347511'),
('0005433960633', '23D220', '4487 384888'),
('0005433985208', 'D1B11D', '3513 126734'),
('0005433985308', '55C356', '4672 145692'),
('0005433985338', '8AFFA7', '6232 811446'),
('0005433985358', '0060D3', '9047 855605'),
('0005433985449', '2F3042', '3124 135180'),
('0005433985544', 'D4EFC4', '4926 817176'),
('0005433985559', '21AE3B', '2224 552399'),
('0005433985626', '6B1FA4', '1337 353039'),
('0005433985645', '66AB8F', '0201 108876'),
('0005433985855', '0E2D04', '0359 103710'),
('0005433985868', '5EA3EB', '8163 269916'),
('0005433985877', '8F7829', '2761 333004'),
('0005434022735', '4F96B0', '2587 720144'),
('0005434022826', '685193', '2527 086313'),
('0005434023309', '087660', '9758 631119'),
('0005434029620', 'F71DF0', '0227 391645'),
('0005434031973', '211301', '9481 282449'),
('0005434066395', '9ED911', '7463 860765'),
('0005434066411', '5E75F3', '0114 527663'),
('0005434066511', '04353C', '2431 519097'),
('0005434066530', '7FF582', '9260 165785'),
('0005434066540', '4706FC', '6045 620767'),
('0005434066604', '275B7B', '0647 940621'),
('0005434066628', '95391C', '7023 101423'),
('0005434066643', '74BB1E', '5112 659667'),
('0005434066672', '587D6A', '8604 591942'),
('0005434066869', 'C59C55', '8100 136125'),
('0005434066952', 'C8A1AF', '9947 378961'),
('0005434067044', 'EF48FC', '5218 600206'),
('0005434067131', '605DFA', '0288 736820'),
('0005434067386', '2786A7', '8548 459817'),
('0005434081667', 'EB4504', '8092 262554'),
('0005434081774', '299692', '8073 720529'),
('0005434081834', '824487', '3456 012978'),
('0005434087449', '3818C6', '1800 713265'),
('0005434087918', '630CA4', '9205 058601'),
('0005434095242', '25677C', '1263 759809'),
('0005434136676', 'BB5685', '0689 839221'),
('0005434137050', '602DD3', '6847 886638'),
('0005434137102', '608A13', '0838 364529'),
('0005434137173', 'A143B5', '5811 354914'),
('0005434137220', '20005C', '1880 160598'),
('0005434137270', 'A7C526', '5888 870305'),
('0005434137346', '1952C8', '8232 915994'),
('0005434137458', '63192D', '9601 608907'),
('0005434137766', 'D238F0', '3825 299305'),
('0005434137928', '9D4E32', '3445 432651'),
('0005434149618', '1E9F98', '9483 542926'),
('0005434170860', '8C5E76', '1293 665589'),
('0005434170994', 'F604B6', '4905 436908'),
('0005434173500', 'A8021D', '0665 618136'),
('0005434175684', 'B59D9B', '3150 870478'),
('0005434181957', '698FD0', '8539 274291'),
('0005434181972', 'A9BDBC', '4040 574614'),
('0005434186167', 'CB9D70', '1058 659804'),
('0005434213704', 'BE00D6', '7402 625511'),
('0005434213856', '6B1F01', '2343 052534'),
('0005434213994', 'F0FC14', '6964 749744'),
('0005434214035', 'A36BB3', '5287 830760'),
('0005434214194', '6B95F8', '4617 454779'),
('0005434229138', '990C06', '2187 214619'),
('0005434229190', '17C4D6', '8731 340914'),
('0005434229312', '2C604D', '8337 097044'),
('0005434244501', 'FBA15F', '1959 765252'),
('0005434244574', '58DB16', '9179 540906'),
('0005434244633', 'C2DCB4', '9264 945196'),
('0005434244666', '35B029', '5054 360696'),
('0005434244687', '221C30', '8619 581077'),
('0005434244741', '112D00', '8753 242729'),
('0005434244830', '8AD4B1', '9499 262202'),
('0005434244832', '279F96', '1061 556023'),
('0005434251818', 'C1240D', '0210 028085'),
('0005434251856', 'EE0CC1', '4701 004597'),
('0005434251926', 'AB1DC8', '4566 929530'),
('0005434264741', '80C54C', '6976 181252'),
('0005434264854', 'E9F1FE', '7562 146075'),
('0005434264875', '81C279', '8001 045987'),
('0005434265063', '7BCBB5', '9670 287894'),
('0005434287087', 'A648A2', '4271 227898'),
('0005434287187', '1E82DE', '1579 849600'),
('0005434299235', '1D0B6F', '0693 764511'),
('0005434299244', '16B66D', '8185 366914'),
('0005434299248', 'D719D0', '2764 742368'),
('0005434299335', '0F0256', '9025 521512'),
('0005434299431', '54E1D0', '3353 473573'),
('0005434309638', 'FDA9CF', '8898 459383'),
('0005434319215', '79C27A', '4159 422632'),
('0005434319243', '535157', '3946 864836'),
('0005434319285', '7AC378', '0020 893167'),
('0005434319294', '6F1210', '4327 723676'),
('0005434325565', '0F41E1', '3516 546215'),
('0005434325628', '6AB3E1', '2197 019304'),
('0005434343955', '033B29', '6365 079135'),
('0005434344069', 'C4878E', '2938 300552'),
('0005434351564', 'D48909', '0085 049742'),
('0005434373999', '309142', '7048 770042'),
('0005434374057', '0D9774', '1819 580181'),
('0005434374187', '28489F', '6536 297468'),
('0005434374264', 'CE9759', '3973 460208'),
('0005434374289', '55A97E', '5052 790767'),
('0005434374312', '58E55D', '7858 818975'),
('0005434374506', 'AD1A94', '2110 421414'),
('0005434406732', '8781C3', '2212 447220'),
('0005434406857', '6D6116', '5346 650112'),
('0005434411705', '4A6D06', '3647 234313'),
('0005434426295', '38B41C', '0551 706666'),
('0005434426380', '8BD013', '8621 748569'),
('0005434434965', 'DF66E3', '8591 747096'),
('0005434434970', '6BFB93', '9232 980780'),
('0005434443460', 'F26FD0', '3365 327531'),
('0005434443479', 'F2C716', '4878 125062'),
('0005434443532', '1C2C16', '9579 558454'),
('0005434458604', 'DBF6A2', '8769 226041'),
('0005434458661', '0097BD', '1755 899598'),
('0005434458698', '9932D8', '6762 908074'),
('0005434458741', '9361F3', '5924 403546'),
('0005434463893', '1D90AC', '2802 258264'),
('0005434480262', '8E3B53', '7497 500452'),
('0005434484285', 'CCADD8', '2563 905319'),
('0005434503800', '6F7624', '1708 750641'),
('0005434503889', '544FBF', '3512 589034'),
('0005434509090', 'ADD947', '0697 051820'),
('0005434512097', 'B7C406', '8004 887497'),
('0005434523763', 'D8C751', '8232 667795'),
('0005434550557', '7F1725', '4451 825473'),
('0005434550627', 'D7926D', '5265 277375'),
('0005434550644', '555846', '9475 770966'),
('0005434550742', '7860F7', '7212 013294'),
('0005434550764', '56356C', '4989 907694'),
('0005434550799', 'DA432D', '3410 242875'),
('0005434550936', '6F8979', '5225 387246'),
('0005434551042', '8DFB45', '9253 017333'),
('0005434551051', '2FF8D2', '8143 590934'),
('0005434558207', 'E7C3B5', '0908 856845'),
('0005434565745', '69C763', '0315 477480'),
('0005434565797', '3CA346', '8532 187678'),
('0005434565850', '8D8897', '6871 274703'),
('0005434586189', '4D12E3', '0509 437785'),
('0005434600645', 'D984C2', '2406 833339'),
('0005434606764', '3ADFEA', '0374 941852'),
('0005434606782', 'E4F686', '5057 713970'),
('0005434620295', 'B61688', '7531 643889'),
('0005434620335', '362BEB', '3046 061325'),
('0005434625846', '22F781', '0728 466568'),
('0005434625851', '5F936D', '9392 691668'),
('0005434638991', '985ED7', '3622 117478'),
('0005434639016', '15419E', '1292 879602'),
('0005434639037', '872DD5', '8775 972296'),
('0005434639100', '8269CD', '3340 546047'),
('0005434639231', 'E9E675', '2456 222204'),
('0005434654632', '440AB9', '1776 260369'),
('0005434663213', 'F364AC', '6591 436801'),
('0005434663219', 'DE8369', '6406 750873'),
('0005434663361', 'EA3F62', '9293 661973'),
('0005434723460', 'E1DC44', '7313 659141'),
('0005434723553', '303881', '9819 818260'),
('0005434723572', '5CB88B', '0876 878538'),
('0005434723634', 'F193CF', '6751 239836'),
('0005434723802', 'E7710F', '3255 690640'),
('0005434724019', '50DEEF', '0001 998571'),
('0005434724021', '916E9C', '5959 167396'),
('0005434724026', '2FCADD', '5630 246092'),
('0005434724175', '076910', '7829 038674'),
('0005434724176', '77ECF4', '9401 370481'),
('0005434724230', 'E1E55E', '3750 382214'),
('0005434724388', '4B6CFE', '5782 557394'),
('0005434724699', '4FDBDE', '0121 051348'),
('0005434724788', 'BEE413', '4648 910053'),
('0005434725255', '5E558F', '8803 068279'),
('0005434731142', '413BDC', '5452 695145'),
('0005434731129', '60DFE3', '6634 221217'),
('0005434735682', 'B52EDA', '5397 779244'),
('0005434755772', 'F9187A', '8602 194820'),
('0005434756240', '11207E', '2263 466156'),
('0005434756267', 'BE91F2', '0928 678864'),
('0005434756279', '8989D2', '6591 028110'),
('0005434821503', '4BF768', '1829 500609'),
('0005434821544', 'EBA592', '9039 182978'),
('0005434821582', 'E9B48C', '5978 141769'),
('0005434821642', 'D22463', '6750 345971'),
('0005434821854', '1BF91A', '3176 368284'),
('0005434822159', '89813F', '7563 364325'),
('0005434822185', 'A48913', '7121 409099'),
('0005434822354', 'CFEF10', '1512 331407'),
('0005434822471', '3B8B1F', '4992 301577'),
('0005434822617', '4D2413', '0592 428948'),
('0005434822762', '91D13B', '7928 332337'),
('0005434822769', '37D128', '1921 356165'),
('0005434823077', 'B85CD9', '1454 437973'),
('0005434823112', 'B6AB22', '2577 138139'),
('0005434823190', '26A84D', '4701 835908'),
('0005434823261', 'F6F6C9', '6285 933151'),
('0005434823275', '35C945', '2194 833309'),
('0005434831072', 'C75888', '3578 881671'),
('0005434876706', 'FA20D3', '8125 703742'),
('0005434876820', '3F647E', '3460 324165'),
('0005434877081', '0EE22F', '7389 568342'),
('0005434877107', '525BEC', '0450 830203'),
('0005434877815', 'CF566A', '8596 705871'),
('0005434877836', 'F0733F', '1418 803042'),
('0005434877843', 'BA21D3', '2342 716194'),
('0005434877850', 'EE5B28', '8224 342897'),
('0005434906490', '1A6F62', '1276 794009'),
('0005434906672', 'F37E38', '0386 059276'),
('0005434906996', '69F8D3', '2384 334863'),
('0005434907141', 'FCF4B5', '0054 900156'),
('0005434925434', '8FC668', '1503 471543'),
('0005434925503', '46DEA8', '3709 659960'),
('0005434925529', 'FB01BE', '2969 242691'),
('0005434925551', '2A6E20', '6440 304327'),
('0005434925578', '3E3E73', '6732 489957'),
('0005434925740', '94BB53', '2031 654527'),
('0005434925751', 'A36998', '7193 534470'),
('0005434937803', '32DC81', '6430 334290'),
('0005434937895', 'D82EA3', '8240 806450'),
('0005434937993', 'A1F1FA', '5810 889296'),
('0005434938092', '62BB52', '1305 220564'),
('0005434947901', '3F39FE', '5554 956928'),
('0005434947930', 'C18C2C', '7878 991290'),
('0005434947975', 'F29703', '0054 336786'),
('0005434954562', 'DC1206', '4940 523396'),
('0005434964074', 'AD9816', '4180 741570'),
('0005434964142', '664B3D', '8149 244703'),
('0005434979369', '137628', '5952 677423'),
('0005434979400', '1D1E0B', '9607 458840'),
('0005434979408', 'C77D33', '4018 672784'),
('0005434979541', '7B36A2', '7949 721140'),
('0005434979728', 'FEAED4', '3338 042454'),
('0005434993857', 'C4B3E0', '2630 030030'),
('0005434993863', '2DA5A1', '7488 311995'),
('0005435006963', 'CE27F9', '7705 992385'),
('0005435038718', '203CDC', '4819 978608'),
('0005435038728', '7439C5', '2871 867712'),
('0005435038867', 'ED8950', '3489 382404'),
('0005435038950', 'ED6DEC', '9605 195138'),
('0005435039215', '77C3AB', '7291 663682'),
('0005435039322', '38BECF', '1064 400659'),
('0005435039345', 'F16197', '5744 614717'),
('0005435039353', '4FC1C5', '2632 497153'),
('0005435039537', '99E8C4', '2852 112911'),
('0005435068507', '3E8764', '8414 977098'),
('0005435068807', '6336A8', '1459 362608'),
('0005435068818', 'B76C30', '8601 081287'),
('0005435068849', 'E14FA5', '3865 393585'),
('0005435068929', 'BB78CD', '2919 170407'),
('0005435078215', 'E3A130', '4436 006607'),
('0005435091968', '92D86C', '3976 753336'),
('0005435097144', '8D76BF', '5575 087710'),
('0005435100101', '1B868C', '8881 560211'),
('0005435103908', 'DFCDBD', '8349 986547'),
('0005435105946', '277DDE', '5983 402511'),
('0005435125728', 'F98FF2', '0058 108620'),
('0005435125812', '87086A', '2553 695471'),
('0005435125847', '06EF31', '8642 678613'),
('0005435126038', '83F47E', '8274 906144'),
('0005435126132', 'BBAFCD', '9920 628376'),
('0005435126150', 'FEFE37', '3024 119221'),
('0005435132739', 'D33BA9', '0298 339806'),
('0005435135636', 'DAA6B0', '7323 505957'),
('0005435142462', '13C208', '9008 634490'),
('0005435142518', '3A5D8A', '8744 212872'),
('0005435149996', '1BCCE0', '8090 844170'),
('0005435160193', 'ABCC9C', '4433 074838'),
('0005435160220', 'CEF149', '5568 702976'),
('0005435160261', 'E0076E', '5872 993333'),
('0005435163143', 'FCD274', '6045 101823'),
('0005435163147', '1E7705', '0397 500373'),
('0005435176673', '737A5D', '6515 689997'),
('0005435176762', '00F1CF', '7303 241031'),
('0005435176798', 'A179F6', '7231 865728'),
('0005435176880', 'E34A98', '6939 016712'),
('0005435212459', '157D2B', '9326 458424'),
('0005435212540', '551B2E', '0623 302469'),
('0005435212618', '803029', '2242 513210'),
('0005435212633', 'B3DE71', '8715 228099'),
('0005435212742', 'BFDCB7', '1875 985812'),
('0005435212882', '96CA6F', '3723 916728'),
('0005435212884', '69AEB5', '4495 956545'),
('0005435212996', '02984F', '4754 506675'),
('0005435213175', '6D71FA', '2959 630613'),
('0005435225511', '51337D', '0421 971756'),
('0005435242489', '489517', '8379 484391'),
('0005435242492', '6E8A16', '8304 586999'),
('0005435242554', '03ECA3', '4117 017464'),
('0005435242638', 'A5AB9F', '8811 346440'),
('0005435242645', '18CFD7', '3645 856600'),
('0005435242677', '984236', '0813 306037'),
('0005435252458', '644F9C', '4922 174687'),
('0005435252598', 'F3CEE9', '0448 514162'),
('0005435257187', '04061C', '1657 514791'),
('0005435259716', '49F1B6', '3037 410082'),
('0005435263564', '61DC86', '4898 117726'),
('0005435282291', '03460D', '2082 392691'),
('0005435282378', 'EB4CAC', '0214 803815'),
('0005435286553', '9A29B0', '9783 681817'),
('0005435293048', '9E77BD', '6650 521880'),
('0005435293116', '0E7F55', '9830 172650'),
('0005435293186', '4A8839', '3084 429155'),
('0005435296947', '4B4C11', '9561 255424'),
('0005435296956', '4A21A9', '6991 356445'),
('0005435296982', '27133B', '1715 105896'),
('0005435297029', '3A8C5C', '6422 705149'),
('0005435310932', '3F12FA', '7413 710524'),
('0005435310953', '17D309', '4713 349929'),
('0005435312766', 'ED0B3F', '9404 715227'),
('0005435319510', 'B817B3', '1841 297956'),
('0005435326515', '51D548', '6057 308610'),
('0005435326554', '36D6DE', '0832 551436'),
('0005435326720', '789DE5', '5069 823147'),
('0005435332211', '521EC6', '0739 516323'),
('0005435332253', 'A7624A', '5476 880234'),
('0005435340027', '1FD330', '8468 331290'),
('0005435340191', 'C69604', '2481 908167'),
('0005435372428', '5C5C25', '3659 639433'),
('0005435372629', '7734E4', '4801 402880'),
('0005435372634', 'DD58F5', '3779 810769'),
('0005435372740', '309C41', '2243 011844'),
('0005435373098', '3D8306', '2350 024247'),
('0005435377573', '670B7B', '0790 525266'),
('0005435386458', '7AF02A', '8937 674310'),
('0005435386522', 'AC518F', '6446 342168'),
('0005435390136', 'CE7489', '2256 123799'),
('0005435390159', '6864F6', '7139 475236'),
('0005435390162', '5D17A1', '7889 905071'),
('0005435423671', '860D06', '4415 205316'),
('0005435423755', '019EE0', '7006 547983'),
('0005435423782', 'B9D14C', '5017 206110'),
('0005435423813', '9EB283', '5875 427747'),
('0005435423955', '2281FA', '7710 888413'),
('0005435424061', 'F8AEB8', '3153 123892'),
('0005435424208', 'F8F90F', '3561 543763'),
('0005435424300', '3724CF', '1739 742068'),
('0005435424500', '2D2C71', '7271 343519'),
('0005435424573', '3DF2FA', '3485 142999'),
('0005435424606', '5DE91F', '1984 974735'),
('0005435424662', 'BD02DE', '2147 854197'),
('0005435437574', 'E2CE06', '7494 489668'),
('0005435437628', '96C66B', '0908 664313'),
('0005435437711', '10DC5D', '5246 063507'),
('0005435437827', 'A7A82F', '8667 273626'),
('0005435443263', 'D033DD', '5453 383853'),
('0005435443283', '3AE680', '5303 717029'),
('0005435461876', 'B2132A', '7139 949143'),
('0005435461886', '8BE7E8', '1621 620658'),
('0005435461952', '699B72', '7648 249138'),
('0005435462059', '116F56', '4027 856570'),
('0005435462321', '59245E', '5390 630335'),
('0005435472585', 'AAA09C', '7242 153805'),
('0005435472639', '493F0D', '8062 333326'),
('0005435487685', 'F7EB68', '1769 770245'),
('0005435501959', '34E6FC', '2262 241982'),
('0005435501981', 'EEB7EA', '4000 737332'),
('0005435501992', '1D38A0', '5174 683013'),
('0005435502111', '718F51', '0459 356739'),
('0005435502260', '0CDD63', '6172 255273'),
('0005435508229', '1A9F25', '7431 089233'),
('0005435508247', 'F2A550', '9326 885362'),
('0005435508330', '961A61', '6617 386479'),
('0005435517620', 'EA47EB', '6666 953534'),
('0005435517630', '50D36E', '8564 000020'),
('0005435517786', 'C268F9', '4377 224711'),
('0005435517877', '459555', '7161 051827'),
('0005435540833', 'ECDC06', '4068 807731'),
('0005435540835', '41652E', '2259 748916'),
('0005435540840', '36941E', '8184 617707'),
('0005435540851', 'AC6A14', '0991 226897'),
('0005435545661', '8EA95E', '1691 318716'),
('0005435548444', '0389DD', '0052 831746'),
('0005435551545', 'D8BD41', '6478 840526'),
('0005435611850', 'E40161', '8297 744271'),
('0005435612427', '7B944A', '2322 402324'),
('0005435612505', '18B1D7', '7203 320455'),
('0005435612725', 'D4EC2F', '3580 710068'),
('0005435612727', 'BFB0EA', '0219 811931'),
('0005435612791', '290AD6', '4981 581524'),
('0005435612806', '53578C', '2261 663005'),
('0005435612824', 'A3D4B4', '9833 983206'),
('0005435612942', 'D90EE5', '2389 725684'),
('0005435625900', 'CA486B', '6463 136810'),
('0005435625936', 'E6F2A8', '3238 705596'),
('0005435626034', 'C3F3AB', '7526 421180'),
('0005435627117', 'B4B64D', '6138 953457'),
('0005435629384', '474ACD', '2882 405688'),
('0005435629396', '79099C', '3868 034703'),
('0005435652320', '111335', '0942 462098'),
('0005435652388', 'C0D714', '9934 156471'),
('0005435652597', '2B75B9', '1179 895217'),
('0005435652718', 'B92006', '2443 838905'),
('0005435652782', 'A3C72F', '4751 053993'),
('0005435661912', '3FF5BB', '1128 724386'),
('0005435681679', 'F735E8', '7889 142909'),
('0005435682063', '063F9D', '6563 614538'),
('0005435696895', 'A6C5A7', '6689 246338'),
('0005435697006', '870844', '0415 666446'),
('0005435697035', '45B76F', '3942 264766'),
('0005435697246', '457CA0', '1232 537648'),
('0005435697287', '9F4215', '8370 423863'),
('0005435706138', '45BEC4', '4749 837559'),
('0005435706291', 'E120D9', '7572 220674'),
('0005435715228', '1088B4', '0267 050320'),
('0005435715368', '1097CF', '6824 759807'),
('0005435732181', '7ACDCF', '7229 539071'),
('0005435732305', 'D0EEDD', '8229 446061'),
('0005435735079', '95D41B', '8900 971421'),
('0005435765113', 'EA6D14', '5613 996020'),
('0005435765514', '1B136B', '8784 803589'),
('0005435765520', 'E2DA20', '4724 054181'),
('0005435765524', '12D9E6', '3676 259388'),
('0005435765946', 'AEF83F', '3618 333968'),
('0005435766073', '871F82', '0972 451304'),
('0005435784857', 'E8CC3B', '1645 026304'),
('0005435785194', '427066', '8648 331392'),
('0005435785197', '21C5BC', '9843 455751'),
('0005435785288', 'AB1A16', '8625 497063'),
('0005435787344', '1384AE', '4761 967796'),
('0005435790301', '91EB32', '4264 736257'),
('0005435797266', '2F8BA7', '0712 459114'),
('0005435797445', '7F61CB', '5325 959736'),
('0005435801678', 'EEAB54', '1555 603649'),
('0005435803211', '986625', '3945 817479'),
('0005435803254', 'DDF8B5', '8299 813048'),
('0005435808193', '155463', '8200 776491'),
('0005435811042', '64AE38', '1049 777582'),
('0005435811066', 'A536F2', '4723 308004'),
('0005435824278', '553536', '8173 328659'),
('0005435824388', '121DB5', '9772 435905'),
('0005435824489', '13983D', '3148 695408'),
('0005435824500', 'BF50ED', '2916 285850'),
('0005435824549', '436C26', '3664 482620'),
('0005435839052', '887AE4', '8919 632601'),
('0005435839159', 'B0D788', '1492 118796'),
('0005435839168', '24A3C7', '7010 203544'),
('0005435839380', 'D504EC', '3653 647312'),
('0005435839383', '45E0E1', '8442 749158'),
('0005435842326', '71487F', '0574 778162'),
('0005435850777', '223DF8', '6052 642992'),
('0005435850837', '25FC83', '9230 821893'),
('0005435850866', '56133A', '5901 650970'),
('0005435853594', 'BFD436', '3837 611156'),
('0005435884556', 'F678E2', '3456 981937'),
('0005435884573', 'EC7182', '0493 767676'),
('0005435884587', '7DC584', '5204 657551'),
('0005435902579', '3417B8', '6356 624336'),
('0005435902621', '8CD344', '3802 354937'),
('0005435904383', '3084F3', '8033 729835'),
('0005435907452', '09E77F', '4252 972181'),
('0005435911380', '302E09', '4365 846240'),
('0005435913912', '6D63C1', '7980 263376'),
('0005435916119', '471AAA', '7466 466820'),
('0005435918638', '499FFC', '5420 661434'),
('0005435925065', 'A39DB0', '8475 800668'),
('0005435925148', '5BB65A', '5905 292063'),
('0005435928075', '6392F0', '5669 704504'),
('0005435928086', '725CB5', '9755 748118'),
('0005435928097', 'F2A903', '7913 753394'),
('0005435933399', '26927D', '8481 790065'),
('0005435933429', 'B666A7', '0127 439429'),
('0005435937353', '9D7B0B', '9227 918840'),
('0005435939871', '65A29E', '8349 189480'),
('0005435947030', 'E1070E', '5942 176462'),
('0005435947033', '6CCEA5', '6092 607470'),
('0005435947043', 'A20516', '8400 518269'),
('0005435947065', 'AAFA14', '7973 230950'),
('0005435947211', '3D29A3', '6869 432087'),
('0005435957594', '335BEA', '7679 081151'),
('0005435957634', 'F0ADDF', '9889 645850'),
('0005435957638', 'D339E4', '0646 480570'),
('0005435981624', '0A4D9F', '6684 594925'),
('0005435981737', '21B779', '4327 807218'),
('0005435981873', '7C7720', '0625 447546'),
('0005435981886', 'E6AE31', '4290 302918'),
('0005435981948', '1A797B', '2754 897543'),
('0005435990577', 'A5B1C1', '3949 240387'),
('0005435999042', '212B2F', '8833 408503'),
('0005435999107', 'B1C688', '7317 529323'),
('0005435999215', 'AFE49F', '5363 558047'),
('0005432019920', '1F295E', '3627 156256'),
('0005432034503', '899C71', '3847 866741'),
('0005432034543', '470BFF', '5898 556506'),
('0005432034589', 'F6B2C7', '6340 249174'),
('0005432034695', 'F6AB36', '6025 631020'),
('0005432047518', '66213F', '4326 654557'),
('0005432062186', '90A04C', '3472 670235'),
('0005432069430', '7FF9F1', '3168 389515'),
('0005432081465', '5A3084', '6871 351428'),
('0005432105203', 'D44896', '7920 958288'),
('0005432105261', '7034AC', '0206 814490'),
('0005432105392', '481788', '9642 555947'),
('0005432105467', '06E41B', '6416 428505'),
('0005432108210', 'C53115', '3005 340299'),
('0005432114160', '780350', '6893 636870'),
('0005432125374', '3862B8', '4048 174173'),
('0005432140382', 'B74626', '8900 839431'),
('0005432140407', 'DE1DA3', '5314 065395'),
('0005432140412', '65E218', '5398 074908'),
('0005432150091', '14CA43', '2895 143054'),
('0005432150149', 'C43C2E', '2207 799521'),
('0005432153915', '017036', '9288 420634'),
('0005432165002', '5A476D', '1489 568501'),
('0005432166861', '6FFA29', '4812 917014'),
('0005432170277', '4F1DCD', '1412 067589'),
('0005432170299', '41470D', '4395 958593'),
('0005432181390', '5B3052', '2377 627882'),
('0005432181455', 'CD763D', '8413 370092'),
('0005432199188', '4AFA9F', '7113 489596'),
('0005432199213', 'C65815', '2778 514379'),
('0005432202958', 'A6B852', '8187 377384'),
('0005432202990', 'B30913', '4878 123979'),
('0005432211442', '7CAE8B', '8190 708569'),
('0005432214773', '3F73F6', '3817 088031'),
('0005432216235', 'BFCFBA', '4697 103542'),
('0005432222726', '45602C', '8478 105359'),
('0005432226002', '7E3A15', '6423 325173'),
('0005432226018', '82712F', '9847 506231'),
('0005432231388', '2AAA18', '5535 761909'),
('0005432238859', '916A9C', '8043 701197'),
('0005432238882', '636BF0', '5422 206818'),
('0005432261307', 'D9ED02', '0184 169645'),
('0005432261318', 'E32E95', '7916 709526'),
('0005432261342', '76FB47', '5666 056309'),
('0005432261408', '30B92E', '8097 757352'),
('0005432261485', '8DB4F2', '6318 720529'),
('0005432261488', '432708', '3476 192821'),
('0005432267837', '9BD707', '0327 190161'),
('0005432267839', '862D86', '8891 688778'),
('0005432277661', '3C0308', '4925 045932'),
('0005432277667', '7C3E7F', '5651 784848'),
('0005432277740', '1CB442', '3462 628434'),
('0005432277770', 'CE4B15', '6217 024319'),
('0005432300171', 'F2DE2B', '6788 382022'),
('0005432300209', '9F1210', '7436 250571'),
('0005432302305', '1E2A50', '8085 777472'),
('0005432328344', '1719E4', '4596 790214'),
('0005432328368', 'A3E27A', '8866 380396'),
('0005432328384', 'D67F72', '4426 812765'),
('0005432328452', '94053F', '3833 878940'),
('0005432328474', '8F722D', '6728 767669'),
('0005432335902', '8BFD9A', '5051 796004'),
('0005432359677', '73D075', '6411 154932'),
('0005432359834', 'F1ED33', '9779 540147'),
('0005432359973', '1F9361', '5296 524248'),
('0005432360258', '1172CC', '8315 030482'),
('0005432360274', '1DEEF8', '5661 891757'),
('0005432360276', '2C3B6B', '1557 194250'),
('0005432360284', '28C4AE', '2723 925142'),
('0005432382597', 'F764DB', '9922 604365'),
('0005432382841', '546E92', '9782 127232'),
('0005432382869', '6EB376', '2461 350392'),
('0005432382934', '60A5BC', '4504 975356'),
('0005432382978', '3C9811', '6967 857344'),
('0005432383019', '951E6A', '3573 485735'),
('0005432394070', 'FBA173', '9209 895482'),
('0005432396236', 'E8ED80', '0076 734381'),
('0005432423721', '5209B2', '4308 309625'),
('0005432423814', 'BC47CC', '1389 770067'),
('0005432424196', 'A6FA70', '1689 230509'),
('0005432459034', 'EBBAD9', '8431 472692'),
('0005432459076', 'DAC2EB', '8885 166598'),
('0005432459124', '6C0C11', '7879 625238'),
('0005432459469', '65AFEA', '5697 731718'),
('0005432459502', 'F14468', '7231 041769'),
('0005432459520', '069E34', '4315 285664'),
('0005432459563', 'E84244', '1491 475813'),
('0005432459610', 'F00E3D', '6387 868628'),
('0005432459749', '113159', '2139 807714'),
('0005432459756', 'DA4960', '5329 021904'),
('0005432525826', 'B8D02A', '0216 983198'),
('0005432525953', 'BE7821', '3808 616426'),
('0005432526132', 'AC45E8', '6613 052352'),
('0005432526184', 'AB08F8', '4578 870127'),
('0005432526190', 'E3B2DB', '4887 567574'),
('0005432526275', '2DE034', '3197 720859'),
('0005432526342', '343B0A', '2056 166825'),
('0005432526404', '5A61CB', '4732 709650'),
('0005432526831', '10B2B2', '7663 506790'),
('0005432526898', 'CF4635', '1422 608175'),
('0005432526919', '4AC30A', '4046 475211'),
('0005432526928', '699BED', '3876 828574'),
('0005432527297', '0137A3', '7373 114135'),
('0005432527410', '27191D', '6308 355371'),
('0005432527464', '99B7F8', '2309 929360'),
('0005432527489', '55FE53', '8194 428740'),
('0005432527561', '14F4AA', '6544 222257'),
('0005432527722', '78EA7D', '5278 569213'),
('0005432535802', '57B133', '8150 070909'),
('0005432535810', 'E50EA2', '7704 402158'),
('0005432566707', '48DE4D', '0890 744194'),
('0005432566816', 'EBD4BE', '8994 946374'),
('0005432567019', 'DD1034', '4246 503471'),
('0005432567054', '3251EE', '3554 122115'),
('0005432567056', '4E7839', '0403 264234'),
('0005432567339', '4B711B', '7994 457509'),
('0005432567361', '800BD5', '3908 875249'),
('0005432567415', 'FC9FAC', '3674 482049'),
('0005432567472', 'C1D7C5', '8722 800499'),
('0005432583832', '3F575E', '3536 916429'),
('0005432603691', '417E0B', '1592 559664'),
('0005432603697', 'E866B0', '1925 180244'),
('0005432603770', 'C2B174', '1620 738994'),
('0005432603863', '10AC05', '5034 498523'),
('0005432603905', '668E8F', '9741 133944'),
('0005432604026', '5B9D42', '0245 471385'),
('0005432604049', '53C20F', '5136 672843'),
('0005432607560', '13F67D', '9023 137978'),
('0005432620907', 'D086A7', '0691 792574'),
('0005432632699', '8A82C9', '1124 660911'),
('0005432655442', 'C17737', '2550 700704'),
('0005432655457', '668635', '2051 210127'),
('0005432655470', 'B868F6', '7551 793500'),
('0005432655481', 'DB9DDA', '8641 739175'),
('0005432658559', '7654B9', '1813 411311'),
('0005432674931', '10B8FB', '6741 156487'),
('0005432677505', 'D234D5', '1854 794644'),
('0005432677564', 'A682A1', '2494 314817'),
('0005432692571', '091D84', '2853 321394'),
('0005432692772', '3F81E6', '3325 538212'),
('0005432692827', 'E2AF83', '4726 610954'),
('0005432692840', '74D768', '4146 222258'),
('0005432692901', '40D159', '4727 645722'),
('0005432692931', '31CBC5', '4306 088715'),
('0005432706310', 'B4F6E4', '1583 090318'),
('0005432706367', '804BD8', '1329 159127'),
('0005432706375', '946A8C', '6136 794907'),
('0005432706417', 'B55D2A', '1577 985224'),
('0005432706421', '24F8AA', '3860 284241'),
('0005432706462', '766366', '3826 183473'),
('0005432720469', 'EAE1E8', '3952 229629'),
('0005432720487', 'CF24F4', '8361 621950'),
('0005432720632', 'FE3941', '1418 331077'),
('0005432720691', '4F7E95', '8660 593972'),
('0005432720725', '4E7837', '3551 881259'),
('0005432720726', '4E7837', '6250 128449'),
('0005432727785', '6F7B1A', '7717 445006'),
('0005432727823', 'DBFD87', '1175 653106'),
('0005432727855', '41990B', '7425 535986'),
('0005432727895', '200D55', '2366 896027'),
('0005432746906', '5891A5', '9712 375399'),
('0005432746926', '9C4881', '2082 564619'),
('0005432746941', 'A0A6E6', '7570 327077'),
('0005432747069', '11F53F', '2627 476003'),
('0005432747102', '4166DA', '4162 006099'),
('0005432747379', 'F92818', '1800 127717'),
('0005432747424', '486FFE', '6963 975851'),
('0005432783043', '4AE908', '4367 344192'),
('0005432783147', '743194', '5487 967117'),
('0005432783383', '21B039', '5807 231767'),
('0005432783603', '3EACFA', '3876 559723'),
('0005432783699', '71F3B1', '3797 589496'),
('0005432799046', '462346', '6103 322184'),
('0005432799053', '8B308A', '4857 642096'),
('0005432799083', '363F84', '6164 372456'),
('0005432799157', 'B6C581', '0002 747556'),
('0005432799164', '318D4A', '6415 606932'),
('0005432799262', '3E239F', '2762 070095'),
('0005432817015', '12C4C0', '4191 637394'),
('0005432817034', 'E86590', '1094 950343'),
('0005432817131', 'EB62DC', '2798 742810'),
('0005432817159', '50FEB8', '4701 342792'),
('0005432817300', 'C0C2CF', '0738 198110'),
('0005432817367', '8239B4', '8054 798635'),
('0005432822149', '053A91', '6460 223636'),
('0005432838551', '694B32', '8393 218090'),
('0005432838573', '9FB430', '8717 965294'),
('0005432838610', '5F14B7', '8362 383387'),
('0005432838619', 'A8AAB4', '0791 755653'),
('0005432838740', '17B642', '6984 208233'),
('0005432838770', '9AF29F', '7518 260503'),
('0005432838888', '8E0DB4', '2425 385787'),
('0005432838924', 'C6FA29', '2481 569585'),
('0005432840988', '30DF55', '4394 168033'),
('0005432848076', '0D274F', '8947 981727'),
('0005432848145', 'E7192B', '8625 302745'),
('0005432848271', '219116', '2423 592737'),
('0005432857938', 'C17DF9', '3948 357655'),
('0005432865898', '0DFCD1', '2578 373595'),
('0005432865951', '3F3093', '6442 364728'),
('0005432873188', '904B0B', '7677 627666'),
('0005432880683', '3ADF03', '7477 958319'),
('0005432890823', '140509', '8739 404812'),
('0005432892731', 'DD8CBB', '2545 151659'),
('0005432901518', 'C03201', '4941 155278'),
('0005432905055', '3F1BD0', '7542 252230'),
('0005432919679', '0F687A', '1014 347951'),
('0005432919780', '168C89', '5567 078203'),
('0005432919796', '295F70', '4853 226129'),
('0005432919826', '1CD9CE', '2577 195771'),
('0005432922474', '7700F1', '9008 710358'),
('0005432927937', '99DCBA', '9451 897637'),
('0005432947898', '10CBB4', '1803 515791'),
('0005432953819', 'DDB072', '5707 463808'),
('0005432966532', '34CEE9', '2506 980341'),
('0005432966554', '7A0EA7', '6281 306236'),
('0005432966796', '419327', '7169 477233'),
('0005432968830', '5992C0', '4310 325816'),
('0005432984507', '4B6B2B', '3605 784161'),
('0005432984597', '6C8CA1', '4366 819722'),
('0005432984666', 'F4835D', '3450 287489'),
('0005432984691', '3333A2', '3322 123069'),
('0005432984696', '5F0743', '7536 377944'),
('0005432984763', '82E197', '6237 897746'),
('0005432984885', 'A669F3', '4251 678724'),
('0005433007883', '1B135E', '6039 917933'),
('0005433007975', '807C95', '1518 138177'),
('0005433008001', '333DC7', '4706 717513'),
('0005433008086', '3379B2', '7845 276910'),
('0005433008169', '440422', '0110 362086'),
('0005433008227', '501C58', '1920 800282'),
('0005433008331', '1EB696', '2805 567401'),
('0005433008385', 'E1E976', '8814 259909'),
('0005433008469', 'D49590', '9250 536513'),
('0005433008499', '5D3104', '2139 148829'),
('0005433035401', '3E1BFF', '9749 599555'),
('0005433035447', '3593D0', '3062 919258'),
('0005433035772', '9D1011', '9886 834089'),
('0005433035776', 'E70E02', '6189 984918'),
('0005433035867', '754A88', '9357 292839'),
('0005433036056', '11AC7B', '6733 130728'),
('0005433057555', '6CA87F', '4645 311913'),
('0005433057619', 'AB8A30', '0027 839655'),
('0005433074400', 'AF6C3D', '2129 479941'),
('0005433074474', '3FE53F', '8747 731563'),
('0005433074606', '9157AA', '0555 477269'),
('0005433101185', 'A73500', '3897 780463'),
('0005433101770', 'ACA555', '7711 849647'),
('0005433101868', 'D26326', '0490 702395'),
('0005433101874', '00362F', '7953 747478'),
('0005433101946', '9F702F', '6526 922544'),
('0005433101993', 'E2C7E3', '9960 801210'),
('0005433109847', 'E70B46', '4973 533988'),
('0005433109858', '24CE60', '3631 922248'),
('0005433109888', 'AD5A43', '8031 288781'),
('0005433109980', '38E8C9', '5255 122609'),
('0005433110005', '736DA3', '1436 088485'),
('0005433110019', '58E3C9', '2120 864046'),
('0005433112350', '01206A', '7367 948524'),
('0005433123614', 'E6667D', '1352 363183'),
('0005433123896', '3F1743', '5442 163775'),
('0005433131635', '073717', '7924 451368'),
('0005433131675', 'B60217', '3230 864020'),
('0005433134067', '264C9C', '3847 370862'),
('0005433150846', 'C08809', '6515 538987'),
('0005433150876', '2C4AB7', '8723 831191'),
('0005433150941', '30F179', '3875 317485'),
('0005433156610', 'B7DA9A', '6074 473822'),
('0005433180899', '14D093', '5153 610791'),
('0005433180904', 'C58CDF', '4699 951596'),
('0005433180987', '292AE0', '6813 282037'),
('0005433181033', '4DE8F4', '9292 244236'),
('0005433181043', '202D4A', '9370 116958'),
('0005433186032', '0B63F6', '9449 246396'),
('0005433192837', '2E686B', '0606 086643'),
('0005433192900', '92D39D', '4594 658175'),
('0005433192989', 'BA6ACD', '9581 798028'),
('0005433202242', '354C09', '3933 490453'),
('0005433202271', '91945A', '7533 642871'),
('0005433233431', 'F0D0C1', '7001 885102'),
('0005433233654', '8F6A1E', '2374 106735'),
('0005433233837', '407B46', '9418 631574'),
('0005433233958', 'FA5F7C', '1747 837588'),
('0005433233962', '4DBFEA', '6213 715985'),
('0005433251107', '2040EC', '1439 147219'),
('0005433251338', '681727', '8699 350945'),
('0005433255108', 'E55DD3', '0117 391067'),
('0005433261485', '7862F2', '5104 814392'),
('0005433261498', 'BDF037', '8435 237746'),
('0005433266613', '0F9DFE', '4816 434307'),
('0005433266703', 'FA66ED', '0428 681201'),
('0005433269630', 'CC1946', '1185 468816'),
('0005433269702', '45D30D', '2339 781327'),
('0005433285204', '99A52C', '6285 513373'),
('0005433285239', 'E60078', '7432 686523'),
('0005433285259', 'BADEDA', '5054 811243'),
('0005433289826', '5DA62D', '8133 717190'),
('0005433341384', 'A9E30D', '8202 745570'),
('0005433341515', '5B8BEB', '3407 630210'),
('0005433341597', 'BD9EF0', '9364 036543'),
('0005433341625', 'DAA599', '6563 064507'),
('0005433341654', 'C445BA', '0783 715626'),
('0005433341943', '6E5966', '6543 063024'),
('0005433342121', '219623', '2542 229285'),
('0005433342192', 'E1A8F0', '3722 535308'),
('0005433342272', '6718F8', '4325 468038'),
('0005433342469', 'C1D65D', '4314 419632'),
('0005433342491', '396519', '4202 689741'),
('0005433342676', 'AE1C8F', '3924 828669'),
('0005433342684', 'DDD6F6', '3821 308314'),
('0005433342782', 'A6D2A8', '3843 175948'),
('0005433342833', '5EB70A', '7321 438764'),
('0005433342957', '1373BF', '5658 044708'),
('0005433343003', 'CD1E5D', '7880 827362'),
('0005433348901', 'DA2DFA', '8493 156164'),
('0005433348978', 'BA6312', '1489 611984'),
('0005433367319', '561782', '5016 196898'),
('0005433367322', '917823', '6253 424871'),
('0005433367393', 'A81A1C', '3525 465444'),
('0005433367597', '168366', '9049 199345'),
('0005433367642', '52F477', '0704 738701'),
('0005433373428', '2C2AE0', '5985 045496'),
('0005433397179', '40A7EE', '8197 779980'),
('0005433397367', '8A9D50', '5374 724836'),
('0005433397415', '12BCB6', '4569 859885'),
('0005433397684', 'CE93AA', '2334 109749'),
('0005433397765', '890487', '8450 354932'),
('0005433397779', '5C32AD', '8942 237184'),
('0005433407521', 'AA6B36', '6470 576492'),
('0005433415463', 'E057C1', '3382 414717'),
('0005433415477', '829005', '3460 237603'),
('0005433415554', '3F680E', '3080 214043'),
('0005433420387', '832514', '7034 464240'),
('0005433434266', '940B82', '6633 556091'),
('0005433434430', 'DECE31', '3985 663918'),
('0005433434447', '453C75', '8403 281638'),
('0005433434550', 'B6C903', '3168 475466'),
('0005433438826', 'C0FFBA', '7359 871664'),
('0005433438849', '55B528', '9469 484835'),
('0005433449617', '04D930', '0313 919114'),
('0005433449720', '09864E', '5323 810790'),
('0005433449933', 'B19BC9', '3257 964617'),
('0005433452702', 'C73E64', '8817 352614'),
('0005433453747', 'E13B4E', '4116 925110'),
('0005433460419', 'F66952', '1863 060593'),
('0005433461568', 'D14958', '2435 133261'),
('0005433468196', '221845', '1795 566455'),
('0005433468313', '4F430D', '2466 095479'),
('0005433473136', '318C74', '8005 370125'),
('0005433481047', '7B2BCC', '5786 158912'),
('0005433481074', '484F94', '9787 174020'),
('0005433496556', 'F82B1B', '4562 727085'),
('0005433507084', 'A28AE8', '7988 849283'),
('0005433507122', '7266BA', '1209 239052'),
('0005433507131', 'DE498B', '9196 899011'),
('0005433511901', '0F7115', '3759 882658'),
('0005433516736', '8086DA', '2811 318858'),
('0005433516766', '3141E3', '7517 645095'),
('0005433516799', '3B3BFC', '2985 502360'),
('0005433519399', '2435C5', '0150 466628'),
('0005433524902', 'F4E58D', '9001 163235'),
('0005433527246', '80485D', '7413 126433'),
('0005433527254', '8C6DFC', '1155 182062'),
('0005433529216', '0A1149', '0890 682941'),
('0005433529250', '26ACEC', '9698 991689'),
('0005433529257', '80C0CA', '0843 242573'),
('0005433538738', '0F999D', '3267 509714'),
('0005433568197', 'B19C5A', '8290 722400'),
('0005433568650', 'DD3DB9', '0295 175807'),
('0005433568799', '6D5AE1', '8743 746121'),
('0005433568956', '16FADA', '5847 243200'),
('0005433577737', 'BB07E5', '9981 896922'),
('0005433577764', '86366C', '1077 845238'),
('0005433577773', '767B26', '3560 205846'),
('0005433613636', 'F25435', '7718 472776'),
('0005433613705', '75EF73', '9254 006142'),
('0005433613840', '623294', '3786 446146'),
('0005433614192', 'C0F4F6', '4898 912494'),
('0005433614229', 'FB1863', '5030 918818'),
('0005433614286', '531697', '6562 267047'),
('0005433614293', 'B745AE', '6939 864932'),
('0005433614313', 'C4DB58', '8870 607529'),
('0005433614421', '7EA416', '2835 342025'),
('0005433614493', 'D1B936', '4414 907460'),
('0005433614501', '120EA0', '8550 023025'),
('0005433633373', '832DF3', '1388 941221'),
('0005433633486', 'C47A9D', '9692 455415'),
('0005433633687', '4E8EE6', '2004 476700'),
('0005433642104', 'C316C6', '3687 058033'),
('0005433642147', 'A92486', '8473 281752'),
('0005433642213', '52E25A', '8177 089730'),
('0005433650365', 'F2D208', '2702 880254'),
('0005433650387', '3FE6BA', '9612 009105'),
('0005433656645', '732193', '6025 013200'),
('0005433679914', 'D2CCB6', '8776 442313'),
('0005433679927', 'D14440', '6088 279701'),
('0005433680100', '941A8A', '4708 522388'),
('0005433680165', '535B52', '0182 040059'),
('0005433680178', 'D96B2B', '2226 679905'),
('0005433680186', '41D465', '4582 979535'),
('0005433680267', 'C2A337', '4863 305104'),
('0005433680327', 'A09926', '1138 486059'),
('0005433715597', '33DF89', '8383 766225'),
('0005433715679', '0B9D7B', '0721 364030'),
('0005433722120', '1665A7', '5320 856966'),
('0005433724735', 'AF1CAB', '3930 094000'),
('0005433753382', 'F68E81', '6193 971211'),
('0005433753503', 'C6A055', '2249 120724'),
('0005433753521', '8CD09C', '0369 515067'),
('0005433754107', '41EA3E', '1227 186127'),
('0005433763054', '5B24D1', '5958 269438'),
('0005433766584', 'E801E6', '4672 990864'),
('0005433784406', '7D4CF9', '4558 491857'),
('0005433784647', '334C54', '1824 705191'),
('0005433784650', '6B27DE', '8199 862003'),
('0005433784721', '052591', '4777 468914'),
('0005433784747', '0CACD7', '1441 722171'),
('0005433784882', '4EFE12', '7252 869684'),
('0005433805213', 'F61B20', '1921 524021'),
('0005433805254', '801EB2', '9897 141508'),
('0005433845940', 'A52F8E', '5979 156195'),
('0005433845992', 'C9159F', '3928 007022'),
('0005433846105', '23DF46', '0692 045647'),
('0005433846134', '1EEBD8', '5044 644576'),
('0005433846199', '03BEBE', '1287 876744'),
('0005433846305', '3FBFB9', '5427 362421'),
('0005433846353', 'ED9415', '0490 088149'),
('0005433867771', 'CEF94E', '6766 468856'),
('0005433867807', 'DF8833', '0246 039400'),
('0005433867817', 'B27BF2', '5366 090042'),
('0005433867934', 'DAE652', '9580 194662'),
('0005433868097', '86812C', '3805 199110'),
('0005433868126', '132670', '5662 338462'),
('0005433868183', 'EA7591', '0003 908677'),
('0005433868184', '18B9F0', '1444 342984'),
('0005433921838', '514AA9', '0036 224839'),
('0005433921962', '073DFE', '8181 732193'),
('0005433921964', 'E4AE3E', '6589 406643'),
('0005433921981', '0C9BD2', '3901 641817'),
('0005433922178', '634C54', '0817 197760'),
('0005433922183', 'D77BB1', '8900 277091'),
('0005433922260', '09DCB7', '9763 343648'),
('0005433922340', '404A7C', '2594 592415'),
('0005433922493', '714580', '3033 754710'),
('0005433922531', '88F034', '9028 330581'),
('0005433922532', 'DBA403', '9089 114268'),
('0005433922561', '53975D', '2026 708304'),
('0005433922687', 'D61C6D', '5052 241884'),
('0005433922704', 'B8E93F', '0571 936101'),
('0005433922820', 'A03587', '4465 797919'),
('0005433923011', 'C4B09A', '3580 282194'),
('0005433927409', '7CC306', '0090 177746'),
('0005433929580', '472DB0', '0557 867877'),
('0005433931419', 'FB3209', '0853 568597'),
('0005433959859', 'A51091', '3162 901970'),
('0005433959860', 'A51091', '8508 507021'),
('0005433959981', '614F81', '1336 037621'),
('0005433960042', '6C2B9A', '0203 908445'),
('0005433985220', '59E552', '0215 083104'),
('0005433985259', 'B6B5DF', '8138 407939'),
('0005433985314', 'F68CD6', '8827 473452'),
('0005434022833', '61A07E', '6733 431068'),
('0005434023032', '0CD7B2', '2400 477169'),
('0005434023095', '72DB7C', '1907 959906'),
('0005434023148', '747D6A', '4434 957284'),
('0005434023446', '702005', '7900 861008'),
('0005434023583', 'C44CB5', '2032 544922'),
('0005434026683', 'FFD7EE', '0530 705680'),
('0005434028246', 'E5A99A', '8712 356241'),
('0005434029617', 'F36AFE', '8990 827233'),
('0005434066400', '340A5A', '2385 115528'),
('0005434066560', '66BD47', '3904 474907'),
('0005434066593', 'A98D2E', '7554 742713'),
('0005434066634', '05A218', '6352 359067'),
('0005434066665', '555B9F', '7895 801507'),
('0005434066780', '7A5C96', '0822 510943'),
('0005434066848', '1486AD', '0798 515630'),
('0005434067038', '5E70FB', '7687 901092'),
('0005434067184', 'C3CA50', '1700 784836'),
('0005434067234', '692190', '9450 319591'),
('0005434067238', 'B3BD33', '6888 368153'),
('0005434081541', '0DA0E6', '6018 107952'),
('0005434081578', '728DF3', '4076 383197'),
('0005434081622', 'BD289E', '7684 605848'),
('0005434081848', '73A067', '9836 489958'),
('0005434084903', '3DC677', '7116 916090'),
('0005434095153', 'DBF6B8', '3389 835804'),
('0005434136687', 'C6A532', '7856 862140'),
('0005434136813', '0061B4', '1464 458214'),
('0005434136971', '8D2BD4', '5609 324353'),
('0005434137066', '852DB4', '9665 914153'),
('0005434137175', 'E0D48C', '3350 772415'),
('0005434137457', '63192D', '5395 395975'),
('0005434137474', '8E241B', '0232 255707'),
('0005434137497', '58EEF9', '6340 076405'),
('0005434137634', '59C050', '1532 109482'),
('0005434137659', 'B66FE1', '7846 854464'),
('0005434137744', '99564F', '9745 454641'),
('0005434142570', '8E34AB', '5315 156023'),
('0005434149611', '4590E4', '2554 737141'),
('0005434153526', 'C73A4D', '9501 989548'),
('0005434157415', '813CA9', '4328 605843'),
('0005434158944', '07A062', '6976 983356'),
('0005434158951', '552EBD', '4523 637764'),
('0005434170841', 'F5C74C', '0177 720708'),
('0005434182059', '819396', '8485 578693'),
('0005434182087', 'EAC76D', '6318 842053'),
('0005434183562', '3C42A3', '8566 783464'),
('0005434213741', 'D201CA', '7478 899756'),
('0005434213850', '02C6AE', '2913 315253'),
('0005434213853', '953358', '4356 242197'),
('0005434213971', '91C44F', '2894 298951'),
('0005434214309', '587736', '1798 618032'),
('0005434214379', 'FBD79F', '9527 005761'),
('0005434214453', '548940', '3908 717348'),
('0005434229003', '9B7284', '1076 144915'),
('0005434229241', 'D00227', '4317 327768'),
('0005434229331', '6E5ACD', '2855 900905'),
('0005434244600', 'FFBC5B', '6024 410366'),
('0005434244539', '8BD34A', '5025 610792'),
('0005434244742', '112D00', '7864 519888'),
('0005434244793', '2DDB6A', '8863 276176'),
('0005434244810', 'A2AD44', '2831 237722'),
('0005434244873', 'D0C673', '2469 926281'),
('0005434247111', '2C4421', '9512 350361'),
('0005434264678', '91E22E', '8265 490940'),
('0005434264688', 'F47959', '6069 257098'),
('0005434264709', 'B3DA14', '7001 696643'),
('0005434264833', '993904', '6528 130288'),
('0005434267917', '743132', '2041 210272'),
('0005434273065', '176FFE', '0737 876560'),
('0005434276001', '9E2BFA', '8342 591173'),
('0005434286966', '13E70A', '1908 310086'),
('0005434286978', 'EB8A0D', '7554 813112'),
('0005434286990', '1B6773', '7264 202936'),
('0005434287053', '951F39', '9907 997986'),
('0005434287118', '41D827', '8190 276465'),
('0005434287119', '48B606', '1560 115906'),
('0005434287228', 'E0E868', '5536 056244'),
('0005434299254', 'A6892B', '5164 868676'),
('0005434299359', '54E5BF', '1128 862528'),
('0005434302430', '1044DF', '6400 464195'),
('0005434309582', '3AD4A5', '4737 156599'),
('0005434309645', 'F3E959', '3356 671424'),
('0005434311196', '3936CB', '4684 894631'),
('0005434311211', '92CB54', '3367 967333'),
('0005434312286', 'A0793C', '2716 450062'),
('0005434319190', '0F48D8', '8966 355508'),
('0005434325551', 'F897F0', '4865 644059'),
('0005434343738', '7D3FAC', '8217 585841'),
('0005434343998', 'A8995F', '6362 544325'),
('0005434344036', 'A91F92', '5677 256921'),
('0005434344113', '482827', '2665 019618'),
('0005434374134', '38EA41', '1761 936680'),
('0005434374153', 'EC4B90', '5713 417557'),
('0005434374170', 'D82191', '2875 092755'),
('0005434374255', '4A7989', '5913 740319'),
('0005434374325', 'A5EFE9', '8797 046574'),
('0005434374343', '6CCDCE', '7214 154489'),
('0005434374487', '5CE96E', '1151 700408'),
('0005434406914', '22A952', '9963 473510'),
('0005434407172', '2E3055', '8921 531258'),
('0005434407310', 'C6F635', '5796 216080'),
('0005434407571', 'D3D590', '8194 905117'),
('0005434407639', '944704', '2038 243123'),
('0005434411723', '99613C', '5863 426968'),
('0005434426145', '84A1CE', '2628 661571'),
('0005434426211', '4DC974', '1620 267148'),
('0005434426336', '5F1220', '1983 051453'),
('0005434426416', '164855', '2621 691931'),
('0005434426450', 'AB671D', '5421 737047'),
('0005434426474', '04B7D3', '9679 413496'),
('0005434434972', 'FBA1EF', '2148 655616'),
('0005434435044', 'EE8CCC', '8729 345179'),
('0005434435075', '60E97D', '3673 169874'),
('0005434443626', '590A16', '7247 026007'),
('0005434445207', '9F0B89', '0777 259121'),
('0005434445215', '4D07F2', '5815 288495'),
('0005434466413', '02F736', '3174 835781'),
('0005434479971', 'B3D06B', '3510 577108'),
('0005434484295', 'AB71C5', '3987 368222'),
('0005434503772', 'FBA18F', '6202 793840'),
('0005434503808', '3BBA0D', '5240 562512'),
('0005434503863', '9A1CC4', '3147 483213'),
('0005434503945', '239143', '5111 991613'),
('0005434503953', '9B752B', '0331 546249'),
('0005434512086', '50C4C5', '0193 412618'),
('0005434514939', '59CA5F', '9398 956349'),
('0005434523742', 'C286E9', '5381 419451'),
('0005434550468', '9AECAB', '7763 740628'),
('0005434550479', '76E950', '7097 738834'),
('0005434550530', 'C99064', '9686 046702'),
('0005434550540', '0E07AE', '5032 323732'),
('0005434550683', '15846E', '8531 604398'),
('0005434550687', '956263', '7954 033579'),
('0005434550820', 'F3FE48', '9212 496728'),
('0005434550831', '13307F', '0500 604381'),
('0005434550865', 'F60683', '5618 695479'),
('0005434551061', '160EA0', '2791 965591'),
('0005434551134', '4F0DA4', '1843 290887'),
('0005434554034', 'A34F8F', '7200 579711'),
('0005434558181', 'C5086A', '2542 741695'),
('0005434558240', 'DC3E26', '0477 663337'),
('0005434558243', '32585F', '7287 459880'),
('0005434573119', 'FE0980', '8683 577579'),
('0005434573195', 'B1A68A', '3375 185129'),
('0005434586263', '056E57', '6114 346429'),
('0005434586384', 'F00122', '0506 109736'),
('0005434586394', 'CC3943', '7488 299679'),
('0005434586440', 'C57913', '1469 712757'),
('0005434586537', '117683', '4902 805652'),
('0005434600380', '113C5B', '2084 189209'),
('0005434600425', 'C2DEEF', '4252 884991'),
('0005434600695', '0B12F5', '8544 532392'),
('0005434600708', 'C5CEE9', '7158 594543'),
('0005434608286', 'B07EC5', '5806 310436'),
('0005434610185', '59D005', '2948 060381'),
('0005434620296', 'FAF5C2', '5797 315056'),
('0005434620423', '2BF293', '8668 035156'),
('0005434620442', '54CABC', '1742 914396'),
('0005434620459', '7A45B4', '7050 246330'),
('0005434620509', 'EAF417', '6186 775118'),
('0005434620555', '6B2813', '0299 169256'),
('0005434625907', 'F29F7B', '7373 936375'),
('0005434625920', 'B502CB', '0814 799803'),
('0005434638974', 'F1A3F9', '3369 913151'),
('0005434638987', '4EAACF', '5276 179386'),
('0005434654229', 'C28390', '4419 957154'),
('0005434654283', '43850D', '0152 072020'),
('0005434654461', 'DE940F', '4539 418093'),
('0005434656537', '9D01CE', '4976 842712'),
('0005434663208', '5A9987', '1689 572563'),
('0005434723451', 'D67FE4', '1070 712365'),
('0005434723716', '3E8BED', '2737 247896'),
('0005434723795', 'BF9F5F', '7061 599541'),
('0005434723937', '71AB0C', '2961 756487'),
('0005434724353', '046674', '8361 652453'),
('0005434724374', '49BE87', '6749 667102'),
('0005434724382', '77AEB9', '9533 358208'),
('0005434724956', '4F515F', '6967 753204'),
('0005434724971', '14389D', '1762 809625'),
('0005434725078', 'C0C56C', '3138 731797'),
('0005434725123', '4C764E', '5168 316186'),
('0005434731132', 'BA4B85', '6522 749008'),
('0005434732958', '0C8FFB', '3082 825973'),
('0005434755756', 'A51479', '9594 443086'),
('0005434755844', '9A6AB0', '7249 903490'),
('0005434755967', '845CC9', '1600 883500'),
('0005434755981', 'CC6DC9', '5088 276833'),
('0005434755984', 'B3B6D6', '2291 909961'),
('0005434756031', 'EF0702', '6175 907237'),
('0005434756202', 'B11DC6', '3105 870799'),
('0005434756360', '5F4CC3', '4246 422858'),
('0005434821797', '00CAF0', '2279 755878'),
('0005434821918', '24DA79', '0845 768907'),
('0005434822011', '5B967D', '3381 867248'),
('0005434822380', '065BA5', '9509 338455'),
('0005434822384', '5F05CE', '5898 759185'),
('0005434822508', '885BAA', '8582 879548'),
('0005434822759', '9C6E9B', '9458 376729'),
('0005434822764', '9E4B9C', '2593 988657'),
('0005434822780', '8895E4', '6398 968721'),
('0005434822820', '0ACEDB', '3226 223865'),
('0005434822996', 'D9B12C', '8558 651712'),
('0005434823111', '4E7B6C', '4735 505823'),
('0005434823116', 'D722A1', '9364 655564'),
('0005434831094', '5D3732', '3373 342916'),
('0005434831134', '9E251C', '1843 168156'),
('0005434876727', '42FBEC', '5589 681254'),
('0005434876804', '529365', '3679 645862'),
('0005434876935', 'FD01DD', '0680 182806'),
('0005434877154', '34FA60', '1201 806367'),
('0005434877168', '7ECF9F', '2248 870345'),
('0005434877194', 'E2E225', '3915 202637'),
('0005434877207', 'A2EAEE', '1026 224836'),
('0005434877459', '4A1F5C', '7463 628005'),
('0005434877554', '853F8B', '3540 893497'),
('0005434877879', 'A85734', '5803 693948'),
('0005434877931', '97723A', '4760 286647'),
('0005434878024', '30A1FC', '6603 451650'),
('0005434878037', '73056C', '4458 803317'),
('0005434906793', 'C7661D', '4192 350728'),
('0005434906847', 'C5CA58', '7616 711992'),
('0005434906866', 'C64B20', '7484 994387'),
('0005434906871', '02411C', '5823 546025'),
('0005434925289', '918DB9', '4245 145446'),
('0005434925487', 'FD8B1E', '5171 927856'),
('0005434925647', '0C1217', '8684 336325'),
('0005434925719', '502C6D', '0531 403837'),
('0005434925768', 'CF291D', '7904 122509'),
('0005434943215', '6F1058', '5797 078950'),
('0005434943294', 'B855A0', '6241 741959'),
('0005434947952', '27A795', '0732 087498'),
('0005434947959', 'C1114F', '7138 291112'),
('0005434954538', 'E384F9', '0230 725592'),
('0005434954553', '6EA9CD', '9143 604861'),
('0005434979342', 'D44218', '0932 461641'),
('0005434979492', '4D3561', '6150 321390'),
('0005434979531', '853A2A', '1814 949990'),
('0005434979576', 'E83724', '4120 956806'),
('0005434979636', 'D6EDCB', '0672 159234'),
('0005434979718', 'CC6657', '5145 399290'),
('0005434983200', '884932', '8430 904881'),
('0005434988639', '96B50A', '6054 838283'),
('0005434993884', '8F9501', '5249 669614'),
('0005434994003', 'D2E4EA', '5250 650592'),
('0005435006721', '6EAA3B', '9250 248763'),
('0005435006897', 'FFF6CF', '5866 454374'),
('0005435038739', 'FDAB46', '4780 145232'),
('0005435038744', '946155', '9107 504286'),
('0005435038890', 'A8ED91', '1817 717596'),
('0005435038946', '97012E', '8553 575552'),
('0005435038973', 'D487E2', '4118 829261'),
('0005435039648', '9646FC', '7610 296585'),
('0005435068177', '887C99', '5617 226356'),
('0005435068214', '159F8D', '4576 437045'),
('0005435068384', 'DD0311', '7335 075021'),
('0005435068454', '345A95', '7886 408880'),
('0005435068456', '671C31', '7727 037553'),
('0005435068509', '9C2F16', '1294 732937'),
('0005435068607', 'EF3DDE', '3295 556125'),
('0005435068645', '59849F', '7019 494564'),
('0005435068714', '3B4505', '6762 436951'),
('0005435068944', 'DD76BB', '9797 623366'),
('0005435069001', '1DF49E', '9992 295120'),
('0005435078179', '814BEB', '2985 507509'),
('0005435078249', 'F3F194', '5716 009704'),
('0005435086776', '790BEC', '5976 314620'),
('0005435100103', 'D77EFE', '5438 143973'),
('0005435125954', '71EAE7', '8652 978106'),
('0005435132724', '921F9F', '6507 134488'),
('0005435142357', 'E47B3F', '4459 742969'),
('0005435142413', 'BFFA1E', '9025 011429'),
('0005435149929', '06633F', '0567 801901'),
('0005435163145', 'A71408', '5849 732984'),
('0005435176660', '58327B', '6833 813244'),
('0005435176896', '917120', '6411 737190'),
('0005435176962', 'AEEB8A', '1158 390435'),
('0005435178478', '66F9A7', '0191 112861'),
('0005435179391', '74B4A3', '0561 583676'),
('0005435212383', '7DE637', '4674 433087'),
('0005435212510', 'DFE2C3', '6823 296663'),
('0005435212558', '85F279', '2904 176351'),
('0005435212764', '8A81BA', '5233 103014'),
('0005435212806', '0A2D33', '5099 187993'),
('0005435212870', 'E4BF84', '7369 806710'),
('0005435213021', 'F538E4', '2084 461797'),
('0005435213138', '55575F', '4768 453417'),
('0005435213242', '6487A3', '8067 556501'),
('0005435213244', '2E81B6', '2750 051459'),
('0005435213348', 'F95C28', '8241 231036'),
('0005435213398', '648457', '4737 458833'),
('0005435221497', '62B9E4', '7186 011682'),
('0005435225490', '7D279B', '7032 617444'),
('0005435225548', '21280E', '9535 398953'),
('0005435242540', '7B2C4D', '0766 092227'),
('0005435242738', 'C0698F', '2190 782378'),
('0005435242788', '6BA2B9', '5921 472440'),
('0005435252386', '6CD474', '5290 593375'),
('0005435252445', 'CEF9DA', '3978 495165'),
('0005435252456', 'F3AD77', '5362 930408'),
('0005435252583', '27DF20', '9587 095447'),
('0005435252603', 'BEC7F2', '4613 638290'),
('0005435252620', '370359', '5690 731429'),
('0005435252650', '290B8A', '7518 996636'),
('0005435252652', '4C0B5D', '2499 376817'),
('0005435257183', '813C67', '0390 712531'),
('0005435257210', 'F07AF1', '9223 713918'),
('0005435269658', '5AA2F6', '2597 519447'),
('0005435282195', 'EF1014', '9826 585391'),
('0005435282308', '1343E2', '1147 750963'),
('0005435282443', 'D33920', '2999 425481'),
('0005435297019', 'D81EE8', '3566 119628'),
('0005435299766', 'B157FF', '0864 424420'),
('0005435310861', 'FF8519', '7785 773292'),
('0005435319491', '63B463', '6124 173414'),
('0005435326501', 'BC26F7', '7135 142498'),
('0005435326553', '6C8B42', '4151 807891'),
('0005435332157', '9DB6E6', '7541 921306'),
('0005435332179', '196158', '6525 635382'),
('0005435332218', '2D124B', '1443 380223'),
('0005435340042', 'A99B45', '8601 940996'),
('0005435340096', 'F873B8', '2710 009091'),
('0005435340181', 'FDF516', '8599 452626'),
('0005435372215', 'EC8DBF', '9976 596395'),
('0005435372617', '4F773E', '6691 469701'),
('0005435372793', 'BA8B60', '8274 520668'),
('0005435372887', 'F80E4C', '7130 290061'),
('0005435386525', '63AA13', '6720 272331'),
('0005435423669', '169831', '8001 947607'),
('0005435423694', '62C536', '2953 235789'),
('0005435423910', '36694A', '7764 492364'),
('0005435424058', 'E24B74', '1828 852691'),
('0005435424214', 'B3540A', '0115 682153'),
('0005435424234', '972852', '2834 263433'),
('0005435424374', '082C2F', '4985 436293'),
('0005435424607', 'AA942C', '8238 518046'),
('0005435424628', '00BDF3', '6998 021917'),
('0005435437556', 'E9D62D', '1307 943910'),
('0005435437673', 'C4F9E8', '6975 534509'),
('0005435437728', '146327', '7099 824180'),
('0005435443179', 'BABB98', '4578 636984'),
('0005435443254', '7BDDFD', '5922 117465'),
('0005435461907', '962AD2', '8847 405704'),
('0005435461960', 'C58DED', '9550 428772'),
('0005435462083', '1B9493', '2432 271185'),
('0005435462253', 'C6958B', '9205 712664'),
('0005435462271', 'FD043F', '1302 299702'),
('0005435462282', '45A375', '3871 589343'),
('0005435472527', 'A18F06', '5329 931920'),
('0005435472620', '3329AA', '1920 716560'),
('0005435472693', '755396', '6235 242671'),
('0005435476685', '05086C', '5208 405798'),
('0005435476710', '160396', '7704 503102'),
('0005435487485', '958A4C', '2709 058657'),
('0005435487493', 'E0C4E8', '8452 231911'),
('0005435487503', '6837E5', '8028 152902'),
('0005435487661', 'ACE3D1', '2588 868426'),
('0005435501982', '33E825', '3312 295856'),
('0005435508230', '5D3E01', '5323 491369'),
('0005435508277', '8FA5E0', '3448 947352'),
('0005435508292', '77A1AF', '8931 754171'),
('0005435508345', '97528F', '7307 771732'),
('0005435517725', '4A3A0B', '8217 763175'),
('0005435517788', 'B72EC4', '1413 048511'),
('0005435517796', '0A0D8A', '2580 140057'),
('0005435517853', 'BF8B42', '4739 391303'),
('0005435517860', '6CF72E', '7472 246860'),
('0005435529036', '62B3BE', '7944 273976'),
('0005435529049', '9204F8', '0549 311770'),
('0005435540764', 'D6CABC', '2459 740077'),
('0005435545668', 'BFC0CA', '9773 806410'),
('0005435611871', '4F99AB', '8889 914469'),
('0005435611965', '472326', '8735 678413'),
('0005435612241', '69558C', '4765 561624'),
('0005435612285', '5C2F07', '2769 500853'),
('0005435612396', 'B7DE59', '5996 055995'),
('0005435612833', '13E647', '4049 317025'),
('0005435612851', '310842', '5688 896602'),
('0005435613051', '6AEDA1', '6930 256186'),
('0005435613230', '401B03', '9633 984492'),
('0005435613245', '30E255', '5538 624664'),
('0005435613486', 'D5C5A1', '5298 656511'),
('0005435625888', 'FD5C8F', '4331 511947'),
('0005435626092', '753D32', '4613 860235'),
('0005435626098', '2B7CC1', '4458 292005'),
('0005435626099', '2B7CC1', '5323 518427'),
('0005435652709', '25FA93', '2861 332621'),
('0005435652768', '4E9C70', '8068 115280'),
('0005435652972', '5D9098', '8943 223902'),
('0005435660011', '6E4014', '4356 135051'),
('0005435681465', '97E47A', '0355 383370'),
('0005435681484', '8E135E', '4617 548009'),
('0005435681558', '8DE0E1', '0348 345523'),
('0005435681596', '85BCBF', '0626 867005'),
('0005435681807', 'D2840F', '4974 970981'),
('0005435682027', '0CD210', '1447 492289'),
('0005435682039', 'D10BE5', '7060 615442'),
('0005435696930', 'C63EBA', '3798 576642'),
('0005435697041', '4BD9DD', '5628 756518'),
('0005435697170', 'B8C64F', '6465 156996'),
('0005435697223', '5AC65E', '7676 814818'),
('0005435706124', '69A6A7', '4589 041195'),
('0005435706313', '7FD2B5', '0924 051093'),
('0005435715392', '9EA0B5', '0201 755645'),
('0005435720799', '30E106', '3374 005443'),
('0005435725544', '933518', '1715 102095'),
('0005435732177', '436CA4', '0519 866681'),
('0005435732199', '7EE300', '5098 831437'),
('0005435732226', '385C22', '7171 542296'),
('0005435735123', '7BFB6F', '7198 709533'),
('0005435765211', 'E1E374', '3021 703633'),
('0005435765625', '08FB81', '1804 364755'),
('0005435765774', '08101C', '4254 600953'),
('0005435784748', 'F09FA3', '5546 418842'),
('0005435784786', 'AF4CFA', '1207 413927'),
('0005435785198', '21C5BC', '7760 577495'),
('0005435785216', '531E7F', '8085 654146'),
('0005435790268', 'F4211C', '9598 474338'),
('0005435797372', '64155C', '5387 972892'),
('0005435797420', '0277CD', '8715 990329'),
('0005435808069', '552775', '9780 444533'),
('0005435808095', '2FB833', '8674 174092'),
('0005435808096', 'F5D922', '2175 685429'),
('0005435808116', 'BA10A0', '4294 189553'),
('0005435808118', '1F78FC', '9772 884932'),
('0005435808210', 'BBDD7D', '8652 135968'),
('0005435808220', '1FBBA0', '2876 918055'),
('0005435811048', 'E3B348', '4075 831272'),
('0005435824438', '51C85D', '4381 592876'),
('0005435824582', '89F04A', '9243 936347'),
('0005435839405', '66C98E', '2171 486509'),
('0005435841082', '06232E', '7789 421277'),
('0005435844289', '09DB09', '8261 268889'),
('0005435844312', '276A29', '2085 763030'),
('0005435852533', '2E01DB', '8143 066346'),
('0005435853607', 'B2E876', '9191 702439'),
('0005435884438', 'B02CAB', '0606 705351'),
('0005435884446', '3F2CA8', '8895 616812'),
('0005435884503', 'A0A4BF', '5847 473616'),
('0005435884711', 'FE4604', '4596 608360'),
('0005435885146', 'E06BF0', '0026 767312'),
('0005435889792', '51A7BE', '0033 758810'),
('0005435893506', 'C97DD7', '8692 420186'),
('0005435902396', '77E383', '7206 116643'),
('0005435902424', '4B46B4', '1509 112502'),
('0005435902549', '49C1C1', '4324 441396'),
('0005435902626', 'F46977', '4133 973147'),
('0005435907445', '0A3EA2', '9697 970265'),
('0005435911374', 'FB7087', '8667 581283'),
('0005435913887', '68BFCD', '7191 955569'),
('0005435913922', 'E9A15B', '6131 256655'),
('0005435916126', '5AC302', '9337 030858'),
('0005435925085', '772785', '6441 784558'),
('0005435925138', '7DDB16', '7472 591986'),
('0005435925215', '7B01AD', '8594 207213'),
('0005435928080', '2A54B0', '8658 868391'),
('0005435928081', '2A54B0', '3069 514090'),
('0005435947006', '8A5842', '6729 922165'),
('0005435957471', '83CF33', '7940 475542'),
('0005435957621', 'D206DD', '6292 289910'),
('0005435957670', '51224B', '7945 733172'),
('0005435981562', '79C6BD', '9630 117699'),
('0005435981678', '21A233', '8639 882196'),
('0005435981864', '3AFE5C', '6982 167369'),
('0005435982137', '8E5A79', '4320 471980'),
('0005435990508', '0DA6ED', '3239 989754'),
('0005435998976', 'B2D36A', '6316 829292'),
('0005435999071', 'FB4E43', '3852 302182'),
('0005435999116', '6818AD', '1048 771841'),
('0005432020153', '52467A', '1033 688884'),
('0005432020187', 'BFB47F', '5673 243813'),
('0005432042673', '920E52', '3024 895677'),
('0005432049420', 'A77AAC', '1633 568841'),
('0005432054260', '717014', '3549 303386'),
('0005432056243', 'DB2206', '0709 738858'),
('0005432058359', '30984C', '0023 511453'),
('0005432069621', '8CE295', '6648 075517'),
('0005432105017', '210A4D', '4410 278788'),
('0005432105059', '4BC209', '3201 465928'),
('0005432105250', '074002', '9309 633403'),
('0005432105449', '46612F', '6087 163906'),
('0005432105469', '06E41B', '3939 765285'),
('0005432125361', '09A1AC', '6623 280910'),
('0005432125402', '4818F8', '8196 213133'),
('0005432132986', '2CB589', '8024 221801'),
('0005432133060', 'AAAB7C', '4937 234094'),
('0005432133181', '4F030D', '0475 723075'),
('0005432140373', '40967C', '0218 620436'),
('0005432140420', '3AEC02', '5337 736551'),
('0005432142241', 'FC0046', '0166 077352'),
('0005432143956', 'DDFFC6', '0910 957319'),
('0005432143960', '487DC0', '9725 514962'),
('0005432157475', 'B0D8A6', '6922 947441'),
('0005432159804', '71E6BA', '8657 512848'),
('0005432161144', '2F9CE1', '9763 348651'),
('0005432164930', '772F54', '4619 136902'),
('0005432170314', 'DE616E', '2766 088044'),
('0005432181506', '913ED9', '7379 023074'),
('0005432181516', '74FB0A', '2464 615002'),
('0005432186826', '2E59D8', '3236 468128'),
('0005432194459', '7E581E', '7657 507572'),
('0005432194462', '02B326', '7308 799527'),
('0005432199140', '210CB6', '4893 526372'),
('0005432199171', 'B2FE33', '9478 827334'),
('0005432206121', '03B04F', '8548 913414'),
('0005432211387', '63033A', '8311 083654'),
('0005432211389', '2432C6', '0549 783096'),
('0005432214775', 'FC2422', '2280 309115'),
('0005432219965', '83073A', '2728 200521'),
('0005432222732', '61B966', '4353 053596'),
('0005432231471', 'F49071', '7328 646446'),
('0005432261138', '6F2ABF', '3148 896554'),
('0005432261209', '1C1137', '7618 832198'),
('0005432261262', '10ECDA', '5338 843316'),
('0005432261326', '1E55EC', '2374 686760'),
('0005432261478', '95A375', '2080 234792'),
('0005432261561', 'A47716', '7270 893716'),
('0005432267798', 'A6E9EC', '9523 797236'),
('0005432267807', 'F07E06', '7187 270828'),
('0005432267849', '0E88C0', '0031 352653'),
('0005432267874', '342D29', '8248 546018'),
('0005432269449', '53B39F', '0234 834856'),
('0005432277614', 'F4D1D6', '9851 687971'),
('0005432284550', '97CE01', '4291 324335'),
('0005432288953', '4F659D', '5152 988208'),
('0005432293176', '518B3E', '8428 247888'),
('0005432294450', '445D53', '1896 246446'),
('0005432294475', 'BC3E9E', '8538 638630'),
('0005432304350', '9DE2A9', '7812 517395'),
('0005432328016', '4A055E', '7466 087065'),
('0005432328085', '2C2547', '0094 140367'),
('0005432328218', '091FB8', '5112 481681'),
('0005432328232', '830710', '8394 263012'),
('0005432328303', 'D72650', '9280 882251'),
('0005432328346', '2735D6', '3984 924136'),
('0005432328415', 'B06CC0', '8479 163244'),
('0005432335869', 'CD6E16', '5894 505724'),
('0005432335900', '6569AC', '4953 210703'),
('0005432359656', 'B12F18', '0628 290689'),
('0005432359683', '50DB2F', '6225 838741'),
('0005432360029', '299906', '3007 694886'),
('0005432360041', 'C162EF', '7937 387743'),
('0005432360129', '15F2DB', '2664 256324'),
('0005432360150', 'D5FF82', '3850 779804'),
('0005432360219', 'A8A54E', '8872 836924'),
('0005432360256', 'A33B43', '1444 996563'),
('0005432382754', '8A11B6', '6768 161283'),
('0005432382805', '98C994', '9983 140080'),
('0005432382845', 'D41252', '8858 037853'),
('0005432382883', '405B8B', '1599 538088'),
('0005432390018', 'C665E9', '1591 220888'),
('0005432394042', '981FF2', '0892 492415'),
('0005432400110', 'EA3F25', '5213 333926'),
('0005432424271', '94C870', '1923 348833'),
('0005432427117', '5133EC', '3909 100249'),
('0005432428898', '53C7B9', '1409 367764'),
('0005432428902', 'AB0C26', '8124 551868'),
('0005432433634', '288DD5', '5466 668751'),
('0005432433655', 'F83CA7', '2222 719152'),
('0005432459199', 'F8296D', '2971 055175'),
('0005432459402', '0C0102', '2908 304014'),
('0005432459716', 'C79B42', '4018 478672'),
('0005432525797', '0F288E', '6468 819995'),
('0005432525827', 'B8D02A', '1920 207866'),
('0005432525882', '39DB07', '2483 383279'),
('0005432525909', 'B9FDC0', '7775 410267'),
('0005432526085', '1CDD24', '8442 088573'),
('0005432526421', '97081A', '9778 925368'),
('0005432526558', '420D1D', '4094 003790'),
('0005432526611', '7D3BA7', '5578 714017'),
('0005432526773', '278607', '4738 143962'),
('0005432527190', 'B2A3DC', '8369 799309'),
('0005432527699', '371B58', '6662 633774'),
('0005432566639', 'ADE14F', '0302 911134'),
('0005432566704', '7C6613', '5478 940721'),
('0005432566864', '1011FF', '3449 542851'),
('0005432566923', '48496F', '3010 275189'),
('0005432566952', 'A51F81', '8632 190862'),
('0005432567031', 'CD1638', '6745 135964'),
('0005432567510', '4DD3B2', '4406 075341'),
('0005432583782', '5AE829', '5024 582948'),
('0005432603752', '5C1788', '4512 988299'),
('0005432603809', '54A0F3', '0631 748924'),
('0005432603909', '1B3C34', '6008 167012'),
('0005432603970', '611A3A', '0830 983053'),
('0005432604031', 'D53BF1', '9863 771285'),
('0005432604124', '3C51C3', '1550 310428'),
('0005432604252', 'DE23E3', '3026 862988'),
('0005432620838', 'C066FD', '0811 343920'),
('0005432620861', '7045BE', '7502 667820'),
('0005432620947', 'AA8EF4', '6517 194087'),
('0005432628709', 'A3B1DB', '2399 757745'),
('0005432628811', '7D5626', '7618 681277'),
('0005432632633', 'AD5349', '0472 620689'),
('0005432639067', 'D800B2', '9085 581445'),
('0005432645854', '2B0CDE', '0291 079674'),
('0005432645958', 'BA93D4', '5522 030358'),
('0005432649331', 'D3D257', '4487 797048'),
('0005432655479', 'BCC060', '6094 638210'),
('0005432657438', 'FCD0D7', '4345 102762'),
('0005432666380', 'CB6430', '7191 741118'),
('0005432674926', 'F881C0', '8510 135224'),
('0005432674929', 'EA4BC3', '2796 598807'),
('0005432675028', 'C74F9C', '7967 279993'),
('0005432675035', '999202', '1682 695874'),
('0005432692602', '0E779E', '6494 084729'),
('0005432706594', '3917C5', '6508 940346'),
('0005432720490', 'A2ABB4', '1515 646444'),
('0005432720507', 'A59259', '4678 186071'),
('0005432720566', '2F2281', '0970 494859'),
('0005432720853', 'F8ADAE', '1777 196276'),
('0005432727729', '221218', '0760 720513'),
('0005432727827', '5E4C4F', '6867 130648'),
('0005432747096', '7FF32F', '4996 709393'),
('0005432747153', 'D13059', '7012 799007'),
('0005432747232', '9D3077', '8966 294835'),
('0005432747356', '5230B9', '1834 574113'),
('0005432747466', '5596AB', '9476 017552'),
('0005432749765', '02D854', '5998 348717'),
('0005432753244', '823A23', '9969 816043'),
('0005432753251', '7E5B58', '3906 269933'),
('0005432755063', '3B7AC0', '6695 402128'),
('0005432756817', 'ACF7C0', '9725 695403'),
('0005432756833', '28B9A6', '1568 650512'),
('0005432783130', 'FE529C', '1669 685594'),
('0005432783178', '74FCB9', '7746 819136'),
('0005432783205', '47E243', '6385 785287'),
('0005432783240', 'E1CB8C', '3348 040708'),
('0005432783284', 'CBFDA7', '4074 440226'),
('0005432783301', '5C75A7', '0953 909071'),
('0005432783351', 'D25D9E', '5115 962515'),
('0005432783365', 'BE5F71', '1253 875862'),
('0005432783411', '87EDB9', '3785 280652'),
('0005432799326', '5190E7', '2439 252156'),
('0005432816968', '89E185', '7743 346322'),
('0005432817045', 'AC9353', '9539 946628'),
('0005432817107', '81DDE3', '0567 010365'),
('0005432817167', '9A195A', '7012 679287'),
('0005432817273', 'A98820', '6513 592219'),
('0005432817354', 'BFC1E0', '6366 440754'),
('0005432822108', 'FFF86A', '6861 634239'),
('0005432822132', '5BBFFB', '2022 046708'),
('0005432822145', '96D995', '7305 884472'),
('0005432838847', '89882D', '7799 098357'),
('0005432838911', 'D0B7EE', '4529 462317'),
('0005432838984', '0D20AE', '3595 559737'),
('0005432840990', '1D08A4', '3447 520492'),
('0005432848083', '60BB09', '9222 169499'),
('0005432848133', '512D5B', '3414 994482'),
('0005432848175', '64A0B7', '2671 461397'),
('0005432848219', '81FAF4', '0452 807670'),
('0005432848284', '25789A', '7200 428115'),
('0005432851832', 'A8AEDE', '0351 990631'),
('0005432851843', '39E5D3', '4705 935429'),
('0005432857895', 'F49E39', '7823 722422'),
('0005432862195', 'D54825', '4084 961926'),
('0005432862214', '48022B', '5285 708464'),
('0005432869457', '98B069', '6954 270641'),
('0005432869481', '74954F', '6214 269865'),
('0005432873255', '681BF4', '5319 617822'),
('0005432873279', '974771', '1796 074289'),
('0005432890858', 'F46248', '9487 354546'),
('0005432890922', '593651', '2830 432453'),
('0005432901485', '73A8AA', '4277 217076'),
('0005432919737', 'EEE962', '1330 626560'),
('0005432924979', 'B298BD', '8796 983489'),
('0005432927925', '36B3D0', '9594 985255'),
('0005432927927', '7A805A', '9357 071672'),
('0005432947770', 'A6C4AF', '1985 710841'),
('0005432947852', 'DACD8E', '8836 913630'),
('0005432947942', '044009', '5095 170207'),
('0005432947960', '9BC536', '5213 436387'),
('0005432948054', '62DCE3', '8937 874609'),
('0005432948058', '73A534', '0351 148415'),
('0005432948199', '95C0D0', '0756 566728'),
('0005432953803', '4FB3E5', '3270 328370'),
('0005432953835', 'F2C402', '9648 177258'),
('0005432953851', 'B5B1FE', '7474 567099'),
('0005432953894', '9FF298', '9868 826399'),
('0005432966591', 'E551D6', '9893 808373'),
('0005432966783', '69ACC3', '9994 770618'),
('0005432966819', '16AD69', '4040 772297'),
('0005432966830', 'B7DE26', '2634 455940'),
('0005432968815', 'E61971', '7477 715993'),
('0005432984651', 'C1D408', '7314 712555'),
('0005432984847', '6ED08D', '0768 316298'),
('0005432984917', 'A78B32', '5130 660383'),
('0005432984966', '6CBBBA', '2572 698292'),
('0005433007966', '5D052E', '9305 978391'),
('0005433008081', 'C1D8E3', '7505 548876'),
('0005433008163', 'D3F840', '6575 571012'),
('0005433008207', '3F6199', '8592 695962'),
('0005433035612', '87E8BE', '9742 560462'),
('0005433035659', '0085C7', '2805 953717'),
('0005433035933', 'DA049B', '7775 225374'),
('0005433035991', '9BEA2D', '1162 052159'),
('0005433036166', '613418', '3616 189751'),
('0005433036192', 'A29A9E', '5289 943154'),
('0005433036219', '2B91FE', '6202 667653'),
('0005433057292', '50FD50', '2222 916272'),
('0005433057298', '6B1637', '4935 146432'),
('0005433057565', '815251', '9611 147201'),
('0005433057634', '2A4DEB', '4843 054335'),
('0005433057809', '50B5B0', '4327 207899'),
('0005433074316', '0E3140', '5030 921871'),
('0005433074359', '3D24E1', '2571 791443'),
('0005433074443', 'E717AF', '1426 402429'),
('0005433074570', 'D0C034', '1264 018866'),
('0005433101163', 'A8FB04', '3380 768829'),
('0005433101179', '779618', '0993 945427'),
('0005433101417', '2024DD', '7963 321369'),
('0005433101594', 'C7A5DD', '6846 441637'),
('0005433101843', '1F812C', '1493 686371'),
('0005433101948', 'C9AC2F', '5892 999040'),
('0005433101959', '0EEAE0', '2846 512259'),
('0005433102028', '8381A4', '0250 972861'),
('0005433102053', '1FBB11', '2907 143734'),
('0005433109932', '1094C0', '8713 715011'),
('0005433123597', 'F1429E', '9319 013793'),
('0005433123600', 'BD60E2', '6617 952591'),
('0005433123827', 'A35125', '3965 135901'),
('0005433123855', '9A97D4', '6790 811676'),
('0005433123887', 'D33708', '9886 920971'),
('0005433126786', 'A327C6', '6414 363478'),
('0005433126791', 'C3AF9B', '6474 656114'),
('0005433129203', 'BE45AC', '6061 758086'),
('0005433134101', 'E976B2', '3553 250143'),
('0005433151007', '6168D9', '6780 078033'),
('0005433151041', 'E72A00', '5387 031745'),
('0005433151106', '2E0828', '9593 838205'),
('0005433151203', 'BBC6C6', '0988 955030'),
('0005433151209', '8E8BC7', '9797 193307'),
('0005433151353', 'FB4635', '2294 912649'),
('0005433156640', '1C31F5', '3865 449770'),
('0005433156671', '0AC7B3', '6126 969620'),
('0005433156702', 'E4DAE0', '8654 341290'),
('0005433156722', 'E01473', '6740 351940'),
('0005433159286', '7D58BA', '2069 465796'),
('0005433165672', '8D0F2B', '8684 342548'),
('0005433165692', '909FAA', '6879 140105'),
('0005433168342', '8A74E6', '7845 761326'),
('0005433180930', '46EAB5', '8031 449678'),
('0005433180946', '5BB97E', '9880 897362'),
('0005433180964', 'FD4F16', '9451 986166'),
('0005433180986', '869535', '0516 853312'),
('0005433192933', '69AC60', '4671 411476'),
('0005433202254', '840F54', '3063 633704'),
('0005433202293', '1673CC', '3935 516709'),
('0005433202296', 'BA431C', '1392 318032'),
('0005433202324', '161CB0', '7771 608976'),
('0005433233181', 'A757F7', '6570 979897'),
('0005433233293', '743FBC', '4249 954341'),
('0005433233356', '1B6F1E', '0056 560106'),
('0005433233720', '4A0329', '2878 488493'),
('0005433233818', 'D05A31', '4521 884305'),
('0005433233840', '95232C', '8478 652366'),
('0005433233843', '343AE6', '3803 038645'),
('0005433234026', 'DF1047', '4056 946019'),
('0005433234087', '104AEC', '8741 557856'),
('0005433234089', 'B9B80E', '5929 391980'),
('0005433250982', '55B257', '8450 662907'),
('0005433251119', '8AE65C', '7022 526026'),
('0005433251230', '255A8F', '9362 866315'),
('0005433261398', '67C6B8', '6552 638524'),
('0005433266597', '3CA31B', '9987 217269'),
('0005433266658', 'ABB476', '8948 966413'),
('0005433266699', '48AE95', '1043 582120'),
('0005433269619', '74A459', '5615 439323'),
('0005433284931', '290604', '1691 254404'),
('0005433285039', '18E593', '5736 757649'),
('0005433285072', 'E1EE69', '0504 578674'),
('0005433289731', 'A6E43D', '7671 697054'),
('0005433289779', '041E4D', '2175 134693'),
('0005433293219', 'B55C7C', '3677 754680'),
('0005433341562', '52829B', '3905 970070'),
('0005433341587', 'CD3B9C', '5456 961641'),
('0005433341898', 'BA287C', '5469 307298'),
('0005433341953', '9EF130', '6763 769604'),
('0005433341968', '92DC3C', '5663 392842'),
('0005433342033', '9299A8', '1907 700623'),
('0005433342126', 'D6D879', '8537 473629'),
('0005433342127', 'D6D879', '9623 012060'),
('0005433342203', '4C222E', '9851 980390'),
('0005433342231', 'CA3CAF', '2207 587162'),
('0005433342418', 'D07952', '9852 719007'),
('0005433342427', '3ABAC7', '0581 839165'),
('0005433342581', '480F0E', '5219 300665'),
('0005433342602', '336CBF', '6877 346355'),
('0005433342675', '9702A9', '6909 663302'),
('0005433342701', 'BBECF7', '3125 752983'),
('0005433342763', '0C814A', '1363 631104'),
('0005433342876', '9323C0', '9025 883236'),
('0005433367630', '224925', '7947 484185'),
('0005433367659', 'A1645A', '3870 876367'),
('0005433373420', '74129A', '3639 572934'),
('0005433373435', '94C716', '9311 388306'),
('0005433397306', '9E77B7', '5508 632626'),
('0005433397346', '39CED7', '9545 330841'),
('0005433397474', 'E1CE36', '0706 841857'),
('0005433397518', '9A2A7C', '8806 351073'),
('0005433397561', '306A85', '1578 857703'),
('0005433397662', 'B068D2', '8065 180899'),
('0005433397778', '5C32AD', '0089 936467'),
('0005433397798', '293C90', '3720 658713'),
('0005433397930', 'FCF64F', '4801 150043'),
('0005433400932', '2135F7', '2090 667440'),
('0005433404695', '5BC2FA', '0955 505550'),
('0005433407491', '9E961D', '9000 791401'),
('0005433415539', 'FD9ED7', '9084 609484'),
('0005433415579', 'C9F145', '7936 754417'),
('0005433415630', 'E5D0AC', '5762 550832'),
('0005433420278', 'EBE326', '2455 760626'),
('0005433420294', '68E7CF', '7972 001715'),
('0005433434202', '89E3C6', '0116 465721'),
('0005433434299', 'EE5883', '7166 534268'),
('0005433434606', 'C03CC1', '5843 569764'),
('0005433438821', '3580F7', '4142 258648'),
('0005433449608', '9CA5EF', '3529 085992'),
('0005433449625', '7A5296', '7065 631589'),
('0005433449803', 'B14BF4', '9424 121513'),
('0005433449857', 'FBA2DC', '7068 671202'),
('0005433452729', 'CEC71B', '7682 366209'),
('0005433456900', '977FD2', '7052 090066'),
('0005433459149', 'EA0EEF', '3056 222120'),
('0005433462729', '0FE57C', '7680 444413'),
('0005433468242', '23E841', '8460 495266'),
('0005433476881', '35D074', '1794 514975'),
('0005433481118', '4CECD5', '0391 704757'),
('0005433496495', 'C3A6C2', '4381 807326'),
('0005433496526', '064C5D', '4423 650440'),
('0005433496687', 'EBD62D', '0246 750079'),
('0005433496837', 'E03770', '9428 850406'),
('0005433511864', '2E7D88', '0541 911981'),
('0005433511936', '201553', '5162 633620'),
('0005433519420', 'C8CE50', '3514 095815'),
('0005433538737', 'BCBA4A', '4225 179755'),
('0005433568100', 'D86E92', '0157 867658'),
('0005433568834', '428D66', '5167 235776'),
('0005433568965', '7A8745', '0481 423405'),
('0005433577730', '34C963', '5975 026678'),
('0005433613437', 'F276EB', '4169 511905'),
('0005433613455', '826163', '0862 718055'),
('0005433613789', '446E5D', '8292 106452'),
('0005433613907', 'C2BCCC', '4051 509588'),
('0005433613951', '536340', '3436 246411'),
('0005433613965', 'EFB55D', '2707 781276'),
('0005433614064', '319AA3', '5572 556839'),
('0005433614340', 'CB19E6', '8289 783134'),
('0005433614370', 'AA16DA', '6887 115222'),
('0005433614562', 'DA2E17', '0588 078186'),
('0005433633349', '78D536', '8654 387912'),
('0005433633553', 'DC1C9D', '9622 170651'),
('0005433633757', '8820C0', '9153 994203'),
('0005433642084', '6411CA', '5442 454311'),
('0005433642172', 'E13C7D', '4829 107059'),
('0005433654718', 'AE3322', '4445 931561'),
('0005433656627', 'B0DD71', '7552 120066'),
('0005433680135', 'D2BC7E', '3183 240748'),
('0005433680175', '13873A', '8803 779180'),
('0005433680314', 'DAD7D3', '6008 859515'),
('0005433680470', '6B0488', '3089 222434'),
('0005433715138', 'C06DFC', '7556 533089'),
('0005433715219', 'B2DD72', '6505 681676'),
('0005433715388', '2B5DD5', '3816 962362'),
('0005433715599', '6CC36A', '8103 165697'),
('0005433715610', 'A09D21', '4119 230808'),
('0005433715694', '420611', '0311 533904'),
('0005433715875', '0E23F4', '9641 550939'),
('0005433722159', '478C38', '9867 213298'),
('0005433724731', '41F2C1', '1090 167398'),
('0005433724759', 'B02609', '3535 609010'),
('0005433753406', '77E277', '8797 104777'),
('0005433753432', '6624BE', '3138 148223'),
('0005433753554', '90B9C9', '1827 630825'),
('0005433753734', '6CE9E5', '7066 789804'),
('0005433753772', '5674EE', '8049 396847'),
('0005433753784', '330A83', '9059 368765'),
('0005433753894', '9C1BA7', '1198 638834'),
('0005433754026', '8E4012', '0730 381005'),
('0005433754069', 'FEBD0A', '8575 992951'),
('0005433762946', 'A7C1AC', '8920 925291'),
('0005433763011', '50A736', '3568 159038'),
('0005433763137', 'EEEC6C', '8605 427404'),
('0005433784312', 'CBBCAF', '2423 877360'),
('0005433784318', 'E6A7EF', '5221 800627'),
('0005433784332', '7BB88B', '7540 818267'),
('0005433784601', 'D2B51E', '3792 083028'),
('0005433784654', 'E8E3C7', '5702 799612'),
('0005433784674', '6C87B4', '8471 469574'),
('0005433784766', '100030', '3608 564392'),
('0005433805140', 'FDE42F', '8173 834954'),
('0005433805288', 'D39A65', '4920 451232'),
('0005433845664', '6E5D51', '9276 559858'),
('0005433845799', '57B294', '4406 256909'),
('0005433845856', 'B599D8', '1319 347740'),
('0005433846079', 'E901BF', '2708 552038'),
('0005433846402', 'CC2B15', '7291 792122'),
('0005433846420', '0CAAD6', '0948 544712'),
('0005433846501', '1BB43E', '0552 926510'),
('0005433846592', 'AFFC8B', '2939 053881'),
('0005433846612', '342B29', '5485 736828'),
('0005433867924', '651A47', '1521 414435'),
('0005433868005', '85A371', '6579 158549'),
('0005433868087', '9C2684', '9913 017763'),
('0005433868203', 'E35AD3', '2518 224262'),
('0005433868278', '99746F', '5006 755424'),
('0005433872459', 'C04DC9', '4670 354211'),
('0005433874338', '03E249', '4386 608417'),
('0005433921713', 'ADF9F9', '4451 792740'),
('0005433921742', '73C3D6', '4153 558354'),
('0005433921770', 'B532AD', '7101 728816'),
('0005433921840', '3EF6D6', '4567 009971'),
('0005433921916', 'AA01C7', '5611 460212'),
('0005433921937', '5149D9', '1960 757645'),
('0005433922129', 'ADAE8E', '7972 465782'),
('0005433922274', '40A60B', '3457 563266'),
('0005433922362', '3C3583', '4714 109044'),
('0005433922710', '895283', '4701 374789'),
('0005433922725', '0D2A80', '3794 243201'),
('0005433923060', '30C720', '9241 963021'),
('0005433929594', '1ACAB3', '7121 022454'),
('0005433931418', 'FB3209', '4339 370000'),
('0005433960045', 'B8F76E', '9779 042981'),
('0005433960128', 'EA4911', '9576 678306'),
('0005433960265', '746134', '8619 510134'),
('0005433960512', '2ECA98', '1683 282519'),
('0005433960647', 'D480CE', '2237 029945'),
('0005433985261', '21B547', '3746 759348'),
('0005433985304', 'F6FAD5', '2557 198822'),
('0005433985394', 'B15973', '2960 537115'),
('0005433985863', 'C40FC0', '9040 022821'),
('0005434022651', '27B32E', '4972 262904'),
('0005434022788', 'E1F0C3', '2469 126459'),
('0005434022967', '69F689', '9322 719712'),
('0005434023031', 'AACC66', '8344 523823'),
('0005434023104', '4537A7', '7780 865650'),
('0005434023162', 'D1E3B9', '6736 436201'),
('0005434023412', '33D71D', '9711 318855'),
('0005434023478', 'BDEB4C', '1208 503803'),
('0005434023565', 'C24F17', '5706 969705'),
('0005434031976', '50D78A', '7165 510950'),
('0005434066556', '9191FC', '7889 961251'),
('0005434066624', 'DE8511', '6328 860827'),
('0005434066760', '9C76B2', '6142 034468'),
('0005434066787', '123C6A', '8279 559021'),
('0005434066836', 'A82E85', '5024 676791'),
('0005434066840', '1E7DC1', '2880 534278'),
('0005434066847', 'C0B710', '3721 116053'),
('0005434066886', '40210F', '3412 558775'),
('0005434066994', 'BCB2AB', '8460 388242'),
('0005434081692', 'E5139F', '3032 086491'),
('0005434087495', '06F217', '0450 648998'),
('0005434095068', '121F96', '3132 940228'),
('0005434095177', 'D0E7C2', '1673 049653'),
('0005434095196', 'F1022A', '6544 482940'),
('0005434095212', '35182F', '1674 667109'),
('0005434136843', 'ABC147', '1720 661224'),
('0005434136890', 'BFC5AB', '4100 276321'),
('0005434136898', 'CFA6DE', '8475 805663'),
('0005434136953', '394DF3', '2444 126980'),
('0005434137094', '4E58E0', '3452 643307'),
('0005434137107', '4CDDE5', '8971 458881'),
('0005434137126', 'EA0763', '2800 564687'),
('0005434137412', 'D99891', '5627 966035'),
('0005434137607', '2EC930', '7958 840041'),
('0005434137745', '99564F', '0760 353320'),
('0005434137893', '7216E5', '9494 018231'),
('0005434137932', 'A34CDE', '2859 648298'),
('0005434142600', 'D6F0D7', '8559 026949'),
('0005434149589', '1645F1', '5244 548735'),
('0005434151660', 'EBE8B7', '1665 366160'),
('0005434157410', 'F8FE19', '0483 083125'),
('0005434163570', '2BA2B4', '2838 755197'),
('0005434170917', '8134D1', '4823 442417'),
('0005434181977', '31F0B8', '7956 868442'),
('0005434182022', '699F3E', '7189 714069'),
('0005434182026', 'D4543E', '9540 756891'),
('0005434189114', '46FCC8', '1646 159073'),
('0005434213744', '164E52', '0953 272085'),
('0005434213849', '02C6AE', '8064 415298'),
('0005434213871', 'BE521E', '8575 188204'),
('0005434214037', '566A5B', '1714 887339'),
('0005434214062', '16AE9E', '9361 364229'),
('0005434214337', '881509', '9044 893574'),
('0005434214456', '49D45A', '2433 513874'),
('0005434228973', '690E75', '2396 101146'),
('0005434229107', '8BFCD7', '8921 390941'),
('0005434229142', '6B9EF4', '1198 776535'),
('0005434244827', '017E63', '6043 597202'),
('0005434251891', '98217B', '6749 805608'),
('0005434264680', '80AF18', '5813 037366'),
('0005434264748', '31717A', '8465 058133'),
('0005434264863', '6CE871', '6782 694287'),
('0005434275939', '1A3736', '3709 972017'),
('0005434286916', 'DC45E8', '4741 142006'),
('0005434287037', '87AC4F', '1701 588395'),
('0005434287132', '421F58', '1351 211311'),
('0005434287181', '165424', '3061 062746'),
('0005434299360', '54E5BF', '5657 353111'),
('0005434309603', '71F18D', '2015 649933'),
('0005434311184', 'AA1540', '6437 939533'),
('0005434311204', '5763E5', '8948 105487'),
('0005434319241', '95B241', '3255 211420'),
('0005434319267', '06F27E', '3935 807093'),
('0005434319303', '554C5C', '4123 912760'),
('0005434325577', '2F6C6E', '6161 048874'),
('0005434325578', 'CF9193', '4308 833872'),
('0005434343656', '554BB0', '8812 205483'),
('0005434343698', 'CA06AF', '9135 498153'),
('0005434343734', '8DBA16', '2381 109374'),
('0005434344117', '6EE49C', '2013 283990'),
('0005434351539', '05F064', '7222 224873'),
('0005434351638', 'F3048C', '3107 284318'),
('0005434373899', '457360', '3931 393637'),
('0005434373964', 'AC9902', '7615 841333'),
('0005434374089', 'FF3145', '8759 895247'),
('0005434374433', 'DFED80', '3862 113242'),
('0005434406698', 'F44C6C', '8820 694210'),
('0005434406827', '88FA07', '7197 140032'),
('0005434406840', 'FD1913', '1632 549751'),
('0005434407066', 'C6158B', '0627 621169'),
('0005434407117', 'AC19A9', '8666 546419'),
('0005434407523', '935BF1', '7711 558876'),
('0005434426142', '669C0F', '9339 037834'),
('0005434426150', '9A6D0A', '1868 751751'),
('0005434426226', '2AC5D4', '8696 087912'),
('0005434426346', 'B80F6D', '4445 003084'),
('0005434434960', '0540B2', '7587 515356'),
('0005434434993', '434F7C', '7600 747791'),
('0005434435147', '926048', '7235 246692'),
('0005434443455', 'EAC471', '3026 440560'),
('0005434443600', '7B8028', '4782 147585'),
('0005434445209', '11E4F8', '7735 815748'),
('0005434458455', 'B4C5DE', '4096 059362'),
('0005434458554', 'FECB62', '9504 571000'),
('0005434458591', '280EFC', '1597 840100'),
('0005434463895', '1D90AC', '1363 050805'),
('0005434463924', '5D446F', '5206 320307'),
('0005434479947', '57CB50', '4323 236533'),
('0005434480015', 'C7BF2E', '1771 393913'),
('0005434480024', '81AEB0', '6749 779616'),
('0005434480130', 'B8F13F', '8405 807652'),
('0005434503544', 'E5D6CD', '5023 776652'),
('0005434503730', '7B96ED', '4759 211484'),
('0005434503736', '99623B', '6843 046873'),
('0005434503797', '0F59AE', '0373 327190'),
('0005434503798', 'B3E94B', '7709 605114'),
('0005434503900', '5E90E0', '3082 493208'),
('0005434503947', 'A55DFD', '9161 788978'),
('0005434504057', '2714E5', '6466 745679'),
('0005434514927', 'AC30FB', '0773 437792'),
('0005434514931', '34C285', '3766 416175'),
('0005434520197', 'F36540', '1082 086042'),
('0005434520226', '94F2D3', '9574 777095'),
('0005434522426', '247900', '5740 659438'),
('0005434523751', '54BF54', '1452 657436'),
('0005434550358', 'F86D82', '4727 746697'),
('0005434550486', 'D54628', '1351 638489'),
('0005434550574', '465363', '6365 434639'),
('0005434550751', 'DF12EA', '2138 482137'),
('0005434551005', 'CC44B1', '8280 826426'),
('0005434565833', '408756', '4244 238440'),
('0005434565897', '2138AE', '4324 285993'),
('0005434573149', '0A3312', '4084 462568'),
('0005434573254', '356326', '1007 408289'),
('0005434573282', '5BF58F', '7882 563891'),
('0005434586338', 'F37F40', '7071 351614'),
('0005434586496', 'C3ABDC', '9521 006562'),
('0005434600363', 'E87E3C', '9678 069610'),
('0005434600365', 'E87E3C', '8965 869877'),
('0005434600486', '7F7E39', '1732 057084'),
('0005434600527', '50AFD7', '0418 597467'),
('0005434600531', '2875BE', '1015 705172'),
('0005434600705', '6D0C54', '4025 520655'),
('0005434600758', '11F858', '5490 870064'),
('0005434604877', '9C1B45', '0792 239756'),
('0005434620251', '4430D1', '4690 949421'),
('0005434639060', '71E805', '0257 432274'),
('0005434639173', '214456', '6490 347573'),
('0005434654363', '22E57D', '4089 292458'),
('0005434663181', '8BAE63', '8071 194396'),
('0005434663321', '59FA88', '5393 830969'),
('0005434663372', 'D50523', '4245 030567'),
('0005434723593', '7C7A40', '5470 237603'),
('0005434723638', 'CA5C1B', '3530 519929'),
('0005434723822', '5F7C48', '1453 800715'),
('0005434723857', 'E6D938', '6415 321548'),
('0005434723910', 'AEA7FC', '3998 047309'),
('0005434723971', 'E26773', '2131 957489'),
('0005434724048', '169FBD', '3401 389271'),
('0005434724866', 'E0F2E3', '9311 070518'),
('0005434724888', 'E3C0F7', '5877 670363'),
('0005434724959', 'A74E7E', '5800 028886'),
('0005434725043', '7C7973', '5950 140803'),
('0005434725073', '5CCCAD', '9509 142728'),
('0005434725110', '603551', '2847 065627'),
('0005434725116', '849D5A', '7852 094779'),
('0005434731125', '62EC63', '3947 890805'),
('0005434755919', 'A7FBFE', '3986 247417'),
('0005434755933', '4EE79D', '5763 335974'),
('0005434758879', 'B15B6D', '9378 107895'),
('0005434821702', '3BA11C', '0466 979594'),
('0005434821963', 'BAF8C3', '4093 633967'),
('0005434822037', '898248', '0306 777943'),
('0005434822094', 'C103B8', '6551 051368'),
('0005434822120', 'FDB7A3', '6231 219306'),
('0005434822234', 'A4C7C1', '0919 936654'),
('0005434822241', '5F5C8B', '9688 587878'),
('0005434822476', '9B6A3F', '3062 442628'),
('0005434822482', '8899F9', '7093 517527'),
('0005434822544', '9CE5D1', '3659 994174'),
('0005434822717', '943A9D', '0975 423981'),
('0005434822765', 'CAE261', '9295 233567'),
('0005434822768', '37D128', '1625 149524'),
('0005434822798', 'E2AA81', '6560 085855'),
('0005434822875', '852C1F', '3888 589862'),
('0005434822905', '6C6F9A', '7967 855975'),
('0005434823118', '4C9043', '3366 835461'),
('0005434823141', 'C46DF0', '4478 307643'),
('0005434823146', '87BF72', '5596 776748'),
('0005434823358', 'A41EBE', '6495 384851'),
('0005434831079', 'AA0C89', '1451 563184'),
('0005434876606', '807E8F', '9869 292021'),
('0005434876854', 'FEF329', '4587 443258'),
('0005434876875', '2B08E1', '5307 829350'),
('0005434876995', 'CC51E6', '7947 365832'),
('0005434877140', '11C4AC', '1969 898230'),
('0005434877206', 'A2EAEE', '1083 191050'),
('0005434877406', '7524F8', '2219 368321'),
('0005434877516', '0942C6', '2938 145908'),
('0005434877615', '3CE033', '4031 537150'),
('0005434877698', '09D72E', '6804 229854'),
('0005434877703', 'F64DA2', '8802 789493'),
('0005434877852', '23CFB7', '1578 885157'),
('0005434877929', 'E68C74', '0776 984892'),
('0005434877930', 'AE3E79', '0392 540221'),
('0005434906434', '32B2E8', '8966 818918'),
('0005434906893', 'A91267', '4796 954469'),
('0005434907080', '22B01E', '4172 705810'),
('0005434907190', '5F4818', '9811 782190'),
('0005434907201', '657951', '7943 616699'),
('0005434907211', '0C1401', '6134 061976'),
('0005434925456', '2F1BF6', '9814 978920'),
('0005434925560', '8B8D71', '2965 921411'),
('0005434928248', '5FF9F4', '3733 129946'),
('0005434937995', '140E98', '1163 644060'),
('0005434938008', '91B2CA', '4386 110993'),
('0005434938022', 'CAAE83', '2896 181703'),
('0005434938112', 'C2F76B', '5443 788968'),
('0005434947871', 'A1D9F8', '4843 223083'),
('0005434947929', 'C18C2C', '2546 428714'),
('0005434947944', '9235E2', '7817 177593'),
('0005434950484', 'B1F984', '8964 878523'),
('0005434954561', '7B1632', '9053 613322'),
('0005434963905', '746D57', '5024 069275'),
('0005434963987', '621911', '4258 575728'),
('0005434964002', 'DE3B0E', '4283 468272'),
('0005434964118', '2DACFE', '9645 866531'),
('0005434979595', '9DBC25', '2143 070576'),
('0005434979680', '190A6B', '2033 872664'),
('0005434979705', '0F5120', '1598 520245'),
('0005434979723', '47B5B6', '3732 924826'),
('0005434983257', 'FDC54F', '1378 264558'),
('0005434988567', '6EFA35', '0628 702355'),
('0005434988670', '78F500', '4573 033587'),
('0005435006639', '0D164F', '7332 112181'),
('0005435006818', '1FE620', '4309 316119'),
('0005435006910', '2FED31', '6056 169960'),
('0005435038670', 'B781B8', '2027 384240'),
('0005435038757', 'B991D6', '9306 443358'),
('0005435038819', 'FB2A8C', '2109 490977'),
('0005435038960', '3695B3', '9294 290327'),
('0005435038974', 'D487E2', '3275 479383'),
('0005435039515', 'D347C4', '1988 052848'),
('0005435068226', '0A2FDD', '3378 759445'),
('0005435068260', 'FD3216', '7215 023497'),
('0005435068389', '500466', '8074 376836'),
('0005435068413', '233526', '2114 738814'),
('0005435068423', '87A27A', '3264 891290'),
('0005435068452', '530263', '1246 906339'),
('0005435068470', 'E28559', '4123 635415'),
('0005435068560', '2B689D', '1641 911557'),
('0005435068779', '9AD2B7', '1361 418631'),
('0005435068840', 'E8F80C', '1429 527814'),
('0005435068964', '0F1297', '7754 872517'),
('0005435068982', 'A5F2DC', '7754 181433'),
('0005435078097', 'FCE758', '4694 074806'),
('0005435078259', '4F6AAB', '2707 906403'),
('0005435092046', 'AF7673', '5706 768903'),
('0005435097114', '1E592B', '4342 489275'),
('0005435097186', '9542D6', '4488 527034'),
('0005435105923', '6287D5', '5299 183792'),
('0005435125710', 'EA21D6', '9996 141818'),
('0005435125778', '895AB0', '9364 034610'),
('0005435126264', '4CF8BB', '3887 024935'),
('0005435125984', 'A61E12', '6972 528536'),
('0005435125994', '176EE4', '2345 087048'),
('0005435126198', '235146', '6173 199881'),
('0005435126259', 'B6C986', '1900 973743'),
('0005435132835', '599A5C', '7151 905313'),
('0005435135638', 'E66555', '7001 929092'),
('0005435142508', 'BE40E7', '9230 564385'),
('0005435142549', '256231', '3250 102373'),
('0005435149963', 'FA86B9', '9090 849569'),
('0005435153641', '39F265', '7274 069449'),
('0005435153642', '39F265', '5834 843376'),
('0005435153700', 'D3E18F', '7783 105666'),
('0005435176803', 'D718B0', '0296 912305'),
('0005435176850', 'F693B4', '1535 049974'),
('0005435176991', '16CAF3', '7070 012100'),
('0005435212582', 'CCA119', '9621 575477'),
('0005435212634', 'B3DE71', '6409 344264'),
('0005435212873', 'E4BF84', '5980 914729'),
('0005435212901', 'D020C0', '8667 116547'),
('0005435212977', '333405', '3264 217301'),
('0005435213111', '0B1675', '1274 902284'),
('0005435213179', '355878', '9704 149959'),
('0005435213254', '266A8A', '7192 022864'),
('0005435213321', 'C1E9FF', '3667 793855'),
('0005435213371', 'C61CF3', '1979 198325'),
('0005435213429', 'D0959A', '3610 328360'),
('0005435225480', '008461', '1827 117678'),
('0005435225541', '4835C6', '0527 258424'),
('0005435229376', 'EF854F', '1678 733414'),
('0005435242722', '41323A', '0222 851034'),
('0005435242758', 'B1E1D6', '4777 700211'),
('0005435242776', 'B8D8B2', '9992 511713'),
('0005435257190', '8BCB4E', '4041 531162'),
('0005435257191', '89404D', '0410 379922'),
('0005435263502', '83CB80', '1509 786464'),
('0005435263542', 'A3E160', '2937 675743'),
('0005435266130', 'C7F766', '8309 899415'),
('0005435269677', '3752F1', '9110 376341'),
('0005435282174', '578802', '7204 822631'),
('0005435282180', '4C51DD', '1564 057741'),
('0005435286549', '7869AF', '2188 760304'),
('0005435293094', '2C0DE9', '7161 622970'),
('0005435302166', '108286', '8933 765409'),
('0005435304116', 'A2C3C9', '7122 655772'),
('0005435304137', '8C14FC', '5438 021805'),
('0005435304149', 'F83577', '8022 685220'),
('0005435310946', '92F346', '7375 058809'),
('0005435310960', '3B51BD', '8142 104289'),
('0005435311046', '0D04C3', '1473 212351'),
('0005435319450', '483B13', '8880 728427'),
('0005435319485', '019FE5', '6587 590615'),
('0005435319489', '821E04', '9724 422954'),
('0005435319513', '1D06D9', '0795 560328'),
('0005435319520', '9AB2B3', '0420 146746'),
('0005435326549', 'D57BBA', '2915 245948'),
('0005435332271', 'E8869D', '7518 522472'),
('0005435340108', '9276D3', '0768 194722'),
('0005435372205', '45AAD5', '2312 626492'),
('0005435372209', '568FBF', '8237 548332'),
('0005435372539', '35B58A', '8851 411876'),
('0005435372615', 'BBD13D', '1589 465697'),
('0005435372623', '3D911C', '9316 674389'),
('0005435372760', '5B4953', '2017 240573'),
('0005435376331', 'EC30CF', '9236 832693'),
('0005435423656', '0056B0', '9291 880761'),
('0005435423717', 'DCA637', '5303 248654'),
('0005435423735', '231773', '4781 717803'),
('0005435423789', 'F60A54', '6266 411154'),
('0005435423922', 'C327E6', '9063 480635'),
('0005435424233', 'E70233', '5344 175613'),
('0005435424277', 'E841B1', '2445 519726'),
('0005435424491', '45A215', '2757 183844'),
('0005435424539', '023731', '7344 621282'),
('0005435437589', '4D4900', '5955 446358'),
('0005435437645', '9A399C', '1257 081927'),
('0005435437769', '07FBF2', '9609 191426'),
('0005435437838', '359183', '1474 427616'),
('0005435437874', '4C2905', '8426 440245'),
('0005435437882', 'BD844E', '4438 368300'),
('0005435443158', 'B72048', '5645 035239'),
('0005435443171', 'CBE143', '8414 522938'),
('0005435443250', '3E60C8', '5555 052675'),
('0005435461802', '500303', '3315 298846'),
('0005435461895', 'A0351E', '1955 613673'),
('0005435461922', '20E6BE', '2722 375667'),
('0005435462052', '764C62', '1799 384275'),
('0005435462082', '1B9493', '4636 445963'),
('0005435472513', '0F2611', '9091 922444'),
('0005435472540', 'FB6864', '1112 679435'),
('0005435487466', '0EF8E6', '1578 507938'),
('0005435487487', 'F38E5D', '3403 224425'),
('0005435487708', '461BB4', '8330 918023'),
('0005435490179', 'E7BF8F', '0461 665566'),
('0005435502068', '73B47A', '5872 451236'),
('0005435502080', 'E72D18', '6102 154474'),
('0005435502084', '00937F', '8170 773481'),
('0005435502088', '50B35F', '8420 891307'),
('0005435502236', 'EA5B23', '6017 314774'),
('0005435508224', '2D5190', '5221 592954'),
('0005435517659', '4A51DB', '9903 274233'),
('0005435517720', 'D7C470', '1614 803269'),
('0005435517760', 'BA8947', '2049 335957'),
('0005435517870', '088189', '2349 327796'),
('0005435517879', '140014', '2522 691527'),
('0005435529005', 'FBD8EF', '9300 649694'),
('0005435529174', '712FDA', '0431 930943'),
('0005435540762', 'D9F74D', '7157 353595'),
('0005435540927', '713567', '5787 101922'),
('0005435548419', 'B0F92D', '3934 308507'),
('0005435551523', '39A20A', '8036 041025'),
('0005435554164', '16C743', '1137 888389'),
('0005435555340', '9AA6A7', '8886 345961'),
('0005435556677', '903041', '8963 163712'),
('0005435611878', '4E218C', '2126 827155'),
('0005435611990', '76B549', '8254 823443'),
('0005435612208', '7CC38C', '4078 552956'),
('0005435612256', 'B9EE09', '4053 026330'),
('0005435612380', '167646', '0401 380685'),
('0005435612470', '999B5A', '7327 019262'),
('0005435612474', 'B5FB2A', '9621 014013'),
('0005435612579', 'A539FB', '0787 093097'),
('0005435612798', '624624', '9697 897699'),
('0005435612863', 'E91B14', '6338 115144'),
('0005435612924', '65FA7E', '7129 160653'),
('0005435612977', 'C32036', '3321 151422'),
('0005435613119', 'DF7070', '7191 635770'),
('0005435613140', 'F9F8B6', '8705 841187'),
('0005435613216', 'A00994', '8549 530938'),
('0005435613228', 'D8A396', '8414 390820'),
('0005435613273', '21E647', '5790 565801'),
('0005435613418', '4DFB8F', '8892 473110'),
('0005435613472', '85E48F', '4411 373003'),
('0005435652417', '171621', '6661 763847'),
('0005435652331', 'E6CFC0', '6268 162823'),
('0005435652533', 'C9BDF6', '2363 320790'),
('0005435652644', 'F97823', '0149 028983'),
('0005435652695', '1D9C89', '1166 409110'),
('0005435652857', 'DDFDF5', '8708 518663'),
('0005435660025', '7B81AB', '2058 536676'),
('0005435681443', '5074C2', '8894 302236'),
('0005435681618', '9797F6', '9046 728597'),
('0005435681650', '7C7078', '4792 234458'),
('0005435681693', '2C32E2', '2765 408732'),
('0005435681945', 'F049E1', '3009 918589'),
('0005435682028', '4FE027', '9251 227381'),
('0005435696904', '0A2335', '9905 859271'),
('0005435696962', '31C7B6', '2916 517195'),
('0005435697280', 'FD8386', '5933 743323'),
('0005435706132', 'D7800B', '9702 105232'),
('0005435706149', 'DDE728', '1395 166226'),
('0005435715164', 'B82097', '5991 117559'),
('0005435718828', '5D25FB', '9854 254782'),
('0005435718881', 'CB2781', '5113 108373'),
('0005435718920', 'F73891', '1331 216661'),
('0005435732189', '9CFC2F', '4080 860450'),
('0005435732302', '84B95B', '1529 355715'),
('0005435732315', '6BDEC0', '7524 148172'),
('0005435735080', '95D41B', '4439 600826'),
('0005435765252', 'B9D205', '9902 663720'),
('0005435765301', 'C1E7E9', '2341 439855'),
('0005435765560', '77EDFB', '2109 524264'),
('0005435765779', 'C83578', '7979 935879'),
('0005435765862', '9C9B14', '2794 432960'),
('0005435765888', '912104', '7314 064143'),
('0005435784760', '40D6D2', '1535 879268'),
('0005435784768', '400A2A', '5762 740158'),
('0005435784836', 'B4CC9C', '2578 850947'),
('0005435785172', '9DB7CD', '1731 648119'),
('0005435787337', '87F65C', '0794 211999'),
('0005435790281', '436437', '9572 676325'),
('0005435797255', '8019E4', '6609 064859'),
('0005435797334', '25F655', '7572 361123'),
('0005435808080', '9BAAAB', '9808 807885'),
('0005435808170', '8AFCA9', '3516 251795'),
('0005435824289', '14AAA0', '7929 719794'),
('0005435824360', '06262E', '1036 463140'),
('0005435824431', 'E7215A', '9596 217836'),
('0005435824527', 'C4E155', '0495 123674'),
('0005435839118', 'AA8698', '5085 798992'),
('0005435839162', 'A70D28', '3207 663950'),
('0005435839336', '23F76E', '3669 726448'),
('0005435839382', 'FCEBE0', '4566 094356'),
('0005435839415', 'A762EC', '5240 691740'),
('0005435846201', 'A1D7B1', '3131 028393'),
('0005435850818', '9B1884', '7269 413442'),
('0005435860471', '40E957', '5112 420732'),
('0005435860475', '1F9BAC', '1409 949175'),
('0005435884452', '0926F9', '5237 464306'),
('0005435884778', '57EFB8', '6299 924601'),
('0005435884802', '6F967C', '8164 833356'),
('0005435884827', '42C4FF', '9015 541935'),
('0005435884949', '9A1A19', '1433 257927'),
('0005435884994', '7729D6', '0997 753482'),
('0005435885090', '1C314F', '7889 250495'),
('0005435885153', 'A5EA9F', '7876 720880'),
('0005435893508', '1B1BA5', '2698 741841'),
('0005435893510', 'E0B15D', '8989 582615'),
('0005435902599', '5312A3', '1099 191697'),
('0005435904390', 'F6C379', '2964 693611'),
('0005435916140', '5554D1', '7620 572524'),
('0005435928125', '37EC01', '3473 737074'),
('0005435937313', '0BE176', '7646 779116'),
('0005435937350', '8A5C88', '0939 704489'),
('0005435938870', '1C8F24', '1266 902324'),
('0005435939863', '7C9C70', '2765 444073'),
('0005435946998', '6557CB', '4358 733267'),
('0005435947085', '022EBB', '4650 322772'),
('0005435947180', 'D9056B', '8190 006229'),
('0005435957574', '95DAD6', '7927 010969'),
('0005435957604', '00FEEB', '2739 912623'),
('0005435981627', '3814C5', '4866 616446'),
('0005435981714', 'B1E9F0', '3193 791491'),
('0005435981932', 'E3AC63', '2551 931561'),
('0005435982175', '0DCDF6', '9661 476458'),
('0005435986656', '0A1A8B', '4221 651860'),
('0005435998992', '76859D', '5901 914057'),
('0005435999115', '45CCCD', '9965 293489'),
('0005435999142', 'EA3544', '0066 964292'),
('0005432005202', '36299E', '1775 683947'),
('0005432006746', 'D87A79', '6931 371006'),
('0005432019961', 'D9EC73', '4228 802212'),
('0005432020059', '913374', '2323 693034'),
('0005432020061', '6127E6', '5718 159402'),
('0005432020079', '85681D', '8404 823407'),
('0005432034551', 'F77AD7', '8724 519448'),
('0005432034578', '44B9D6', '6707 333639'),
('0005432034600', '7E9318', '7614 011500'),
('0005432034634', 'BEA686', '8280 882473'),
('0005432034816', 'D76D51', '7638 386164'),
('0005432042528', 'FFA6C9', '0805 031063'),
('0005432042616', '166088', '3792 858573'),
('0005432042634', '88226D', '4830 226349'),
('0005432049447', '5CB69E', '5339 434270'),
('0005432052697', 'B383D3', '2990 341325'),
('0005432056253', '37FD9C', '0198 184024'),
('0005432062153', '9CF84A', '2112 940596'),
('0005432069533', 'AC2ADC', '8825 461122'),
('0005432069599', '6FA801', '1924 471853'),
('0005432073358', '7755BC', '7692 164855'),
('0005432073366', '690E87', '5616 613718'),
('0005432078071', '290AA2', '1108 431812'),
('0005432081416', '17A03D', '0538 540957'),
('0005432104956', '53F053', '7792 902737'),
('0005432105208', '777F17', '5252 211250'),
('0005432105231', '93FF67', '2275 801290'),
('0005432105416', '5EA57B', '0601 149362'),
('0005432105476', '5F8CFE', '9653 544306'),
('0005432112475', 'F62F13', '4374 308883'),
('0005432133093', 'E80D31', '4961 561449'),
('0005432140428', 'A200CE', '9893 518663'),
('0005432142226', '3BDD24', '9865 103939'),
('0005432145103', '0B17FA', '3345 304081'),
('0005432150132', '300AF5', '3187 137918'),
('0005432156345', '2AC755', '7593 842096'),
('0005432157467', '936AD8', '2983 392390'),
('0005432157484', 'DEEA20', '2888 679412'),
('0005432159821', '1BD7A2', '5887 835010'),
('0005432165009', 'B3EB90', '5852 364520'),
('0005432166858', '276775', '4693 998210'),
('0005432170365', 'FFBD68', '9320 141693'),
('0005432195659', 'AE56B9', '4288 848733'),
('0005432199210', 'F86BED', '5778 038604'),
('0005432202992', '71BE4D', '1791 486493'),
('0005432213566', '8F7E30', '5762 467192'),
('0005432225982', '9050CB', '5905 570587'),
('0005432231393', '960333', '9388 344308'),
('0005432231467', '6DF072', '8877 920445'),
('0005432238833', 'DFB24B', '3989 148516'),
('0005432261121', 'AAAF88', '9224 539922'),
('0005432261193', '09CFF6', '1591 747024'),
('0005432261664', '4C8222', '9155 134907'),
('0005432261693', '1D64CA', '1390 990212'),
('0005432261720', '88D685', '5140 882079'),
('0005432261724', '9CBECB', '3640 026577'),
('0005432261758', '2F2B78', '4539 624566'),
('0005432261764', '424FE1', '1714 169083'),
('0005432264454', '3162A9', '0877 403004'),
('0005432277658', '97BE39', '0066 632669'),
('0005432277710', '85D3DA', '2520 307870'),
('0005432277729', '77325D', '9910 016304'),
('0005432277754', '2FF0A3', '3829 096930'),
('0005432277756', '64EABC', '8034 455438'),
('0005432284539', '4A0E27', '0841 010770'),
('0005432284545', 'C194D2', '1163 951341'),
('0005432293196', 'D69C7C', '9060 414152'),
('0005432300214', 'E358B8', '2025 162413'),
('0005432327949', '0B219E', '3167 411014'),
('0005432328083', 'AF6D0A', '1944 248017'),
('0005432328385', '0B1EDA', '0049 189848'),
('0005432328565', '142D44', '8398 457515'),
('0005432328604', 'F078E1', '7597 247418'),
('0005432359570', 'BB0AEB', '7212 139281'),
('0005432359590', 'A0C693', '1524 460397'),
('0005432359843', '94BC65', '6276 734675'),
('0005432359989', '5BD2DE', '6494 258116'),
('0005432360056', 'F8CB5D', '0457 147604'),
('0005432360235', '963FA3', '3392 226511'),
('0005432363389', '5FED10', '8705 324928'),
('0005432382656', '330841', '6056 639756'),
('0005432382671', 'D6D318', '3415 067729'),
('0005432382761', '9DD5C6', '9253 728311'),
('0005432383121', '464D4A', '6558 909799'),
('0005432389933', '38CB81', '2976 579084'),
('0005432394081', '29C0B4', '7393 066583'),
('0005432394096', '5E5FDA', '1240 650779'),
('0005432423686', '667663', '4346 163984'),
('0005432423709', '106CB4', '9664 290685'),
('0005432423839', 'E0D4BF', '8722 039827'),
('0005432423852', '33C2A2', '7935 824579'),
('0005432424104', 'D2C6D2', '3889 521389'),
('0005432424178', 'F8912A', '2800 255521'),
('0005432424251', '647D8E', '4078 805321'),
('0005432428874', 'AD9380', '8314 443745'),
('0005432430832', '9EC4A0', '3891 008456'),
('0005432433667', '72D27D', '0791 898790'),
('0005432459296', 'FC2472', '7952 327408'),
('0005432459297', '7F425B', '3770 268364'),
('0005432459416', '03E04A', '9833 484798'),
('0005432459654', '87013A', '3675 929151'),
('0005432459657', '912402', '2589 065007'),
('0005432459674', 'E3742B', '6823 437436'),
('0005432459736', '60ED2B', '8733 132849'),
('0005432525893', '7643E2', '8085 968231'),
('0005432525914', '9849A4', '9920 557263'),
('0005432526238', 'EAD467', '7849 974078'),
('0005432526254', '1DFE60', '9895 028065'),
('0005432526258', 'EEF237', '3968 054358'),
('0005432526301', '0BE72D', '7900 955017'),
('0005432526382', '8D5D02', '4340 192963'),
('0005432526468', 'F1A12B', '4575 091783'),
('0005432526574', '45EAAE', '4524 990280'),
('0005432526599', 'BA0F05', '3735 525858'),
('0005432526682', '6FD51B', '4039 856995'),
('0005432526694', 'A0E974', '4542 914371'),
('0005432526989', 'BCFE55', '9022 804006'),
('0005432527004', 'BFE79B', '1585 309169'),
('0005432527036', 'D950D2', '6557 445928'),
('0005432527334', 'BAE953', '1290 744838'),
('0005432527358', '5B404C', '2494 233782'),
('0005432527384', 'BC3BB7', '4223 047137'),
('0005432527458', '235D4B', '1568 564354'),
('0005432527766', '3F94CE', '2745 506693'),
('0005432533273', '34DF7D', '1143 504902'),
('0005432533278', '3CF879', '9536 281787'),
('0005432566638', '051B42', '6199 878071'),
('0005432566740', '130BAD', '3089 193860'),
('0005432566885', '289F29', '0794 320888'),
('0005432566986', 'D7764E', '5155 963214'),
('0005432567243', '71297C', '2568 953962'),
('0005432567244', '71297C', '9159 096456'),
('0005432567360', '800BD5', '9804 504496'),
('0005432567434', '55E4FF', '3773 257094'),
('0005432571272', 'CE30BB', '1994 561200'),
('0005432571308', 'C1F2B6', '7772 511785'),
('0005432583666', '3A9EDF', '5190 085260'),
('0005432583937', 'CD0789', '9518 157423'),
('0005432603855', '711EA3', '7859 098040'),
('0005432603956', '221FB7', '4180 265687'),
('0005432604023', '05DB52', '8754 596774'),
('0005432604272', '37D80B', '1969 246875'),
('0005432604105', 'B3A7B4', '2854 919159'),
('0005432611671', '669CDB', '4717 631440'),
('0005432611686', '6A0879', '8014 861834'),
('0005432613846', 'AA6F8E', '5701 261954'),
('0005432620832', 'BC58C6', '4828 120506'),
('0005432620900', '32096E', '4451 962384'),
('0005432620906', 'CDF03A', '0558 455146'),
('0005432628629', 'EEAE39', '2600 518464'),
('0005432628692', '76EE9F', '4343 608753'),
('0005432632651', '5283BF', '4974 445370'),
('0005432632701', '298CE3', '3533 866362'),
('0005432639056', '32BDBA', '8724 543046'),
('0005432649392', '5DA7DE', '6067 449986'),
('0005432655469', 'B868F6', '6800 496376'),
('0005432657407', '155DE9', '0641 180897'),
('0005432660786', 'E7A51B', '9361 221477'),
('0005432675077', '25F4A6', '5137 619299'),
('0005432675103', '0CA298', '5098 698474'),
('0005432677526', 'B16279', '3238 321216'),
('0005432692636', '1ECFEF', '8898 716714'),
('0005432692666', '9AE468', '4592 466109'),
('0005432692698', '4CFD5C', '1773 913394'),
('0005432692818', 'B2E4A2', '6154 718701'),
('0005432706341', '43DA65', '6429 808065'),
('0005432706510', '43F089', '5759 935156'),
('0005432706548', 'FAB52D', '4984 689302'),
('0005432706726', 'F318B5', '3323 458996'),
('0005432720486', 'F8121C', '3152 044400'),
('0005432720554', '430E14', '0253 886033'),
('0005432727742', '21637C', '7617 398097'),
('0005432727787', '6F7B1A', '6514 719362'),
('0005432727810', '6EC937', '5408 881214'),
('0005432727913', '4149AC', '7364 430551'),
('0005432747165', 'EF7F90', '5670 636968'),
('0005432747168', 'F811ED', '9470 537558'),
('0005432747209', 'EB5D0F', '5330 148942'),
('0005432747214', '0ED4AB', '1306 652348'),
('0005432747408', 'ACAE4A', '7567 505342'),
('0005432751513', '716F79', '2213 050043'),
('0005432755062', '3B7AC0', '6345 018942'),
('0005432782979', '0779BE', '0510 696783'),
('0005432782981', '3EC233', '2689 565965'),
('0005432783065', '2F80F1', '7862 144471'),
('0005432783184', '6160C3', '2912 197450'),
('0005432783201', '91923B', '7616 767966'),
('0005432783654', 'DE23B5', '8870 279660'),
('0005432799069', 'BAAE2E', '4691 338448'),
('0005432799137', '2997AE', '1726 410649'),
('0005432799147', 'C6C858', '6198 748538'),
('0005432817130', '3E57AC', '7579 061357'),
('0005432817193', '4CE782', '9213 570464'),
('0005432822118', 'DA6ED0', '2767 870223'),
('0005432822175', 'D05416', '5962 644859'),
('0005432838646', '124C62', '6474 261296'),
('0005432838648', '92634A', '3972 478999'),
('0005432838659', '7837D7', '8758 351809'),
('0005432838698', '9954A3', '1594 279234'),
('0005432838838', '6C891A', '5272 569593'),
('0005432838942', '2A3EC0', '1271 231855'),
('0005432838964', 'E256FD', '5939 398981'),
('0005432848134', '96950D', '4063 664151'),
('0005432848135', '5B1420', '9551 533291'),
('0005432848159', 'ADF1CB', '6961 990591'),
('0005432851829', '660925', '1790 551649'),
('0005432857922', '6E4825', '0711 495695'),
('0005432857979', 'FAA955', '3636 007244'),
('0005432858002', '2F964D', '5985 178447'),
('0005432869460', '825E24', '3023 813578'),
('0005432869474', '321C32', '3106 072870'),
('0005432873233', 'CAAF7A', '4862 469685'),
('0005432880701', '363AF2', '3432 469943'),
('0005432880729', 'C1464A', '9225 840713'),
('0005432880782', '6143F2', '4106 799413'),
('0005432880788', '4FB225', '8981 457255'),
('0005432890715', 'FF912B', '3280 584950'),
('0005432890725', 'A4EB63', '3846 783783'),
('0005432890817', '06E332', '4376 048347'),
('0005432890843', 'A4500C', '3042 564619'),
('0005432901428', 'CB2C8C', '9518 236085'),
('0005432901475', 'D1C39D', '1094 217402'),
('0005432906504', '9EB7BF', '2453 651976'),
('0005432919551', 'A7E471', '9513 293738'),
('0005432919728', '7FC0FB', '1873 270489'),
('0005432919766', 'A6F521', '8513 101973'),
('0005432947808', 'F75944', '8879 721061'),
('0005432947858', '938A32', '5824 117256'),
('0005432947980', '689485', '2029 174397'),
('0005432948026', '45B80D', '9586 170318'),
('0005432948038', '33C682', '0366 108556'),
('0005432948185', 'C70155', '9705 963803'),
('0005432948228', 'B543CD', '2097 873948'),
('0005432948338', 'B07536', '1239 540405'),
('0005432948428', 'C21CAA', '0216 234958'),
('0005432953818', '19C950', '6458 705926'),
('0005432966646', '893DDE', '8040 693938'),
('0005432966681', '1BB969', '7705 954156'),
('0005432966771', 'AB5308', '6242 108858'),
('0005432984572', 'D692C1', '4790 192402'),
('0005432984825', '45AE44', '8759 878400'),
('0005432984922', '447473', '5086 472039'),
('0005432984945', '70D58B', '1256 265400'),
('0005432984953', '05A4F8', '9482 921630'),
('0005432985004', 'A62001', '5340 617970'),
('0005433007921', 'BE1C7A', '8683 504391'),
('0005433007938', '256B47', '1444 349338'),
('0005433007939', '256B47', '5715 127274'),
('0005433008321', '59C1B7', '0102 361214'),
('0005433008358', '55F3AD', '1804 307153'),
('0005433008541', '8BD38E', '6535 361838'),
('0005433035460', '06BF57', '7153 771800'),
('0005433035472', '79328E', '5741 484490'),
('0005433035711', '7F0612', '4624 706238'),
('0005433035717', 'F64AB0', '8652 332951'),
('0005433035849', 'FCE366', '7216 390279'),
('0005433035899', '561E98', '9933 863798'),
('0005433057291', 'B924DD', '3743 842440'),
('0005433057510', '414A1D', '6674 275923'),
('0005433057623', '4062C9', '7147 890275'),
('0005433074262', '64F11A', '0525 803674'),
('0005433074341', 'B1DEBE', '5742 483940'),
('0005433074361', '44AC35', '0377 903404'),
('0005433074365', '7CC927', '0716 211387'),
('0005433074475', 'DF5E5D', '7716 614898'),
('0005433074574', '733D25', '8223 466444'),
('0005433074615', '6228CB', '8802 126423'),
('0005433101388', '724CA8', '1126 039601'),
('0005433101437', '9BB938', '7452 027009'),
('0005433101578', '6F475A', '3651 111509'),
('0005433101639', 'B61918', '0597 866875'),
('0005433101844', '1F812C', '9794 711944'),
('0005433101896', '576170', '1195 106613'),
('0005433101975', '897E6B', '7970 056735'),
('0005433102043', 'BE0581', '2552 942904'),
('0005433109915', 'CEF99E', '0593 283302'),
('0005433109921', '198B1F', '9853 406013'),
('0005433123615', '44253C', '7867 198652'),
('0005433123630', 'D56065', '8759 891422'),
('0005433123646', 'E3E321', '8037 478922'),
('0005433123800', '81BE70', '0808 910232'),
('0005433123810', 'D7383B', '3782 193724'),
('0005433126813', '3C2421', '1132 398948'),
('0005433126836', '280D39', '4925 587452'),
('0005433129256', '04A8A6', '7028 885778'),
('0005433131634', 'F88D39', '0984 326306'),
('0005433150972', 'DFE758', '6167 502254'),
('0005433151033', '6E1423', '7363 769144'),
('0005433151038', '34EE78', '3968 612852'),
('0005433151085', 'A33830', '8595 791120'),
('0005433151138', 'EC170F', '0909 391186'),
('0005433151148', 'BD6775', '5426 471360'),
('0005433165685', 'C298E7', '7559 024599'),
('0005433165762', '35648C', '3906 048632'),
('0005433165790', '1575A5', '5133 137152'),
('0005433165874', '67C25D', '3767 374831'),
('0005433180801', 'CBD558', '8236 157318'),
('0005433180876', '748426', '7247 685285'),
('0005433180879', 'BE7DAB', '1433 684226'),
('0005433180924', 'CD0286', '8418 887044'),
('0005433180983', '17B096', '5836 918176'),
('0005433192870', '1FAB75', '0124 775477'),
('0005433192979', '7AACDD', '1693 340506'),
('0005433202119', 'E5B829', '0508 214936'),
('0005433202143', '55CD8F', '9964 073119'),
('0005433202152', 'B0299E', '9825 955957'),
('0005433202221', '83AFB5', '1541 421022'),
('0005433233348', 'DFFDEC', '9746 609975'),
('0005433233423', 'A8D787', '6548 921873'),
('0005433233518', 'B07019', '4710 402530'),
('0005433233546', '4A5806', '5163 335208'),
('0005433233628', 'CF4450', '0745 592799'),
('0005433233766', '22E2B8', '5620 874644'),
('0005433233817', '7D3264', '8538 504749'),
('0005433233897', 'BEC168', '7907 722222'),
('0005433234038', 'E8A613', '8140 192095'),
('0005433234055', '40EFFE', '8336 581439'),
('0005433251024', 'F510DD', '1312 342503'),
('0005433251092', '4D4CEA', '2449 688472'),
('0005433251241', 'E18093', '8272 682769'),
('0005433251245', 'F1FC0C', '0587 843721'),
('0005433261414', 'BCB326', '9846 238909'),
('0005433266618', '73EC3A', '8396 236120'),
('0005433269654', '5183F2', '6496 681064'),
('0005433285192', '6DEDC9', '8384 940955'),
('0005433285218', '4B042D', '3486 720852'),
('0005433293200', 'C5DDEE', '7994 445690'),
('0005433293215', '34F76F', '1694 841596'),
('0005433293230', 'BD63A2', '7131 559160'),
('0005433341624', 'DAA599', '8270 342798'),
('0005433341836', '5708E1', '6611 573228'),
('0005433341938', '95A324', '2873 217643'),
('0005433341939', '08973E', '1264 484393'),
('0005433342503', '480120', '4699 229767'),
('0005433342677', '58078C', '2636 013407'),
('0005433342810', '459515', '0235 212153'),
('0005433342938', '70D902', '5963 043724'),
('0005433367333', '6D75F2', '9284 439511'),
('0005433367377', '7B96E3', '1151 961724'),
('0005433367448', '81ED6B', '5261 029156'),
('0005433367613', '826792', '3423 805555'),
('0005433367728', 'B323EA', '8809 550742'),
('0005433367809', '0CDBA4', '4513 416720'),
('0005433367819', '475AEB', '4060 668458'),
('0005433373481', '2BD20F', '6864 372710'),
('0005433397212', 'F03E1E', '7627 231780'),
('0005433397261', 'E55297', '1208 555962'),
('0005433397697', '1A338F', '3520 428200'),
('0005433397749', 'CE2256', '4802 129958'),
('0005433397775', 'DC28A3', '3646 859381'),
('0005433397829', '7EFC64', '9082 033070'),
('0005433397837', '07DAB7', '8523 647873'),
('0005433397874', '7BBC47', '6429 856428'),
('0005433415406', '30E1AB', '1713 635736'),
('0005433415443', 'F3367D', '3776 121654'),
('0005433415482', '383719', '4940 375610'),
('0005433415637', '9D0E95', '6327 655872'),
('0005433420297', 'D68A83', '2104 660187'),
('0005433420373', '207788', '8274 375779'),
('0005433434411', '47CAAD', '6669 797409'),
('0005433434440', '1F71DD', '3776 833511'),
('0005433434668', '3636C5', '1412 443926'),
('0005433438846', '95EF2D', '1769 601723'),
('0005433449659', 'D1E88C', '0801 592254'),
('0005433449681', 'DD0699', '4725 941939'),
('0005433449686', '496B8A', '8229 108288'),
('0005433449719', '09864E', '2132 024893'),
('0005433459182', '02B7C9', '2021 819416'),
('0005433463877', '102025', '4942 730718'),
('0005433468189', '554FA4', '0795 301214'),
('0005433468237', 'A7DD5C', '4639 952082'),
('0005433473199', 'E116A0', '9588 575594'),
('0005433473209', 'EBD684', '7923 658375'),
('0005433496504', '2D9160', '6694 989406'),
('0005433496606', 'FB598A', '4521 381855'),
('0005433496675', 'EC0A5B', '8201 532941'),
('0005433496872', '571BE5', '7495 161648'),
('0005433506907', 'EA7B51', '3112 802441'),
('0005433506932', '16DCEC', '2731 729895'),
('0005433516774', '1EA1EC', '2543 422970'),
('0005433519395', 'BBC5C0', '8966 315685'),
('0005433519402', 'E5CDA5', '3694 311828'),
('0005433529232', 'C61FEE', '6619 499293'),
('0005433531275', 'ED9F35', '1787 334036'),
('0005433538748', 'CF9FD3', '3646 291236'),
('0005433568091', 'C90928', '4665 661296'),
('0005433568513', '688A6A', '0977 901129'),
('0005433568730', '4A84EF', '9040 473168'),
('0005433568761', '0D5CB5', '9291 402221'),
('0005433568858', 'E9FEE9', '9674 196462'),
('0005433577631', 'A4C4C7', '8219 341148'),
('0005433613590', '10F113', '7967 239350'),
('0005433613776', '205F25', '0737 101451'),
('0005433613778', 'B8709A', '9627 271827'),
('0005433613823', '074516', '6774 533862'),
('0005433613986', '185CB8', '0997 843961'),
('0005433614066', 'DE1A49', '3570 585127'),
('0005433614410', 'C0F67C', '8196 806216'),
('0005433633529', '7D0DA3', '5457 859746'),
('0005433633538', 'D3A943', '0761 211912'),
('0005433633578', 'F0248B', '2411 126736'),
('0005433633710', 'A47DDB', '0190 843176'),
('0005433633721', 'EE8659', '5263 032434'),
('0005433642128', '5F7168', '3435 095761'),
('0005433642160', 'B4F7FE', '6609 827641'),
('0005433642238', '91B1AA', '5875 281642'),
('0005433650395', '5A4E03', '6597 872356'),
('0005433650479', '43D692', '8107 835109'),
('0005433654694', 'DEB9B9', '7073 343096'),
('0005433656613', 'F40A40', '2434 874268'),
('0005433680035', '0B3A21', '4085 339116'),
('0005433680042', '3CB900', '6710 636758'),
('0005433680126', '2AA6A4', '6872 374555'),
('0005433680176', '65F19D', '7242 498141'),
('0005433680216', '5967E2', '6810 141725'),
('0005433680343', 'D1E866', '4466 253356'),
('0005433680431', 'A983D6', '4313 018300'),
('0005433680449', 'E8E7C1', '2221 707865'),
('0005433683331', 'C2D8B9', '2109 069780'),
('0005433684391', '0BEB19', '7630 021604'),
('0005433688775', '2F8D09', '2100 504704'),
('0005433689896', '959AD1', '5068 783279'),
('0005433690920', '87195B', '7273 380449'),
('0005433715157', 'DA5A04', '1535 390360'),
('0005433715643', '6725D4', '1124 882103'),
('0005433715733', '904188', '5397 991753'),
('0005433715767', '18A2E1', '0690 096425'),
('0005433715882', 'D558E2', '9834 463679'),
('0005433722139', '750B0C', '0837 911279'),
('0005433722174', 'B7AB12', '0977 670709'),
('0005433722176', '2144A0', '3667 690610'),
('0005433753387', 'B1D4CA', '8648 515990'),
('0005433753456', 'C9CA08', '0155 713827'),
('0005433753585', 'D5DEF1', '9823 827093'),
('0005433753679', '298945', '0406 220536'),
('0005433753685', '877D0F', '8640 029008'),
('0005433753751', '8D0DF0', '3357 794377'),
('0005433753913', '8A4431', '6065 258076'),
('0005433753980', 'A41C50', '8948 754794'),
('0005433754121', 'A452E2', '6600 622983'),
('0005433762963', '203F82', '6076 024243'),
('0005433763126', '48FBA8', '5372 570000'),
('0005433766613', '2F000A', '8455 104926'),
('0005433784328', 'ACE11E', '1658 253854'),
('0005433784388', '7210CB', '8419 521233'),
('0005433784533', '17ED8E', '0985 256924'),
('0005433784590', '1E7EFE', '3908 115927'),
('0005433784667', '457C7E', '8498 813018'),
('0005433784718', 'EEC420', '1048 017449'),
('0005433784815', 'E26003', '9568 342807'),
('0005433784825', '355D59', '4825 465711'),
('0005433788176', 'DBF0CC', '4752 346883'),
('0005433805077', 'A2489A', '9614 797749'),
('0005433805079', 'D1A4EA', '0430 120377'),
('0005433805224', '0B16FF', '0630 856122'),
('0005433845885', '264CA3', '3386 215102'),
('0005433845919', 'EF5091', '6566 693671'),
('0005433845924', 'AA35A4', '4172 968324'),
('0005433846099', '177023', '9940 986740'),
('0005433846244', 'E46B3D', '2927 927686'),
('0005433846257', '293DE7', '1292 540255'),
('0005433846431', '531EE2', '1749 755570'),
('0005433846486', '000F74', '2731 202399'),
('0005433846560', '3DACFC', '8675 475932'),
('0005433867773', 'A520FB', '5363 587667'),
('0005433867862', 'D17A9B', '2014 823719'),
('0005433867921', '845E5C', '2467 780124'),
('0005433868042', '82916A', '9060 532545'),
('0005433868202', '18F625', '9203 451390'),
('0005433870702', '62248E', '7952 067722'),
('0005433874308', '9CD49C', '2998 803819'),
('0005433874314', 'B738F0', '0936 475734'),
('0005433921758', '60FBBE', '4870 231864'),
('0005433922010', '94C353', '7577 874970'),
('0005433922019', '765119', '5932 420102'),
('0005433922048', '5C4B77', '7741 841365'),
('0005433922071', '3A0F6E', '5011 872557'),
('0005433922151', '2019F6', '4872 886185'),
('0005433922176', '568FD3', '9988 056564'),
('0005433922204', '29351F', '7127 164720'),
('0005433922581', '36ADCE', '1715 927507'),
('0005433922662', '8B3EBB', '4805 532642'),
('0005433922713', '2FBF7D', '4617 968135'),
('0005433922739', 'CC1DAF', '0289 542117'),
('0005433922794', '185CD3', '1811 648203'),
('0005433923126', 'DB6031', '1090 942520'),
('0005433923129', '41D56C', '4330 986506'),
('0005433923156', 'D840FA', '2873 760974'),
('0005433929857', '3A75AD', '6141 502679'),
('0005433959951', '5B2C06', '7096 699019'),
('0005433960044', 'C6482B', '0431 378758'),
('0005433960109', '6A19C5', '4247 437460'),
('0005433960204', 'BCA37C', '5426 721520'),
('0005433960264', '9E2DFC', '0636 150284'),
('0005433960547', 'D20B3B', '1179 322355'),
('0005433985215', '738233', '3649 723264'),
('0005433985266', '1EC98F', '5971 752816'),
('0005433985322', 'C65BFC', '3317 500280'),
('0005433985331', 'A2C555', '7304 557223'),
('0005433985416', 'B1D7DD', '8426 600781'),
('0005433985486', '2B4487', '8914 643079'),
('0005433985495', 'B48AD4', '2137 748826'),
('0005433985518', '7C02F4', '3603 486224'),
('0005433985570', '537331', '2633 788838'),
('0005433985633', '7F9ECC', '3234 386834'),
('0005434022755', '5429BA', '2607 826437'),
('0005434022849', '1FEA3C', '1676 868236'),
('0005434023247', '3963FF', '7586 121438'),
('0005434023319', '0C7080', '8009 713326'),
('0005434023337', 'D09ADC', '5948 277514'),
('0005434023378', 'B0E94B', '9442 186231'),
('0005434029621', '725D07', '2777 352072'),
('0005434032010', '1FC034', '9494 344941'),
('0005434066601', '42C626', '7795 516349'),
('0005434066397', 'D45880', '1076 000890'),
('0005434066426', '71F54E', '1499 208721'),
('0005434066753', '663E41', '3019 712866'),
('0005434066818', '52DD3E', '6314 787842'),
('0005434066853', 'CDAA54', '6518 974384'),
('0005434067250', '6B727F', '2374 635480'),
('0005434067287', 'B3A7D0', '4792 215844'),
('0005434067364', 'C27C31', '1705 401961'),
('0005434067418', '111D3D', '5731 466341'),
('0005434067443', '62C717', '3403 125104'),
('0005434081715', '562412', '9324 871841'),
('0005434081768', '7A0E52', '4115 971455'),
('0005434081793', '87E159', '5794 955769'),
('0005434081846', '2E98FE', '9958 365301'),
('0005434081852', '9E9916', '1899 757242'),
('0005434087472', '712901', '5922 783687'),
('0005434095032', 'AE9B2C', '6612 550742'),
('0005434095046', 'FE9F61', '7702 771541'),
('0005434095090', '31AB0E', '7802 360386'),
('0005434095249', 'A3444B', '7770 726751'),
('0005434136720', '08378D', '2798 865071'),
('0005434136860', '3F6722', '8830 584563'),
('0005434136900', 'CFA6DE', '3330 336133'),
('0005434136932', 'D2F343', '9355 653328'),
('0005434136979', 'D1D2B9', '0599 229121'),
('0005434137020', '6B6D4E', '8663 468550'),
('0005434137079', 'BA4D69', '1379 696920'),
('0005434137279', 'C28FEF', '5278 044515'),
('0005434137578', '85D4DB', '1942 715601'),
('0005434137680', '4E3D81', '5088 719031'),
('0005434137912', '477F2F', '0813 659072'),
('0005434137950', 'C69CED', '0775 154185'),
('0005434138011', 'F3569C', '8743 428604'),
('0005434142571', '03C92D', '4956 443022'),
('0005434142596', '1257B9', '3771 660746'),
('0005434149594', '21A079', '9322 960957'),
('0005434149617', '9D6E4D', '1589 442491'),
('0005434149685', '31BBFE', '0495 880865'),
('0005434170842', '67D570', '8100 880092'),
('0005434170911', 'A35DE4', '5618 335481'),
('0005434170936', 'ACDE9E', '7309 128415'),
('0005434173481', 'B5A82B', '1220 292475'),
('0005434189106', '539BB2', '1756 061270'),
('0005434189123', '187089', '7266 153070'),
('0005434190367', 'B0C263', '0775 248835'),
('0005434214042', 'E3D47B', '8476 767724'),
('0005434214051', '3E8E8B', '9328 264622'),
('0005434214171', '6F80F0', '3822 538738'),
('0005434214318', '752F76', '4632 358513'),
('0005434214419', 'E25A9D', '6983 312671'),
('0005434217906', '114E8B', '7059 687016'),
('0005434217960', 'D67BD0', '3952 363412'),
('0005434244756', '4CEB45', '8830 672023'),
('0005434244850', '1CC117', '3577 146968'),
('0005434251804', '405835', '6553 052272'),
('0005434264852', 'C7C680', '5778 392517'),
('0005434264949', '659025', '3222 724758'),
('0005434267893', '499D73', '4112 008885'),
('0005434275958', 'C9B251', '1042 339026'),
('0005434287054', '951F39', '5869 051621'),
('0005434287085', '9D691E', '8642 212749'),
('0005434287095', '41CC7B', '2539 506066'),
('0005434287107', '8ABF05', '2867 784803'),
('0005434299325', 'C6E81B', '3840 902688'),
('0005434299409', 'D44BEC', '3827 785623'),
('0005434299445', '1D53B7', '9666 617232'),
('0005434319307', '60EEE5', '6366 436389'),
('0005434325523', 'C6C41C', '1993 847319'),
('0005434343724', '417864', '2147 936681'),
('0005434343871', 'EC76A6', '6732 323482'),
('0005434343899', 'B78286', '6377 168688'),
('0005434343946', '619321', '3829 694988'),
('0005434344055', 'A3AC8B', '0904 294315'),
('0005434344065', '632D64', '9702 716002'),
('0005434351511', '0E59E1', '6088 323970'),
('0005434351552', '134BD2', '2957 311526'),
('0005434351553', '334560', '8444 374921'),
('0005434351593', '092611', '5601 472707'),
('0005434351620', '85F32D', '0314 798240'),
('0005434373962', '9C6515', '4415 533732'),
('0005434374034', '88FB88', '5113 356034'),
('0005434374096', 'E396E8', '6052 139634'),
('0005434374203', '0623F6', '1279 314464'),
('0005434374418', '25822C', '5407 875531'),
('0005434407002', 'B59A90', '6290 777520'),
('0005434407003', 'BF312A', '8796 807201'),
('0005434407064', '21E475', '3676 379384'),
('0005434407094', '95D10D', '6933 255213'),
('0005434407380', '2C3416', '2123 599168'),
('0005434407485', 'AF605E', '3808 986764'),
('0005434407535', 'F4364D', '9575 109598'),
('0005434407545', '090D99', '9311 398334'),
('0005434407548', '2CB945', '5236 578661'),
('0005434407579', '5E04F8', '5102 819002'),
('0005434407611', '8C4188', '3116 022727'),
('0005434407651', '5FA7D4', '2458 881686'),
('0005434411751', '8E81CB', '5481 058519'),
('0005434426306', 'B1460A', '2898 472240'),
('0005434435103', '03864B', '4882 549898'),
('0005434443644', 'A4B7D2', '8668 032901'),
('0005434445211', '5FCCEA', '0795 777943'),
('0005434446487', '422E8C', '2965 776191'),
('0005434448257', 'F32DA1', '4282 187260'),
('0005434458682', 'CDE75A', '8869 843682'),
('0005434458714', 'C05DC8', '0259 524985'),
('0005434466421', 'EDF192', '9732 119681'),
('0005434467727', '3BEDA0', '8385 556125'),
('0005434479986', '9FDAB7', '9430 619672'),
('0005434480001', 'AE75BF', '7662 737789'),
('0005434480020', 'A8C7F1', '2972 762081'),
('0005434480050', '87F36B', '4085 038423'),
('0005434480121', '5B9073', '4744 204965'),
('0005434480180', '137177', '7773 851413'),
('0005434503712', '4BE2A6', '1665 392659'),
('0005434503721', 'E8F8D1', '6409 092382'),
('0005434503740', 'CA9B36', '0004 311516'),
('0005434503769', '64AFE1', '5373 273674'),
('0005434520163', '6C573D', '0536 469626'),
('0005434523748', '3B136E', '6255 024244'),
('0005434550488', '8AB522', '1764 549874'),
('0005434550493', 'E7892F', '0121 670106'),
('0005434550568', '800B30', '7184 900727'),
('0005434550811', '790141', '1512 705144'),
('0005434550957', '4A023E', '3877 909948'),
('0005434565793', '6CCC97', '2947 767962'),
('0005434573125', '7B8F35', '9690 957093'),
('0005434586559', 'E5CA0A', '9970 030145'),
('0005434600357', 'E836D4', '9626 547551'),
('0005434600512', 'B5B7CF', '0095 911882'),
('0005434600553', '38FC05', '7685 182940'),
('0005434602873', 'B96D1A', '7479 262731'),
('0005434604887', '970A03', '5016 828514'),
('0005434608282', 'F055F2', '4687 248859'),
('0005434608299', '8D5A76', '4299 273415'),
('0005434610166', 'D17346', '9292 647530'),
('0005434620345', '262C96', '7063 221918'),
('0005434620382', '1A8D1A', '1284 485406'),
('0005434620434', 'B92143', '1864 087356'),
('0005434620553', '842E5F', '1743 110022'),
('0005434625921', 'B502CB', '7997 085579'),
('0005434638906', 'E4B703', '6136 046262'),
('0005434638994', '7B8B21', '5497 338305'),
('0005434639182', 'A6AD79', '1562 686334'),
('0005434639221', '73D7D0', '7797 848336'),
('0005434654250', 'F3972D', '8001 815491'),
('0005434654465', '75F2C6', '3376 791044'),
('0005434723855', '75EE0B', '7306 177702'),
('0005434723864', 'F6E2D4', '5584 035809'),
('0005434723906', 'AD3CF1', '2036 993513'),
('0005434724004', '6F6ABD', '0036 569385'),
('0005434724056', 'D15AEE', '4194 972536'),
('0005434724059', '7D5901', '5129 595615'),
('0005434724340', '137485', '5982 607209'),
('0005434724687', 'BCA1C8', '2798 174652'),
('0005434724702', '2E4F97', '3403 879447'),
('0005434724976', '303A6D', '3694 794832'),
('0005434725010', '4B626E', '7623 463579'),
('0005434725170', '5C14FE', '4510 018853'),
('0005434725226', '43AF7F', '7782 655342'),
('0005434725282', '10C488', '1564 791870'),
('0005434731127', '6F9EAF', '6436 685835'),
('0005434735608', '023CBC', '8855 014986'),
('0005434735667', 'C82247', '0768 835088'),
('0005434755764', '04E435', '0583 763151'),
('0005434755781', '758501', '4604 939976'),
('0005434756041', 'B83188', '1218 671810'),
('0005434756216', '56CEF3', '5006 257524'),
('0005434756272', '0090A5', '3787 868415'),
('0005434756343', '4370BB', '4284 129243'),
('0005434821551', '05E45B', '0541 634673'),
('0005434821699', '4FA07E', '3109 271670'),
('0005434821704', '3D90F0', '4278 447348'),
('0005434821757', '6EBD04', '1327 774998'),
('0005434821864', 'D05FB2', '7871 099299'),
('0005434822038', '898248', '9606 343170'),
('0005434822063', '889A5D', '7229 620047'),
('0005434822079', '6E29D7', '1485 114013'),
('0005434822342', 'F9406B', '4117 222151'),
('0005434822546', '437349', '3917 089047'),
('0005434822627', 'EFD34F', '1306 905890'),
('0005434822707', 'F141AE', '7877 994775'),
('0005434823066', '837356', '8088 734691'),
('0005434831106', 'B70A45', '4655 092867'),
('0005434876835', '1B54D7', '8119 620979'),
('0005434876849', '0B7ABD', '6896 286724'),
('0005434877072', '74EE7C', '3501 074278'),
('0005434877110', '0F1A89', '1528 704878'),
('0005434877134', '4B80E6', '4269 454609'),
('0005434877502', '3AE60A', '8215 701914'),
('0005434877545', '1A3133', '0451 754140'),
('0005434877795', '3685C7', '3329 220862'),
('0005434877661', '4E9026', '4914 358554'),
('0005434877829', '066CB8', '4843 879525'),
('0005434877919', '51B5F3', '9122 686897'),
('0005434877960', '454A08', '9038 603082'),
('0005434878056', 'B02C0C', '5415 397267'),
('0005434906446', '6C0FD1', '1247 350384'),
('0005434906482', '97C3FD', '2317 651978'),
('0005434906527', '1D945F', '5810 490943'),
('0005434906585', '70DEB5', '1161 240449'),
('0005434906628', '0CEEE9', '0456 238699'),
('0005434906858', '663249', '4109 754888'),
('0005434906872', '4166C8', '2590 521262'),
('0005434906880', '5E81C7', '8016 420668'),
('0005434906982', 'F7F23C', '4800 756949'),
('0005434907006', 'FC2862', '1934 872676'),
('0005434907035', '74DB66', '1419 758950'),
('0005434925342', '634484', '3593 007300'),
('0005434925497', '4164F3', '3131 502149'),
('0005434925460', '77E340', '1831 181103'),
('0005434925708', '764807', '1151 319011'),
('0005434937878', '1C2865', '7088 558216'),
('0005434938067', '3747A2', '6261 643274'),
('0005434943284', 'B615ED', '9778 575881'),
('0005434943324', 'EB1197', '7267 697360'),
('0005434950470', '267056', '7100 041610'),
('0005434950508', '21B931', '9187 127454'),
('0005434954545', '0EE8EA', '7449 983819'),
('0005434954582', '04CA36', '0173 067574'),
('0005434963930', 'CC54A9', '2744 820698'),
('0005434964031', '6FB62F', '2304 220959'),
('0005434964201', '60D859', '4369 677275'),
('0005434979415', 'D726AE', '8050 034443'),
('0005434979435', 'C70CFC', '7610 525443'),
('0005434979597', '1D9C58', '3930 090356'),
('0005434979655', '15269D', '7510 475505'),
('0005434983204', 'BF170B', '1920 259613'),
('0005434983216', '7B8865', '6144 826176'),
('0005434983219', 'D77626', '7215 933601'),
('0005434983222', '3623AC', '3272 320386'),
('0005434993849', 'AD390C', '3343 096734'),
('0005434993932', '7D1BE3', '8349 807037'),
('0005434993965', 'CA8497', '1284 239297'),
('0005434993972', 'B50C0D', '2178 144978'),
('0005434995282', '5450A4', '4562 643954'),
('0005435006684', 'D8C617', '0555 699861'),
('0005435006843', '07703B', '2838 214437'),
('0005435006969', '81CEA9', '7504 940761'),
('0005435006978', 'F42A4A', '8007 238186'),
('0005435038777', 'B8DE46', '7977 609899'),
('0005435038783', '14508C', '8314 594207'),
('0005435039104', 'D8823E', '8131 399583'),
('0005435039420', '78ADC4', '0896 663414'),
('0005435039429', '40FC45', '2052 186999'),
('0005435039464', '28DB8B', '7616 596365'),
('0005435039571', '1F097E', '0906 378043'),
('0005435042840', '1283B4', '6456 832035'),
('0005435042854', '6E418F', '8147 591814'),
('0005435068335', '705CC1', '9634 826204'),
('0005435068485', '6ADDEF', '2057 581297'),
('0005435068747', '28B2CC', '7027 950543'),
('0005435068820', '98BFE7', '9048 098099'),
('0005435068821', '98BFE7', '2294 683959'),
('0005435068869', '8B1338', '5989 882024'),
('0005435068872', '474F2D', '0548 344044'),
('0005435068890', '9FDFCA', '8973 648445'),
('0005435078317', '3E05C4', '8987 271712'),
('0005435086781', '42184F', '1812 892124'),
('0005435086815', '2CAB57', '7390 097806'),
('0005435091905', '37B8CD', '5814 033216'),
('0005435125691', '7076DC', '5823 789009'),
('0005435125744', '772754', '4845 982587'),
('0005435125828', '087B7D', '6288 080853'),
('0005435126076', '9CC4E2', '4818 214129'),
('0005435126081', '244011', '7230 301082'),
('0005435126087', '9F035A', '1726 298403'),
('0005435126199', '235146', '3043 992311'),
('0005435135650', '7D1937', '4864 469295'),
('0005435149822', '914B7E', '0732 279349'),
('0005435149924', '0ACDD0', '2564 245682'),
('0005435153694', '80D62E', '1053 463820'),
('0005435153716', '79B650', '7321 146639'),
('0005435153721', '26D28E', '0823 367505'),
('0005435160162', 'E242F2', '6132 601107'),
('0005435176724', 'B58127', '3542 770162'),
('0005435176887', 'C2C5F2', '0748 624393'),
('0005435177008', '3D918D', '3884 822859'),
('0005435178988', '5F5E8E', '0094 534641'),
('0005435212372', '4F64A5', '1753 235608'),
('0005435212403', 'B97A7C', '8451 967458'),
('0005435212472', '018F81', '2181 132624'),
('0005435212538', '36DF6C', '2341 555362'),
('0005435212731', 'DAC9AE', '9801 999437'),
('0005435213095', 'BB41B1', '2331 000191'),
('0005435213317', '10C856', '3705 509889'),
('0005435213366', '34874B', '3354 756368'),
('0005435217707', '68AE89', '4633 363524'),
('0005435225482', '742BFE', '2116 511718'),
('0005435225509', '89C653', '9425 348463'),
('0005435229380', '6D2BD4', '2330 230071'),
('0005435242560', 'E44000', '3257 193502'),
('0005435242740', 'A9E8D0', '8097 189343'),
('0005435252433', '719D61', '9109 680766'),
('0005435252524', 'ED77B3', '0272 164975'),
('0005435257148', '027837', '3506 012558'),
('0005435263487', 'A7A217', '6171 199562'),
('0005435266129', '44426F', '5409 235072'),
('0005435269655', 'A85829', '3879 985880'),
('0005435269696', 'CE2D89', '2528 947157'),
('0005435282143', '1F9E02', '4486 296307'),
('0005435282395', 'BCCEA7', '6807 297525'),
('0005435286574', '0C5FCC', '6595 160627'),
('0005435286613', '0C5AF9', '8910 087427'),
('0005435293070', '0D30B1', '6807 028148'),
('0005435293126', '4B0780', '6737 004704'),
('0005435293150', '285A9D', '1089 225946'),
('0005435293179', 'D13831', '7625 282400'),
('0005435296989', '1D95AE', '8532 573229'),
('0005435302165', '108286', '4189 797445'),
('0005435305004', '2E0BE1', '4483 336671'),
('0005435310852', 'D5A90E', '3987 312717'),
('0005435312767', '631D10', '0061 900035'),
('0005435314785', '630FA1', '5076 257645'),
('0005435319446', '4B0AEB', '6927 524821'),
('0005435319475', '08B7E6', '2942 050815'),
('0005435326544', '3791BD', '0607 066706'),
('0005435332208', '97ED10', '0779 211957'),
('0005435372240', '2CD1C3', '0483 313120'),
('0005435372506', 'F1F276', '8676 527470'),
('0005435372604', 'AE2E76', '3891 765376'),
('0005435372839', '83F295', '2115 177003'),
('0005435372904', '4EBD78', '8508 635905'),
('0005435372917', 'BAC68A', '2978 314994'),
('0005435372969', '8BAB02', '4427 312452'),
('0005435372983', '2C85E2', '8777 348814'),
('0005435373005', 'AD68CE', '1235 988838'),
('0005435373081', '5D34AA', '1938 484251'),
('0005435373119', 'E8CCEC', '2351 597956'),
('0005435380280', '330B79', '0001 987981'),
('0005435390190', '1A2EFC', '0810 729739'),
('0005435423995', '346FA4', '6515 542053'),
('0005435424031', '1E077A', '5854 033503'),
('0005435424069', '04B674', '2635 802613'),
('0005435424247', 'F045EE', '2499 410278'),
('0005435424471', '2FFBCC', '6319 385740'),
('0005435437561', '9D719D', '2079 879889'),
('0005435437618', 'E2B713', '5753 897685'),
('0005435437634', '04C572', '8616 216007'),
('0005435437704', 'D4A88C', '8614 728975'),
('0005435443231', 'D834D2', '6813 201893'),
('0005435461841', '00216F', '5268 478867'),
('0005435462106', 'C5C94B', '1613 856386'),
('0005435462108', 'A9B973', '0971 984953'),
('0005435462164', 'B8E2BA', '2536 105290'),
('0005435462263', 'F3193E', '0276 334267'),
('0005435462302', 'F5E0AA', '3903 459808'),
('0005435462303', '5D09E8', '1658 136558'),
('0005435462353', 'AECD0A', '7204 333678'),
('0005435472701', 'E80FD8', '2125 186418'),
('0005435472755', 'B223D6', '2385 542880'),
('0005435487481', '0819D4', '1715 064858'),
('0005435487521', '9B530B', '6486 536650'),
('0005435487672', 'F8CB0D', '7784 826758'),
('0005435487749', '9FEC18', '4540 341359'),
('0005435487789', 'D78812', '4498 001763'),
('0005435501977', '39EFC5', '4808 799718'),
('0005435502008', '64DA39', '8879 983925'),
('0005435502166', 'FD9433', '6438 867354'),
('0005435517662', '403788', '3455 060702'),
('0005435517822', '8C057D', '2020 978111'),
('0005435529040', '3C20D1', '4098 090761'),
('0005435529159', 'FB2E5D', '2576 063970'),
('0005435529191', 'C9D37B', '1051 235868'),
('0005435540665', '5946BA', '2123 737770'),
('0005435540728', '1D70F4', '1775 341016'),
('0005435545653', 'C217CA', '1788 607742'),
('0005435611929', '9CB0E4', '3406 251087'),
('0005435611977', '4C1FC6', '0757 185091'),
('0005435612085', 'AD62FF', '7588 775425'),
('0005435612280', '39D400', '9913 174022'),
('0005435612606', '2FDBD3', '4497 417425'),
('0005435612652', '085360', '0971 895635'),
('0005435612677', 'FD651B', '3259 352647'),
('0005435612709', 'B02067', '9428 481763'),
('0005435612891', '243602', '3104 482226'),
('0005435613116', '442AF3', '0678 951888'),
('0005435613133', '0F18C3', '3945 764367'),
('0005435613364', '34F229', '6857 060543'),
('0005435626003', 'CE4E45', '4515 610918'),
('0005435626134', 'BE46A3', '1749 993951'),
('0005435652444', '4E389B', '2275 269859'),
('0005435652652', '6F39C2', '0979 582840'),
('0005435652774', '06E8D0', '5746 919713'),
('0005435652825', 'BD4EDA', '5956 480222'),
('0005435652830', '811F10', '2088 758814'),
('0005435652852', '5DE060', '3167 669266'),
('0005435652895', 'A730E5', '7813 533313'),
('0005435659952', '782799', '8170 750978'),
('0005435659954', '69559D', '2918 857899'),
('0005435661891', '0C8FAF', '3570 837126'),
('0005435681453', '833222', '9692 248766'),
('0005435681655', 'B249EF', '0241 231491'),
('0005435681810', '9BE68E', '2173 476490'),
('0005435681842', '0474C4', '2789 837497'),
('0005435681858', '7FC621', '7241 517805'),
('0005435681860', '7F748A', '3672 322845'),
('0005435681949', 'E532AB', '8012 862060'),
('0005435681965', 'EFAC0D', '5395 059029'),
('0005435696906', '3CE06B', '8071 028314'),
('0005435697014', 'C77FB6', '0105 436404'),
('0005435697023', '0E96A0', '7491 847448'),
('0005435697053', '6CEDC0', '7149 146028'),
('0005435697088', '7D69BA', '7073 037562'),
('0005435697108', '29B904', '9163 587481'),
('0005435697140', '2A765E', '9527 959468'),
('0005435697179', '9DFE0D', '3756 291840'),
('0005435697188', 'E17E87', '8220 487476'),
('0005435706319', 'A98C1A', '1646 159968'),
('0005435715257', '942270', '5696 362757'),
('0005435715284', 'B8FFAE', '2754 497763'),
('0005435715295', '8353CB', '6557 306387'),
('0005435715328', '6DD512', '0477 631341'),
('0005435715390', '531AAB', '6133 721826'),
('0005435723021', '73993B', '2176 576014'),
('0005435732131', '84444F', '0261 406066'),
('0005435732156', '1429F0', '3515 854905'),
('0005435732270', 'BB14AF', '8850 791814'),
('0005435765123', 'FB955E', '4274 953688'),
('0005435765328', '0B485C', '8052 844725'),
('0005435765463', '8402FA', '4340 420572'),
('0005435765660', '1339BB', '8796 341827'),
('0005435765949', '863165', '5569 414866'),
('0005435766099', 'E78E9A', '2605 575720'),
('0005435784751', 'DCF4A5', '1580 476794'),
('0005435784847', 'E1D28D', '6994 349301'),
('0005435785116', '45F646', '6548 845113'),
('0005435785166', '390024', '3653 203796'),
('0005435785202', 'EDA1A7', '9205 684134'),
('0005435790263', '70AEE3', '4771 444512'),
('0005435790292', 'B4A091', '8744 272475'),
('0005435797253', '35AA60', '9107 886231'),
('0005435824191', '10C38B', '7992 398950'),
('0005435824362', '1AB37D', '6735 534541'),
('0005435824390', 'B6C54E', '0205 341354'),
('0005435838978', '6C1769', '3834 997506'),
('0005435841461', 'C00A3B', '7732 325652'),
('0005435841464', '596F19', '8936 259999'),
('0005435841466', '8797A0', '7705 852427'),
('0005435844263', '815171', '6210 230761'),
('0005435846197', '94FDFE', '6051 182225'),
('0005435856165', '79EB85', '5412 664093'),
('0005435856167', 'A985E5', '7005 889943'),
('0005435858519', '562516', '2167 368807'),
('0005435858533', '3F47C5', '6202 845008'),
('0005435884564', '830093', '1214 717387'),
('0005435884570', 'B58B10', '0423 920337'),
('0005435884679', 'FD5671', '0653 100392'),
('0005435884755', '9E7842', '5756 926165'),
('0005435884806', 'A5DADE', '1186 281706'),
('0005435902407', '5A346A', '5153 812238'),
('0005435902578', '7ADC87', '9984 684583'),
('0005435902657', 'A990C0', '9627 495148'),
('0005435907476', 'ED3F1D', '7567 357596'),
('0005435925119', '023704', '6120 878753'),
('0005435925170', 'C10381', '5312 348657'),
('0005435925235', '58E3AA', '6762 460780'),
('0005435928106', 'B5F575', '6902 662570'),
('0005435947048', 'C37348', '3204 308958'),
('0005435947131', '038526', '4499 176314'),
('0005435957454', '9E891A', '0036 581824'),
('0005435957593', 'DFBA3D', '2797 424131'),
('0005435981559', 'B61331', '8330 884437'),
('0005435981586', 'C153FD', '8822 780328'),
('0005435982031', 'BFF2CD', '5543 075137'),
('0005435982100', '602249', '2707 259439'),
('0005435982168', '63EEB9', '6649 900854'),
('0005435982201', '6A2489', '7518 126140'),
('0005435990504', '2105B3', '5005 705252'),
('0005435990540', 'BEE3DE', '8782 142020'),
('0005435999004', 'A5E254', '5274 584799'),
('0005435999011', '321CBD', '8990 178075'),
('0005435999194', '270F61', '4619 402401'),
('0005432003651', 'F69AAC', '7432 315875'),
('0005432003663', 'E8A492', '8574 652566'),
('0005432005203', 'EFA649', '9818 488066'),
('0005432006734', '20D722', '0404 267361'),
('0005432019788', 'C747E5', '6387 832099'),
('0005432019892', 'C24F49', '6802 616848'),
('0005432019943', 'DDD751', '6994 219268'),
('0005432019974', 'FB4D13', '3382 183128'),
('0005432019984', '387900', '0309 078607'),
('0005432019996', 'ACD439', '4448 629709'),
('0005432020060', 'D77E68', '3002 490890'),
('0005432034646', 'EF7953', '8151 579339'),
('0005432042513', '813525', '2182 025330'),
('0005432042602', '4119BF', '4725 949247'),
('0005432051088', '329E6E', '1804 328092'),
('0005432056255', 'B34316', '0796 984155'),
('0005432069439', '238A02', '2031 673992'),
('0005432069510', '3EEDA1', '7252 385127'),
('0005432069591', 'E07BC9', '3796 744445'),
('0005432104890', 'ED7118', '5374 120508'),
('0005432104910', '052C7E', '9466 070006'),
('0005432104916', 'ECBF89', '3841 692993'),
('0005432104932', '94AFC3', '5931 099709'),
('0005432105090', 'FBB120', '2606 525792'),
('0005432105307', '87FC38', '6105 610243'),
('0005432105319', 'EE1C08', '2662 864644'),
('0005432105443', '411C76', '9994 419661'),
('0005432109666', 'E987FE', '9635 915243'),
('0005432111257', '92B696', '2978 491388'),
('0005432121112', '1E6BEB', '0163 878411'),
('0005432121260', 'FAD1A2', '1923 359010'),
('0005432132987', 'B3F4C5', '6498 784656'),
('0005432133157', 'A020DC', '6618 032027'),
('0005432140321', '31DFD4', '9921 863899'),
('0005432142228', '48970F', '0041 606051'),
('0005432143937', '2C2B8B', '3869 066932'),
('0005432156352', '407F1E', '0015 332371'),
('0005432161128', '384776', '1081 030467'),
('0005432164911', 'DE19F5', '4253 038173'),
('0005432164947', 'A66283', '8670 282886'),
('0005432164970', '0E897C', '0634 839828'),
('0005432164990', '744683', '4913 641635'),
('0005432165024', '84AB12', '0873 629604'),
('0005432170279', '58BBB1', '3907 502112'),
('0005432170336', 'D426C1', '4987 740498'),
('0005432181393', '9CD725', '6936 091847'),
('0005432181465', '99644C', '0468 470059'),
('0005432181504', 'CD32A0', '5646 296921'),
('0005432186806', '59B24F', '0797 766336'),
('0005432192278', '5E4796', '8596 596351'),
('0005432195682', 'FE4CE2', '9375 129622'),
('0005432202961', '08B7A4', '3265 941871'),
('0005432206155', 'C235F6', '3561 657286'),
('0005432207632', '299924', '3786 186870'),
('0005432216224', 'F0F4A2', '0578 602061'),
('0005432216264', '220341', '7540 092207'),
('0005432222695', 'EDA9C9', '4822 580486'),
('0005432222725', '8581D6', '3758 575392'),
('0005432225977', '76AE32', '7339 515947'),
('0005432235591', 'AD9193', '7831 109392'),
('0005432238849', 'A919E8', '8841 932088'),
('0005432261141', 'A9461E', '8683 137379'),
('0005432261177', '9B0FC7', '8355 660213'),
('0005432261287', 'C28C57', '4260 123417'),
('0005432261316', '4E49EB', '8911 955332'),
('0005432261339', '2062D3', '7865 906419'),
('0005432261365', '79E57C', '7288 544947'),
('0005432261385', '74F145', '4157 230417'),
('0005432261440', '1F7A5E', '2228 151784'),
('0005432261514', 'CDC302', '9966 992670'),
('0005432261617', '159082', '1298 261452'),
('0005432267822', 'D22F88', '7410 909166'),
('0005432279248', '3BC90D', '2111 069854'),
('0005432282760', '415435', '2974 859094'),
('0005432282804', 'F38B28', '4134 619704'),
('0005432287146', '851433', '7763 139491'),
('0005432287168', '21569A', '6494 671330'),
('0005432288933', 'A97456', '0065 885667'),
('0005432291903', '4F16B6', '7761 662195'),
('0005432293193', 'D69C7C', '2337 551560'),
('0005432295836', '7FF525', '7888 141925'),
('0005432300244', '8DC985', '4159 843078'),
('0005432327989', '120188', '1674 783393'),
('0005432328010', '46333B', '0041 736206'),
('0005432328045', '725362', '7159 064958'),
('0005432328259', 'D2D7EE', '2748 531882'),
('0005432328312', 'F72E31', '5421 055082'),
('0005432328485', 'D17813', '6642 006652'),
('0005432328601', 'AE0C6A', '9500 683055'),
('0005432328615', '6FE36F', '3461 495864'),
('0005432335861', 'EED99E', '6438 468514'),
('0005432335944', 'F1595D', '4061 636960'),
('0005432359562', '12945E', '4098 855316'),
('0005432359652', 'A27BC8', '7150 649324'),
('0005432359663', '9596D6', '6880 409707'),
('0005432363387', '399864', '2262 128852'),
('0005432363390', '735911', '1958 803125'),
('0005432382556', '9103B8', '5630 001483'),
('0005432382850', 'C93134', '9703 176278'),
('0005432382961', 'FD1F7A', '4072 292556'),
('0005432398131', '5B05E6', '8304 451076'),
('0005432398163', 'FFA4C5', '3467 656288'),
('0005432423811', 'BEB6A9', '8047 918020'),
('0005432423948', 'F03B8E', '0143 495318'),
('0005432424058', '0D599A', '7133 278086'),
('0005432424126', '260C39', '5368 978637'),
('0005432459087', '3CC6FB', '8924 831968'),
('0005432459267', '543864', '9247 937194'),
('0005432459287', '29AEE1', '8220 351669'),
('0005432459405', '3326C3', '5639 371791'),
('0005432459712', 'FB914F', '4468 320571'),
('0005432525835', '891491', '9834 017039'),
('0005432526116', 'BADFBD', '5753 854092'),
('0005432526138', '232930', '5331 513553'),
('0005432526277', '9C56F2', '5622 687073'),
('0005432526410', 'B93905', '7319 922830'),
('0005432526518', '50C563', '7452 444038'),
('0005432526823', 'B42AA1', '2363 713408'),
('0005432526891', '206DE8', '6218 765203'),
('0005432526933', '8028A1', '1850 052313'),
('0005432526974', '737EE2', '9359 079529'),
('0005432527043', '6A32E7', '5443 479214'),
('0005432527062', 'F69C77', '6930 004801'),
('0005432527251', 'D54381', '3490 707999'),
('0005432527254', '594098', '4080 859672'),
('0005432527433', '5B80B4', '5073 303605'),
('0005432527543', '0E1930', '7843 603235'),
('0005432527632', '840D87', '1364 820615'),
('0005432527664', 'BE5884', '1629 027873'),
('0005432527762', '7BCDD8', '5647 486886'),
('0005432566690', '5EFC71', '6695 789653'),
('0005432566701', 'BED270', '2552 270511'),
('0005432566703', 'D52AEF', '4708 058080'),
('0005432566786', '667DF3', '1820 008605'),
('0005432566869', '0E10E9', '3607 978121'),
('0005432566904', 'E2F261', '1155 193956'),
('0005432566944', 'DD6896', '8174 093219'),
('0005432566962', '632C31', '5921 490678'),
('0005432567009', 'A2FBDA', '2476 319111'),
('0005432567256', '48B385', '3266 436931'),
('0005432567334', '90987B', '3449 359620'),
('0005432567511', '17C5C0', '8903 700199'),
('0005432571261', '953FC6', '2478 505179'),
('0005432583697', 'A9AA8B', '1679 885673'),
('0005432583779', 'BE4F99', '5387 865251'),
('0005432603774', 'AC05D8', '2036 495273'),
('0005432603799', '2F08FA', '6057 060431'),
('0005432604119', 'BEC066', '2988 636295'),
('0005432604248', 'E06280', '6236 509420'),
('0005432607511', '440D6C', '5837 624396'),
('0005432609682', '3B44E2', '7550 749898'),
('0005432620854', 'E14A63', '6352 784193'),
('0005432620866', 'B04A93', '4552 521761'),
('0005432621011', '8AD4A0', '5069 523459'),
('0005432628786', '2284EC', '5456 907345'),
('0005432632646', 'AE848F', '6117 651085'),
('0005432632654', '7E2637', '6567 352149'),
('0005432638945', 'DD3F24', '3644 076618'),
('0005432639027', 'B24D71', '0536 889010'),
('0005432645845', 'D5C1C3', '5690 695928'),
('0005432645905', 'A42B13', '2199 329419'),
('0005432655400', '9639E5', '9516 546378'),
('0005432657399', 'DF792B', '2996 331858'),
('0005432661906', '310C99', '5211 278956'),
('0005432664138', '076A1C', '1817 679267'),
('0005432666379', '8DE5C9', '7637 548930'),
('0005432674890', 'A72C37', '4373 384770'),
('0005432674968', '51AD7E', '8096 610754'),
('0005432675008', 'A29BC8', '5275 593377'),
('0005432675084', '892321', '8752 602104'),
('0005432677540', '54AA14', '5407 828606'),
('0005432692692', '118FBB', '8771 268035'),
('0005432692854', '21F783', '2318 094811'),
('0005432692961', '5EB793', '1739 352451'),
('0005432706433', '45261E', '8186 160488'),
('0005432706508', '65096E', '2989 520964'),
('0005432706615', '9C922F', '3341 381116'),
('0005432720590', '1F1AA7', '5485 893912'),
('0005432720768', 'E36BA7', '0596 798504'),
('0005432720792', 'E2EEC9', '1350 667551'),
('0005432720821', '35B72B', '5700 423667'),
('0005432720843', '6A13C9', '3404 736526'),
('0005432727852', 'D3DD00', '2566 828916'),
('0005432746980', '365A80', '1387 020932'),
('0005432747005', '84289E', '2459 128316'),
('0005432747018', '3487BF', '3246 586111'),
('0005432747108', 'CA2309', '2102 582750'),
('0005432747128', 'D7448C', '4402 210250'),
('0005432747226', '1D8EA2', '3297 007176'),
('0005432753256', '69F4EE', '0369 847165'),
('0005432753291', '3068A0', '2815 268071'),
('0005432755026', 'DFD2F6', '4039 969489'),
('0005432755044', '844DCF', '1308 669714'),
('0005432782932', '770544', '0089 121672'),
('0005432783309', 'D61FEB', '1957 751490'),
('0005432783519', 'CB64A8', '8627 480373'),
('0005432783630', '4948D3', '6865 698541'),
('0005432783698', '546D9D', '9770 077426'),
('0005432799110', '308E5C', '8549 915648'),
('0005432799223', 'AA4F5B', '5858 245718'),
('0005432799324', '2451D7', '2790 435616'),
('0005432799325', '2451D7', '8514 387845'),
('0005432817184', 'ABB309', '4451 319123'),
('0005432817280', '2AD672', '9499 340577'),
('0005432817329', '8267A7', '6952 034848'),
('0005432822163', 'A68301', '3263 756820'),
('0005432823422', 'EBD26A', '0584 429659'),
('0005432838622', 'DAC64D', '4200 918872'),
('0005432838691', '281F73', '8317 506681'),
('0005432838859', '28B553', '2221 740525'),
('0005432838945', 'C04764', '2556 348407'),
('0005432840991', '130960', '1105 342559'),
('0005432848073', '02C55D', '8172 353053'),
('0005432848239', '8E59B1', '3589 989121'),
('0005432851841', '612E28', '3150 598946'),
('0005432851902', 'AFAC73', '9285 198259'),
('0005432857989', '014468', '9240 433928'),
('0005432865897', '265C11', '8193 967518'),
('0005432865970', '857FEA', '4141 647406'),
('0005432869493', 'D0F1B5', '3194 267722'),
('0005432880583', '07834C', '8922 117133'),
('0005432880609', '9DA67D', '2962 592422'),
('0005432890697', '7FB141', '3681 763418'),
('0005432890773', 'A84D00', '7407 574295'),
('0005432890792', '384965', '8096 052709'),
('0005432892741', '3B1A0B', '2309 242269'),
('0005432901503', '190544', '7053 178977'),
('0005432901557', 'F772EA', '4057 801534'),
('0005432905025', 'DDF891', '0348 807929'),
('0005432905114', '976B8B', '8621 580494'),
('0005432905116', 'BECE0D', '1211 565408'),
('0005432919600', 'C37793', '8570 848185'),
('0005432919761', '4C79F0', '2116 221780'),
('0005432922481', 'F2694A', '9329 529597'),
('0005432924955', 'BE3AA6', '3916 129173'),
('0005432927972', 'FC425E', '1079 556356'),
('0005432947999', '90CB8B', '7115 675292'),
('0005432948317', 'CAC5B2', '1974 175193'),
('0005432948381', 'C2809D', '8659 597581'),
('0005432948382', '9517A0', '8552 730877'),
('0005432953830', '074DDE', '1174 426336'),
('0005432953848', '0D1782', '2071 381270'),
('0005432966577', '8F305D', '1129 117784'),
('0005432966698', 'B6DFA2', '0359 217207'),
('0005432966769', '498A13', '0660 644379'),
('0005432966785', '1715C6', '5744 267345'),
('0005432984504', '0294F1', '2749 323532'),
('0005432984669', '14F179', '0529 482615'),
('0005432984675', '8A904E', '6972 866226'),
('0005432984967', '876F72', '4772 692424'),
('0005432985003', 'A62001', '8191 192969'),
('0005433008077', '444E3B', '5205 631043'),
('0005433008124', '1F61C5', '5779 248640'),
('0005433008306', '879BD8', '9057 830657'),
('0005433008487', 'D9F9B0', '6672 850022'),
('0005433035379', 'D37C23', '5564 126749'),
('0005433035595', 'D95A15', '7560 017604'),
('0005433035635', '847DDC', '0205 610288'),
('0005433035681', '4794D8', '8948 540419'),
('0005433036185', '579ABE', '1901 421597'),
('0005433036190', '781912', '6557 413856'),
('0005433057586', 'D670D5', '1802 426409'),
('0005433057754', '0B1551', '0689 644099'),
('0005433074534', '1AFF60', '6704 957095'),
('0005433074558', 'EED677', '6328 877485'),
('0005433074643', '9F7E10', '6698 934554'),
('0005433074660', 'FE5219', '4108 329696'),
('0005433101196', 'B96232', '7126 845640'),
('0005433101475', '5E0512', '7484 242688'),
('0005433101488', '5C4B54', '6973 351562'),
('0005433101648', 'C4642D', '3764 841428'),
('0005433101771', '29F752', '1824 768132'),
('0005433101839', '491C1B', '9626 106812'),
('0005433101958', '700E30', '8592 113511'),
('0005433109840', '584B6D', '0084 127404'),
('0005433109947', '7E51DD', '5436 082540'),
('0005433112352', '4E7680', '7193 882119'),
('0005433112370', '6523B7', '1523 704129'),
('0005433123670', '1DB2EC', '8812 095552'),
('0005433123723', 'DCA6FB', '8383 026590'),
('0005433123785', '2FDCAC', '4962 152247'),
('0005433126823', '54F02C', '9273 883688'),
('0005433131633', '4D3D7D', '6352 078243'),
('0005433131680', 'E72DFB', '4170 903960'),
('0005433150922', '3DBB75', '4788 101294'),
('0005433150961', 'A0F992', '0515 168887'),
('0005433151003', '599638', '9623 712719'),
('0005433151231', '403055', '2936 089689'),
('0005433165758', 'E516A3', '0464 220099'),
('0005433180684', 'AC2780', '0261 093318'),
('0005433180837', 'B9B897', '9281 873462'),
('0005433181031', '202DDE', '6035 334728'),
('0005433186019', '50CA2B', '4221 438833'),
('0005433192856', 'AD2855', '5555 026905'),
('0005433202229', '0A6F46', '2044 937242'),
('0005433202232', '5FA96B', '8443 103036'),
('0005433202250', '9C7AB2', '8236 261709'),
('0005433233149', '98D73C', '7107 930503'),
('0005433233483', 'DFFE4F', '8753 055622'),
('0005433233682', 'F0DC49', '4763 180291'),
('0005433233849', '7FE834', '7996 163924'),
('0005433233879', 'F8C319', '9156 982177'),
('0005433251056', 'BCC013', '9815 297840'),
('0005433251240', 'E18093', '6552 092082'),
('0005433251263', '178AB2', '3453 304689'),
('0005433251293', 'C3A0CE', '9819 550166'),
('0005433251355', '84DB48', '2192 592044'),
('0005433261388', '481351', '6235 528520'),
('0005433261531', 'DA3FCF', '9664 295795'),
('0005433266635', '049069', '2181 984673'),
('0005433284867', '841148', '5040 766644'),
('0005433284955', '1F0057', '8793 390274'),
('0005433285026', 'EA3B86', '4879 265507'),
('0005433285254', 'E71798', '6450 842954'),
('0005433289760', '444079', '8757 808551'),
('0005433341828', 'BBE065', '9890 677103'),
('0005433341983', '39E3DB', '5022 501944'),
('0005433342354', '37C43B', '8511 741139'),
('0005433342446', '133472', '2915 147520'),
('0005433342789', '9DDCE0', '9784 535033'),
('0005433342870', '4846F2', '4675 699141'),
('0005433342898', '51D4AE', '7531 918964'),
('0005433342998', 'F01DDC', '2791 533444'),
('0005433348940', '009D9C', '9366 877891'),
('0005433348954', '1DBD02', '7074 061760'),
('0005433367261', 'B89E44', '0248 881532'),
('0005433367363', '4E056B', '7131 984423'),
('0005433367406', '70DE23', '3939 321017'),
('0005433367438', 'C3AA3A', '6489 777191'),
('0005433367579', 'B96DF7', '7650 169147'),
('0005433367665', '50480A', '4532 214059'),
('0005433367719', '15434F', '3071 652362'),
('0005433367761', 'F42EDB', '7515 695626'),
('0005433397186', '64C1A8', '2275 602689'),
('0005433397465', '2890F2', '7620 177525'),
('0005433397550', '0121C7', '9369 864285'),
('0005433397711', '7EFEE3', '2479 702895'),
('0005433397698', '85E644', '7600 657427'),
('0005433415407', '413A00', '0684 629247'),
('0005433420296', '504ECD', '1943 871254'),
('0005433434180', '7C8D1B', '1633 852536'),
('0005433434406', '0DEE38', '6199 590799'),
('0005433434518', 'BCCD66', '1352 545586'),
('0005433434647', '50B95B', '9761 391338'),
('0005433449722', 'F78125', '2604 990354'),
('0005433449757', 'D5F148', '4305 884226'),
('0005433449931', '4B920C', '0325 295574'),
('0005433473214', '70D3BE', '2741 457073'),
('0005433475655', '07018A', '2121 433216'),
('0005433476878', '38158D', '6235 505956'),
('0005433481064', '18E6B1', '9323 740804'),
('0005433481114', '416259', '7825 384882'),
('0005433496463', 'FE53BA', '6079 074289'),
('0005433496555', '604668', '7201 371665'),
('0005433496566', '711F79', '1048 822845'),
('0005433496821', 'DA17BE', '6346 128634'),
('0005433507006', 'D9E245', '2988 800862'),
('0005433507017', 'A76B17', '2535 007858'),
('0005433511839', '50CE15', '8933 141795'),
('0005433511843', '529BC7', '8143 970982'),
('0005433529237', 'DEB307', '4329 725563'),
('0005433529263', 'AF8413', '2983 110374'),
('0005433534478', '9C7DD5', '7579 449576'),
('0005433568129', 'AAEDC4', '3653 915489'),
('0005433568581', '868393', '3240 124058'),
('0005433568624', 'E889C5', '6892 657101'),
('0005433568769', '2D7A93', '0995 285255'),
('0005433568970', '4493BA', '3910 711724'),
('0005433614062', '702A0D', '9546 296461'),
('0005433614384', '719EFE', '2497 920889'),
('0005433633301', 'EB4346', '8845 490878'),
('0005433633325', '996855', '5133 255773'),
('0005433633513', 'A7F30A', '5165 037096'),
('0005433633625', 'E2DAE1', '7572 662926'),
('0005433633650', '679606', '7779 685831'),
('0005433633692', '337275', '6025 549417'),
('0005433633752', '2C81A3', '1076 379716'),
('0005433642085', '509462', '1907 545374'),
('0005433642088', '5A9B50', '0027 846269'),
('0005433642144', 'DD84AA', '3475 259623'),
('0005433642183', '9B837A', '3097 889447'),
('0005433650431', 'C6A405', '6446 796480'),
('0005433650534', 'F8CA65', '5793 994588'),
('0005433679808', '5D2AD0', '5743 857849'),
('0005433679937', '31E94D', '1943 785741'),
('0005433679940', 'A5BA7F', '3214 472246'),
('0005433679944', 'E24681', '2220 563100'),
('0005433680437', 'A4B197', '4945 759876'),
('0005433680446', 'AE3769', '7130 894678'),
('0005433683297', 'ECF8B2', '2216 311905'),
('0005433715106', 'FD43D0', '2918 378227'),
('0005433715266', 'D29C7A', '9076 824114'),
('0005433715313', '2E88EC', '5744 436615'),
('0005433715470', '9E2071', '0870 412432'),
('0005433722154', '5061B2', '1086 199867'),
('0005433724760', '9D7235', '3930 404955'),
('0005433753898', 'C185B4', '7920 064294'),
('0005433754090', '1AD95A', '3751 271206'),
('0005433763172', '901BE3', '1377 348060'),
('0005433766612', '3A00D4', '8898 147415'),
('0005433784309', 'FDDE69', '9686 054871'),
('0005433784349', '8D75D0', '7823 804581'),
('0005433784365', 'F48A2B', '3870 798386'),
('0005433784438', 'F007FD', '9605 786965'),
('0005433784604', '6F8D9D', '3413 423660'),
('0005433784658', '13BEB4', '9653 426438'),
('0005433784682', 'A5F7E4', '2355 311790'),
('0005433784828', '5D907D', '3784 512928'),
('0005433804951', '63C754', '7159 047324'),
('0005433804982', '095A49', '8478 120765'),
('0005433805025', '9BE785', '4015 692239'),
('0005433805065', 'FE7666', '5054 466547'),
('0005433805216', '907569', '2956 593550'),
('0005433805246', '9B49D9', '7536 349749'),
('0005433812880', 'AC384A', '5312 221821'),
('0005433845756', '9E793B', '2214 110087'),
('0005433845891', '0998B5', '8599 851270'),
('0005433846033', '8F73EA', '3894 058321'),
('0005433846076', 'E25A8A', '4454 289223'),
('0005433846122', '799236', '3127 649586'),
('0005433846145', '6D5892', '3316 688371'),
('0005433846185', 'E66DA8', '3490 171539'),
('0005433846188', 'BEC3C7', '5031 926764'),
('0005433846346', '53EDC8', '5167 776717'),
('0005433846377', '6D077D', '4463 409113'),
('0005433846522', 'D77DA1', '8840 916293'),
('0005433867767', 'E48D40', '0815 166023'),
('0005433867818', '5CFE8E', '1941 142092'),
('0005433867869', '9DB919', '2325 676745'),
('0005433867940', 'A14B1C', '0351 042669'),
('0005433867981', 'B894DF', '0966 116290'),
('0005433868011', 'AEFBD2', '7627 136923'),
('0005433868020', 'C16EA8', '9714 282456'),
('0005433868053', 'D4CA74', '5782 210169'),
('0005433868083', '92F57E', '0649 808747'),
('0005433868119', 'B8BF4D', '8315 111570'),
('0005433868204', '401786', '2882 665797'),
('0005433872470', '9EA8A9', '3946 230817'),
('0005433921797', 'D716CA', '3459 855962'),
('0005433921805', '51E18E', '0929 174325'),
('0005433921912', '1FB761', '3785 199117'),
('0005433921934', 'DA9961', '4858 023038'),
('0005433921950', '774012', '6051 207314'),
('0005433922016', 'C8D460', '3194 992415'),
('0005433922167', '7ACF29', '0332 924808'),
('0005433922243', '718FF0', '2258 131095'),
('0005433922250', '7230EC', '3742 470215'),
('0005433922252', '0C079B', '8515 479134'),
('0005433922253', '9E4066', '0232 793202'),
('0005433922288', '0E1000', '6501 296812'),
('0005433922419', 'D6ED72', '3541 948640'),
('0005433922448', '73BE7B', '6337 941508'),
('0005433922460', '2177F5', '1230 789089'),
('0005433922478', 'CA28A9', '0500 386698'),
('0005433922722', '9C3B91', '6387 720376'),
('0005433922942', 'DB197B', '8326 721527'),
('0005433922989', 'DB4931', '9591 691411'),
('0005433923017', 'B4683B', '3192 320603'),
('0005433923069', 'D912A4', '9020 185921'),
('0005433927427', '16F9C7', '4303 074163'),
('0005433960055', 'F3A9B7', '8782 590464'),
('0005433960412', '8E5DE8', '2472 140265'),
('0005433960433', '620BBB', '1861 040329'),
('0005433985206', '828E01', '5402 713463'),
('0005433985565', 'A4AC6E', '8556 583194'),
('0005433985783', 'ABC8B4', '3573 667948'),
('0005434022595', '829473', '4529 500718'),
('0005434022723', '9807B5', '7617 366534'),
('0005434022848', 'E143EF', '7531 183055'),
('0005434022982', 'FC40CE', '6708 698841'),
('0005434023112', '008DC5', '1621 703307'),
('0005434023206', '000842', '6372 396970'),
('0005434023354', 'E6EEC3', '7836 888924'),
('0005434023406', '693A1C', '0274 403867'),
('0005434032011', '1FC034', '4486 974703'),
('0005434066680', '14DD37', '3389 410786'),
('0005434066713', '3E4CAA', '1577 772060'),
('0005434066940', '11212C', '6921 044408'),
('0005434066943', 'CC468A', '6316 350174'),
('0005434066947', '5243D6', '1466 570458'),
('0005434067118', '48A1AF', '7771 835406'),
('0005434067179', '6DF54B', '2761 008689'),
('0005434067361', 'B0A6AB', '2084 380275'),
('0005434081523', '954D6B', '6974 985348'),
('0005434081616', '80629A', '8610 079545'),
('0005434081762', '25EE16', '7448 482405'),
('0005434081780', 'AD3095', '4612 935054'),
('0005434087454', '45F492', '1873 988932'),
('0005434087502', '192728', '3880 352502'),
('0005434095054', '61266E', '1239 935627'),
('0005434136990', '51D53E', '9169 375806'),
('0005434137051', 'F05AD8', '3932 714475'),
('0005434137067', '60635E', '4239 568678'),
('0005434137191', '8D683A', '6006 782738'),
('0005434137234', '622EC8', '8529 104086'),
('0005434137255', '6E1BE0', '0548 355311'),
('0005434137375', '0BBB72', '8625 078658'),
('0005434137525', '2D21E1', '9832 607727'),
('0005434137729', '41467A', '9281 659589'),
('0005434137868', 'FA3939', '9122 403579'),
('0005434137930', '5D5239', '2697 207543'),
('0005434142564', '2F5A24', '5110 138444'),
('0005434143704', 'FF09CC', '1263 405420'),
('0005434157343', '52A826', '5728 810683'),
('0005434157414', '340F3D', '2760 899071'),
('0005434158969', '5CE25F', '6529 413795'),
('0005434170918', 'F33934', '8872 457299'),
('0005434182007', '50A3D3', '3796 187623'),
('0005434182111', '1F6D03', '1895 412262'),
('0005434186193', '0C61DE', '4046 869060'),
('0005434189079', 'AEF210', '8605 156596'),
('0005434213819', 'A6561C', '2011 938835'),
('0005434213902', 'E6105B', '6167 619195'),
('0005434214029', '30B808', '1326 683796'),
('0005434214082', 'B8FA7D', '5510 052249'),
('0005434214284', 'F9F9A3', '5634 702222'),
('0005434229169', '26204B', '0770 698832'),
('0005434244681', '5F2F8D', '5769 563505'),
('0005434244701', 'C7B402', '8730 460168'),
('0005434244802', '1129A4', '0577 257895'),
('0005434251796', '4C4043', '5760 722642'),
('0005434275941', 'CA2D42', '4593 221687'),
('0005434287018', '73CEB8', '1262 087386'),
('0005434287140', 'CE3E64', '7424 106059'),
('0005434287168', 'D8B3D8', '1708 779812'),
('0005434287170', '2EC136', '7357 202832'),
('0005434287174', 'A21042', '1361 563583'),
('0005434319266', '06F27E', '9886 923860'),
('0005434319273', '730228', '3202 387838'),
('0005434325447', '4CC3D7', '2095 377484'),
('0005434343718', 'F61D13', '5046 108667'),
('0005434343818', '7FE0AD', '4406 033816'),
('0005434343826', '1CC9B8', '8072 909166'),
('0005434343947', '813C4C', '7690 339735'),
('0005434344008', 'E61753', '4573 261539'),
('0005434344061', 'F8301C', '6833 244611'),
('0005434344064', '632D64', '4255 428400'),
('0005434344136', '509B24', '6032 117888'),
('0005434351614', '5FF2E5', '4905 658697'),
('0005434373932', 'FA9A18', '9445 536216'),
('0005434373949', 'B86D18', '4951 883667'),
('0005434374002', '83EE0F', '6811 335607'),
('0005434374125', 'C7B75D', '2133 581086'),
('0005434374280', 'AA8573', '8148 076082'),
('0005434406851', 'D00BA6', '1544 274233'),
('0005434406916', 'F2A2DE', '1339 842137'),
('0005434407027', '43408D', '5440 460603'),
('0005434407177', 'F778EB', '2247 267333'),
('0005434407185', 'D28229', '2024 893957'),
('0005434407250', 'A2FBE9', '7197 513301'),
('0005434407358', 'FC41D0', '5166 094759'),
('0005434407547', '2CB945', '2378 390275'),
('0005434407552', '0FEC05', '1555 778430'),
('0005434407554', 'C7074C', '3416 337343'),
('0005434426113', 'DFDB25', '7768 479429'),
('0005434426217', 'E34BF4', '8142 128049'),
('0005434426234', '0AEBBC', '6951 362760'),
('0005434426256', '1CC24D', '4155 839449'),
('0005434426279', 'E66186', '9476 759050'),
('0005434426395', '81F991', '0760 578540'),
('0005434426486', 'EB58E9', '1955 559005'),
('0005434443445', '8699A1', '3358 007487'),
('0005434443489', 'E3D573', '7884 860802'),
('0005434443496', '79ADE0', '9791 761714'),
('0005434443583', 'D6363A', '8004 807510'),
('0005434443683', '5A221D', '4270 025213'),
('0005434446514', '27B0C1', '9339 824689'),
('0005434458556', '048E3A', '0420 704588'),
('0005434460466', '05C1EC', '6385 480825'),
('0005434479936', 'AAE3A5', '1918 497956'),
('0005434479941', '4C9E8B', '1843 075987'),
('0005434479963', 'B03106', '0634 819431'),
('0005434480266', '6C63F5', '9079 171668'),
('0005434503574', '690ADD', '2509 075715'),
('0005434503590', 'E4DF0D', '9551 730487'),
('0005434503804', 'A48CCD', '6551 591872'),
('0005434503896', '98DD24', '2345 307802'),
('0005434503922', 'FB6105', '0566 592904'),
('0005434504031', '5CA4F2', '4065 338798'),
('0005434504092', '4FFE43', '7288 325400'),
('0005434509049', '428F73', '3447 399214'),
('0005434514953', '797E09', '1839 327573'),
('0005434522419', '872A2C', '3461 349141'),
('0005434550362', '5CE2DC', '3919 882915'),
('0005434550754', 'E010A9', '0200 725403'),
('0005434550770', '4F3196', '2492 395161'),
('0005434550816', 'D36FA7', '7827 539479'),
('0005434550824', 'CFA7B4', '1230 911875'),
('0005434550863', 'EF2558', '8552 786061'),
('0005434551040', '9BA15B', '9790 726172'),
('0005434558221', '9B21B5', '0096 691205'),
('0005434565719', '5456BB', '9132 640581'),
('0005434565820', '04000A', '1546 550517'),
('0005434573124', '7B8F35', '8610 549668'),
('0005434573141', '4676FC', '9481 155836'),
('0005434573187', 'EF7ECE', '4686 411172'),
('0005434586238', '3CFA7A', '0511 059481'),
('0005434586257', '64A1C9', '7442 225292'),
('0005434586340', 'E3CD14', '5112 313900'),
('0005434586347', '157181', '7873 857809'),
('0005434586410', '401E2C', '8317 224639'),
('0005434586472', 'D7EC26', '9009 978625'),
('0005434600602', 'FCF914', '7867 469817'),
('0005434604844', '56F449', '8520 949424'),
('0005434606788', '5EF98B', '5013 847593'),
('0005434620249', 'A4CA9E', '3896 840195'),
('0005434620529', '98A421', '5932 369951'),
('0005434620546', 'ED1884', '6117 459487'),
('0005434625835', '904641', '3306 490888'),
('0005434625838', 'A53E67', '1456 497791'),
('0005434625903', '211433', '8014 985660'),
('0005434638957', '3D832E', '6118 249561'),
('0005434638986', '4EAACF', '2248 548943'),
('0005434639039', '26351B', '6880 735263'),
('0005434639042', 'A49ECE', '8885 580306'),
('0005434639225', '57F030', '5288 848516'),
('0005434654272', '801E93', '3917 153651'),
('0005434654332', '405C24', '5614 255981'),
('0005434663241', '79EBD8', '9672 184891'),
('0005434663245', 'CB9A0F', '7429 627168'),
('0005434663325', '14E921', '7795 068445'),
('0005434663364', 'F36A6D', '9933 202443'),
('0005434663386', '20B673', '7774 423444'),
('0005434723453', 'FB4494', '7453 409545'),
('0005434723515', 'F3BA52', '7456 691828'),
('0005434723574', 'DC1425', '3374 319578'),
('0005434723853', 'B261E7', '3365 859115'),
('0005434724603', '6629D1', '7650 122495'),
('0005434724611', 'D442C5', '6658 185658'),
('0005434724684', 'E8576A', '0966 481098'),
('0005434724758', '4E4C82', '8668 310567'),
('0005434724830', '55EB3F', '8657 211316'),
('0005434724856', 'E51AC2', '5737 030422'),
('0005434725111', '603551', '6976 188613'),
('0005434725158', 'DB086A', '6278 544854'),
('0005434725211', 'EF4B23', '6322 473748'),
('0005434731116', '7AE0FA', '6474 870877'),
('0005434731121', 'D446F4', '0477 091677'),
('0005434732965', '1D8DC2', '2193 550464'),
('0005434735606', '422329', '6779 644835'),
('0005434735646', 'C57E6D', '4773 820298'),
('0005434735652', '0DB964', '5385 430810'),
('0005434755849', '4C2C29', '8474 799058'),
('0005434755885', 'B67103', '1542 036321'),
('0005434756122', '96D6AF', '7103 219837'),
('0005434756165', '0A047B', '5511 814464'),
('0005434821496', 'B0DEEC', '3532 225393'),
('0005434821526', 'BA0BB3', '5451 112034'),
('0005434821652', 'B54668', '5072 781359'),
('0005434821753', '7390D5', '7050 332147'),
('0005434821761', 'C1B91F', '2361 211637'),
('0005434822031', '8D210F', '7421 946961'),
('0005434822067', '8F42B2', '4137 258742'),
('0005434822465', 'E2FF4A', '8598 646188'),
('0005434822719', 'ADEEE5', '9371 597416'),
('0005434822734', '5EFAE8', '2617 769287'),
('0005434822887', 'F8F334', '3216 465879'),
('0005434823210', '0A75D9', '1780 705057'),
('0005434823224', '5FB493', '8833 445542'),
('0005434828677', '776F05', '8435 462866'),
('0005434876661', 'AA3CAF', '6473 216371'),
('0005434876694', '0CD9B2', '5441 794414'),
('0005434876719', '6ED6D2', '2358 791142'),
('0005434876811', '4FCAC9', '7563 038485'),
('0005434876984', '9CE949', '4457 773802'),
('0005434877448', 'EED202', '8344 524839'),
('0005434877923', '3A30D3', '8285 065948'),
('0005434878069', '53596C', '6023 743735'),
('0005434906462', 'F706A0', '2059 467199'),
('0005434906957', '46968A', '8835 530679'),
('0005434906976', '295D4A', '8194 168055'),
('0005434907064', '339CB2', '7031 872474'),
('0005434907145', '5D5705', '9589 315373'),
('0005434925341', '2FD492', '3658 796441'),
('0005434937861', '17B5F9', '9089 440766'),
('0005434937911', '9A5438', '2709 300588'),
('0005434938068', '3747A2', '0604 929750'),
('0005434943255', '986BBE', '5673 662226'),
('0005434943275', '312EAD', '0726 595852'),
('0005434950464', 'FCA187', '0594 477887'),
('0005434952485', 'BE4B09', '4387 228825'),
('0005434952491', '9A7BA4', '7458 563771'),
('0005434954566', '8A2804', '0946 822667'),
('0005434963916', 'A1283B', '5214 575458'),
('0005434964019', 'CA4D04', '4286 677775'),
('0005434979359', 'A492B3', '4762 756527'),
('0005434979375', '84B82C', '3152 487544'),
('0005434979664', '298FE9', '8257 700724'),
('0005434979683', 'B3C064', '4525 067566'),
('0005434979696', '125474', '8200 588544'),
('0005435006784', '750A5F', '6465 500616'),
('0005435006789', '5F322B', '0445 444507'),
('0005435006957', '2A4BAD', '7923 297575'),
('0005435006982', '63DCB1', '0336 271353'),
('0005435038664', 'D1A7F9', '8333 927526'),
('0005435039011', '0ED933', '0752 022992'),
('0005435039129', 'E6486D', '0037 525400'),
('0005435039151', '464CC3', '8328 921595'),
('0005435039240', 'B1CD7C', '5006 072875'),
('0005435039335', 'F90FFC', '2248 987068'),
('0005435039362', '415640', '1104 657990'),
('0005435039378', '2EAA82', '8979 724206'),
('0005435039616', 'E0F82A', '2213 083584'),
('0005435039635', '6C9E80', '3804 925026'),
('0005435068327', '3DB5B2', '0984 152941'),
('0005435068535', '23FED1', '9618 539219'),
('0005435068639', '387990', '8057 875240'),
('0005435068699', 'B8F3CD', '8292 305928'),
('0005435068737', '07B124', '6614 473502'),
('0005435068919', '3DAA65', '2415 687525'),
('0005435078231', '9D9D3F', '8502 148728'),
('0005435082757', '07C6E3', '8929 882677'),
('0005435086717', '75FA3A', '8366 126018'),
('0005435091928', '48CCFF', '4236 443613'),
('0005435097095', 'EB1247', '9129 990737'),
('0005435097170', 'EAF5DF', '6326 712007'),
('0005435098541', '6EF4F5', '2915 213938'),
('0005435098542', '9BF088', '2528 390145'),
('0005435105950', 'CE6918', '5419 532880'),
('0005435125661', 'EE072B', '9785 231051'),
('0005435125756', '98DCE8', '6184 363237'),
('0005435125774', 'D834D6', '0471 349291'),
('0005435125858', 'B03B9D', '9255 361467'),
('0005435125911', '9740B8', '1930 239232'),
('0005435126120', '6C77AB', '0833 629043'),
('0005435126140', 'DA6700', '5569 145983'),
('0005435126311', 'FEF469', '6024 908725'),
('0005435132816', '7D7AA7', '9080 922052'),
('0005435135652', '61CCB5', '8334 589393'),
('0005435135655', 'FFE6D3', '1316 803932'),
('0005435142403', 'A0A4B7', '0855 731758'),
('0005435149962', '6E2CEB', '7214 028914'),
('0005435160247', '309462', '6167 129210'),
('0005435163151', '12B0DD', '0509 194156'),
('0005435176831', '42719E', '6271 393273'),
('0005435176909', '3E5919', '7954 303181'),
('0005435212414', '696874', '3175 187600'),
('0005435212647', 'DCDFFF', '4044 079940'),
('0005435212888', 'E11A95', '3324 472868'),
('0005435212893', '289C1E', '9273 942504'),
('0005435213152', '48CB88', '6968 497078'),
('0005435213302', 'EC7D1B', '7622 619028'),
('0005435213332', 'C00BE6', '1019 840232'),
('0005435213336', 'D37BA4', '6622 044799'),
('0005435213350', '48FCEE', '4402 074680'),
('0005435217681', '4B13B0', '5297 920349'),
('0005435218102', '1BDB61', '7421 919036'),
('0005435219165', 'FE33F3', '6731 737788'),
('0005435220299', '7C0E1C', '2935 652869'),
('0005435225448', '89E7E9', '5403 146805'),
('0005435225478', '03436D', '8611 512089'),
('0005435229388', '37791D', '3003 344321'),
('0005435242453', '74B433', '4539 152155'),
('0005435242574', '73DAC3', '8616 891374'),
('0005435242622', '8E5261', '2310 782628'),
('0005435242663', 'EFB2E2', '6843 087982'),
('0005435252420', '36A2FF', '7041 694336'),
('0005435252446', 'CA0195', '5423 803692'),
('0005435252563', '6594A4', '9477 392951'),
('0005435263566', '36203E', '1598 150780'),
('0005435263587', 'C79518', '0213 291812'),
('0005435269636', 'F17838', '6048 621657'),
('0005435282208', 'DAA5FA', '0803 446719'),
('0005435286569', '70D9E3', '7059 813275'),
('0005435296963', '2B331C', '4785 043847'),
('0005435296981', '27133B', '7791 754431'),
('0005435304139', '9F5FB2', '5666 506594'),
('0005435319449', 'CB56C6', '8803 834359'),
('0005435326507', 'BB1B66', '9942 711560'),
('0005435332178', '03196A', '3590 616220'),
('0005435332265', 'ABA2A2', '5633 315718'),
('0005435372395', '888843', '9550 088138'),
('0005435372474', 'BBC47F', '7300 270610'),
('0005435372486', '2F4305', '3764 160855'),
('0005435372538', '9174DA', '6502 944549'),
('0005435372602', '0029C1', '9067 698162'),
('0005435372652', 'C4151C', '9169 223501'),
('0005435372730', '99F098', '9589 776959'),
('0005435372845', '53A565', '5635 785377'),
('0005435372878', '885137', '4834 131746'),
('0005435372956', 'F7D650', '8172 869211'),
('0005435372992', '4445DD', '9187 969778'),
('0005435373065', '10DCC7', '3332 518543'),
('0005435383077', 'D8A74E', '4586 624799'),
('0005435383081', 'C7D5CD', '3704 985355'),
('0005435386497', 'EC6F24', '6087 555617'),
('0005435386547', '32F35E', '9667 077346'),
('0005435390187', 'AF4003', '9144 789897'),
('0005435390204', 'D81740', '8540 422560'),
('0005435423825', '0A06B8', '0482 590416'),
('0005435423912', 'BDFFE4', '6314 247080'),
('0005435423913', '67CB17', '3997 488615'),
('0005435423919', '0A111D', '8095 618403'),
('0005435424056', '83FF4A', '3108 575861'),
('0005435424074', 'E72137', '0180 054600'),
('0005435424173', '6E4437', '5156 060583'),
('0005435437560', '41403D', '1211 576497'),
('0005435437619', 'E2B713', '5951 733620'),
('0005435437692', 'A25738', '0857 929122'),
('0005435437820', 'C37AD4', '3756 523606'),
('0005435437883', 'BD844E', '1694 808995'),
('0005435437902', 'E6060F', '9335 639209'),
('0005435443255', '418936', '8478 240208'),
('0005435472524', '0FD673', '7325 063296'),
('0005435476662', '528E83', '5203 534043'),
('0005435487492', 'E33DD4', '4676 621421'),
('0005435487571', '675BC1', '9058 997724'),
('0005435487659', 'CCB774', '7508 210303'),
('0005435487797', '13D491', '4197 560978'),
('0005435491414', '956F80', '2307 368115'),
('0005435502002', 'F8490B', '6503 139356'),
('0005435508195', 'EBBDE5', '4376 849114'),
('0005435508207', 'F22096', '4425 712140'),
('0005435508346', '92001B', '4173 190915'),
('0005435517773', '8C8BFE', '0187 768721'),
('0005435517777', 'DFF9FA', '7009 459739'),
('0005435517778', '586F7B', '7697 887625'),
('0005435528975', 'A607C7', '6479 220850'),
('0005435529158', 'C57BF4', '1695 608211'),
('0005435529199', '4AD99C', '7614 374078'),
('0005435540683', '993CD9', '9694 526335'),
('0005435545630', '9448F7', '4642 623944'),
('0005435545641', '49A02C', '8806 973356'),
('0005435551571', '827D3F', '8946 785830'),
('0005435554167', '66204C', '7399 758907'),
('0005435558043', '7D8CBB', '6752 858991'),
('0005435611822', 'F9AD04', '8376 765815'),
('0005435611843', '1ABEB9', '0033 333412'),
('0005435611980', '0BAE36', '0582 136436'),
('0005435612079', 'A6380F', '6312 745917'),
('0005435612270', '0FDCDA', '6092 469816'),
('0005435612294', 'BF2460', '7262 804939'),
('0005435612321', '09A375', '5944 062283'),
('0005435612762', '9BC172', '9558 230555'),
('0005435612788', '01B9F7', '1237 182383'),
('0005435612810', '53F29C', '7323 906960'),
('0005435612937', '4E074B', '6361 471036'),
('0005435613006', '17132E', '2174 324301'),
('0005435613033', 'DACE9D', '9761 249174'),
('0005435613250', '2E52AB', '9752 454875'),
('0005435613259', '455EAF', '4789 808759'),
('0005435613331', 'C1E32F', '6385 333929'),
('0005435613361', '7C11A3', '3546 784244'),
('0005435626035', '03FC57', '8685 132829'),
('0005435626045', '207AD8', '8624 292877'),
('0005435626058', 'CB40EF', '6014 141470'),
('0005435626063', '67D2E9', '3563 380190'),
('0005435626100', '2B7CC1', '9918 014219'),
('0005435652522', '5A0554', '0786 627744'),
('0005435652586', '86A247', '5840 034455'),
('0005435652781', 'CDED38', '6876 575803'),
('0005435659967', 'B35ADC', '0371 618886'),
('0005435681478', '129061', '0511 170632'),
('0005435681545', '00717E', '7142 107671'),
('0005435681597', '85BCBF', '6310 298589'),
('0005435681626', 'CB1FE1', '9931 624460'),
('0005435681634', '7CD881', '5224 608533'),
('0005435681674', 'B22B45', '3328 015831'),
('0005435681676', 'AFBEE2', '9140 684418'),
('0005435681689', 'E4C4F4', '4177 868049'),
('0005435681929', 'B48E98', '2030 044517'),
('0005435682035', '7B3A65', '4448 281993'),
('0005435696970', '5F61B5', '2175 511030'),
('0005435697104', '89914A', '9967 447538'),
('0005435697192', '8F3560', '2941 725955'),
('0005435697250', '1091B9', '7564 123244'),
('0005435706110', '8DF847', '9490 072218'),
('0005435706284', 'D69038', '3038 361201'),
('0005435718926', '49C393', '6706 737947'),
('0005435719553', 'A97A3E', '1869 507722'),
('0005435765183', 'EBDF9B', '3216 146101'),
('0005435765254', '4FB156', '2107 924720'),
('0005435765405', '72D326', '6565 387269'),
('0005435765649', '1E1660', '2963 596197'),
('0005435765815', '179378', '6379 085320'),
('0005435765847', '65016E', '6029 101604'),
('0005435784846', '7C380E', '5350 079806'),
('0005435784866', 'AB8E1E', '4619 729420'),
('0005435784937', 'F574FC', '4726 508597'),
('0005435784975', 'ECC4B0', '3351 364497'),
('0005435784989', '52A4BE', '8578 897382'),
('0005435787327', 'F02FFD', '6053 809768'),
('0005435788738', 'AFA683', '5569 886738'),
('0005435797352', 'A20796', '0345 663377'),
('0005435808104', '4EE14D', '3360 802166'),
('0005435808137', 'BCD3ED', '8332 559935'),
('0005435808219', '1FBBA0', '8676 569287'),
('0005435824232', '922322', '4259 581457'),
('0005435824288', '5FB181', '0585 068507'),
('0005435824429', 'DD97BB', '0583 458584'),
('0005435824477', '23C7FC', '9739 150346'),
('0005435839035', '54317E', '1830 662786'),
('0005435839178', '684A1B', '1507 823457'),
('0005435850872', 'F2841E', '9719 220534'),
('0005435852544', '4CFDB6', '9653 217362'),
('0005435852563', '3F4451', '6264 431486'),
('0005435854054', 'D512CC', '0708 597920'),
('0005435856161', 'B1063A', '6521 995828'),
('0005435856195', 'F2E50D', '9433 599744'),
('0005435884736', 'BC7B89', '4539 869471'),
('0005435884809', '78F2DF', '0937 742264'),
('0005435885064', '8F16D4', '3866 005833'),
('0005435902474', '6EEC67', '7904 525465'),
('0005435902598', 'C83E31', '9304 628221'),
('0005435902658', 'A990C0', '7261 381380'),
('0005435911388', '8F5427', '5768 265149'),
('0005435914692', '89310C', '5448 239919'),
('0005435916118', '471AAA', '0024 345940'),
('0005435925071', '55CCCF', '4558 265585'),
('0005435925091', 'B7B92D', '6547 711391'),
('0005435925234', 'D241A3', '9291 329784'),
('0005435925273', '3F8DE1', '3505 640433'),
('0005435933424', 'D844B9', '1325 778843'),
('0005435933430', '748CD1', '9417 923595'),
('0005435937318', '0359C3', '9921 271110'),
('0005435938877', '7CAEF1', '5686 447885'),
('0005435947080', 'CD00FA', '3277 718393'),
('0005435947176', '55A3D2', '9553 542370'),
('0005435957456', 'BF2077', '4080 222777'),
('0005435957650', '53CE1B', '5624 952915'),
('0005435981601', '288BC3', '0070 250199'),
('0005435981729', '018ECD', '9834 068706'),
('0005435981734', '35D8C6', '9320 047136'),
('0005435981754', '27CCD9', '5488 793528'),
('0005435981997', '6F265F', '9866 806636'),
('0005435999074', '3F21E7', '9619 746405'),
('0005435999102', '1F512A', '8309 796672'),
('0005435999136', 'A92292', '6379 046076'),
('0005432019941', '8AD345', '1540 201931'),
('0005432020084', '6E2506', '2206 994681'),
('0005432020188', '2F1CEC', '0342 943279'),
('0005432034491', '6152DD', '1683 370090'),
('0005432034737', '75BBD5', '2795 280344'),
('0005432034885', 'AF2F75', '6000 588448'),
('0005432034891', 'CF23C8', '3300 005724'),
('0005432042512', '813525', '2534 617456'),
('0005432042678', 'F886ED', '9553 871772'),
('0005432049427', '77F5A5', '9332 964806'),
('0005432058313', 'C21205', '1126 595197'),
('0005432058327', 'D057F9', '6740 167966'),
('0005432059496', 'BDDA71', '1763 886999'),
('0005432059500', 'CB9A2D', '3492 738095'),
('0005432062192', 'E77421', '5829 841869'),
('0005432104742', '68D56B', '8084 137099'),
('0005432104863', 'EB8981', '0904 143878'),
('0005432104913', 'F6841D', '0091 350603'),
('0005432105027', 'AD32CA', '3194 785265'),
('0005432105069', '42D013', '6687 122978'),
('0005432105285', 'EA3D66', '4761 285220'),
('0005432105396', 'E1D130', '6674 374102'),
('0005432111260', 'A55F83', '0850 880131'),
('0005432114191', '71CACD', '8157 270440'),
('0005432121138', 'FFE0F1', '2212 306883'),
('0005432133059', 'D59E88', '8086 743689'),
('0005432140307', '89405B', '2883 703391'),
('0005432146174', 'EEA56F', '2532 306880'),
('0005432153839', '4EDE7D', '0053 689309'),
('0005432153896', '8D1C98', '7007 433526'),
('0005432153913', 'D4898A', '9931 464849'),
('0005432159797', '44C445', '3096 123927'),
('0005432164935', '7B2F67', '2844 771388'),
('0005432170349', '470CD2', '1673 747685'),
('0005432181344', 'B631E6', '1070 586355'),
('0005432181621', 'A6344B', '6028 596777'),
('0005432183433', 'B6A8B2', '9600 929877'),
('0005432186814', '8869B9', '3170 577639'),
('0005432186818', '8B441B', '6377 336503'),
('0005432199182', '38C56C', '1914 692005'),
('0005432202957', '57A4CF', '8784 864158'),
('0005432206172', '7CF23A', '6743 026183'),
('0005432211479', 'CBFE8A', '1729 040612'),
('0005432217764', '99434A', '4220 027436'),
('0005432222748', '1C90E3', '9782 397108'),
('0005432225996', 'A82944', '3719 952870'),
('0005432235545', '09A223', '5162 747982'),
('0005432235593', '5D663B', '9235 539375'),
('0005432238919', '81BE0D', '8892 280171'),
('0005432261168', '0A27E5', '3893 260108'),
('0005432261180', 'EEEF9A', '1870 030079'),
('0005432261301', 'D7E864', '7594 347921'),
('0005432261303', 'E650AC', '5550 180344'),
('0005432261360', '44C764', '9940 353505'),
('0005432261526', 'AF62B5', '6131 736619'),
('0005432261527', 'AF62B5', '5815 453992'),
('0005432261574', '1CABB6', '6290 073268'),
('0005432261704', 'CA0B6B', '5531 077287'),
('0005432261828', 'BA5C0D', '0872 225674'),
('0005432267880', 'F1827E', '4239 816600'),
('0005432270959', '683555', '7576 078229'),
('0005432277739', '74824C', '7091 104336'),
('0005432277786', '4560A1', '0943 026703'),
('0005432282808', '7988E8', '8773 954276'),
('0005432287151', '0AEBA0', '5226 148537'),
('0005432290604', '11E68F', '0883 470601'),
('0005432295849', '8D7C43', '3279 706456'),
('0005432297252', 'DA2755', '9301 125669'),
('0005432302283', '021226', '2408 700866'),
('0005432328183', '42B200', '0608 440151'),
('0005432328197', 'B3B78A', '1137 285687'),
('0005432328224', '796E95', '3443 306426'),
('0005432328488', 'E73846', '4391 252967'),
('0005432328632', '6919EA', '5736 120044'),
('0005432359908', '3CDD39', '9092 961443'),
('0005432360015', '71D29F', '3306 833923'),
('0005432360062', 'EBDDE3', '0269 585005'),
('0005432360082', '4010D3', '9876 553865'),
('0005432363375', '6E2029', '7778 663912'),
('0005432382752', 'EA6319', '4424 861215'),
('0005432382891', '9F1FDF', '7438 012262'),
('0005432382923', 'CC6D8E', '7119 531767'),
('0005432382960', '04F79F', '6934 180206'),
('0005432390098', 'F1C111', '9421 304107'),
('0005432400079', 'C8823F', '8375 385534'),
('0005432423823', '0A79E6', '3345 112180'),
('0005432423931', 'D6CDAE', '1409 012605'),
('0005432424248', '54BD57', '2146 506669'),
('0005432424298', 'E5B6F0', '1636 540137'),
('0005432428893', '0FB0EA', '6878 561318'),
('0005432430830', 'F5FAAB', '6973 069446'),
('0005432433669', '8F9920', '6436 128396'),
('0005432459142', '8E087F', '0451 511976'),
('0005432459170', '9EE7FB', '8807 374410'),
('0005432459187', 'F461E4', '3756 838192'),
('0005432459333', '2C58DF', '4849 005339'),
('0005432459361', 'D11E97', '5217 969834'),
('0005432459362', '13C220', '5857 844697'),
('0005432459377', 'DF12CB', '3844 570597'),
('0005432459466', '92046B', '7774 276114'),
('0005432459591', 'D729AE', '1960 740513'),
('0005432459735', 'C7E29B', '5320 446573'),
('0005432459767', '3DA591', '2488 350654'),
('0005432459802', '1AF5E5', '1342 257587'),
('0005432525898', '6B8C97', '2348 406661'),
('0005432525935', '6EF022', '9529 593971'),
('0005432526177', '8551E8', '3698 013211'),
('0005432526208', '97F5A4', '1442 258550'),
('0005432526388', '816184', '0888 833326'),
('0005432526436', 'C2CFAE', '4339 732521'),
('0005432526535', '0FD8D4', '4973 233618'),
('0005432526571', 'F8E3A9', '9613 935971'),
('0005432526970', '165EE2', '4728 928149'),
('0005432527056', 'A454D7', '6608 111392'),
('0005432527097', '0C9781', '3564 375507'),
('0005432527103', '876506', '9457 758784'),
('0005432527122', 'AF9B18', '6956 452301'),
('0005432527213', 'E7D11B', '5341 338781'),
('0005432527262', '6F72A2', '9784 577081'),
('0005432527317', '2B3ECC', '5593 144791'),
('0005432527362', '138126', '5726 534345'),
('0005432527525', 'E32E25', '4120 133593'),
('0005432527532', '267C19', '6463 000687'),
('0005432527546', '421A9E', '7061 770933'),
('0005432535770', 'F7D11F', '5905 449452'),
('0005432535826', 'E0BECF', '5980 842409'),
('0005432566634', '8CE7E9', '6161 913653'),
('0005432566667', '3DDCFE', '9976 811207'),
('0005432567072', '677EB6', '6336 604692'),
('0005432567087', 'A1E4BB', '9765 390567'),
('0005432567171', '41ADAC', '3909 674278'),
('0005432567279', 'ED81F5', '6655 450612'),
('0005432567330', '3C42FE', '1713 300997'),
('0005432571265', '7F55AF', '8823 778690'),
('0005432571269', '8A5B7D', '5694 664187'),
('0005432583712', 'AE885B', '1334 995234'),
('0005432583716', 'D588E5', '6711 721693'),
('0005432583738', 'FEAA88', '5280 372371'),
('0005432583770', '28D4A7', '8737 827312'),
('0005432583866', '901671', '7241 315303'),
('0005432583890', 'DC90CA', '9413 229662'),
('0005432603706', '7DA47D', '5308 128407'),
('0005432603881', 'E51C33', '1741 872793'),
('0005432603887', 'CEA942', '8869 717193'),
('0005432603997', 'ED2F9E', '9152 387718'),
('0005432604141', '646D98', '5119 802981'),
('0005432604266', '629922', '5732 512635'),
('0005432607528', '850352', '1068 157881'),
('0005432611678', '28F3EC', '9802 872227'),
('0005432620828', 'ED1708', '8688 008538'),
('0005432620940', '4ECE6F', '3701 904410'),
('0005432628722', 'A5145B', '5255 320525'),
('0005432628778', '51CD57', '8733 327406'),
('0005432632670', 'B038EA', '4866 693170'),
('0005432632710', '4C2C13', '7266 490267'),
('0005432645857', '4FFB91', '0748 407864'),
('0005432657432', '5DB021', '4564 632882'),
('0005432663026', 'A89E7F', '6858 135600'),
('0005432664119', '84ABA1', '5891 869018'),
('0005432675041', '1D49B4', '2655 245678'),
('0005432675048', 'E909D0', '3564 939912'),
('0005432675055', 'C9033E', '2684 598103'),
('0005432675065', '6E5257', '3486 850721'),
('0005432675081', '7BBFA8', '2969 192832'),
('0005432692626', 'F9E83D', '3062 832390'),
('0005432692656', '05C032', '2665 463712'),
('0005432692761', '8B92D6', '2274 297928'),
('0005432692828', 'ADFF5F', '0758 523035'),
('0005432693025', '39B4AF', '1037 530960'),
('0005432706376', 'DEE736', '8200 081398'),
('0005432706435', 'B6CBCA', '6844 127172'),
('0005432706477', '8E5225', '9993 900024'),
('0005432706490', 'FBA75B', '2355 308782'),
('0005432706499', 'E562F8', '2363 739039'),
('0005432706500', 'FCC18D', '0516 580454'),
('0005432706517', 'EE538C', '5350 172608'),
('0005432720504', 'D77DAA', '8719 767574'),
('0005432720561', 'F8117F', '6462 304880'),
('0005432720586', '8C2ADB', '7498 425654'),
('0005432720722', '583E99', '8917 430689'),
('0005432720736', '68A314', '1793 240198'),
('0005432720771', '2E9BCD', '2223 357828'),
('0005432727888', 'D054E4', '5099 593460'),
('0005432746953', '2142F5', '8524 805047'),
('0005432746985', '38B4A1', '7202 278289'),
('0005432747063', '8FE8B8', '2418 207711'),
('0005432747344', 'DFA488', '9373 931066'),
('0005432747361', 'A8EDB1', '3184 397745'),
('0005432747400', 'DAAD1B', '8854 660971'),
('0005432747432', '0F83F5', '0382 912857'),
('0005432747458', '7E5E8B', '9162 692686'),
('0005432751487', '07F1C1', '2316 635639'),
('0005432753295', '59F0CD', '1806 376852'),
('0005432755022', 'C741CE', '7373 134020'),
('0005432783001', 'E1E2D2', '3718 143197'),
('0005432783215', '402BA7', '2841 014195'),
('0005432783254', '4F8836', '9074 958397'),
('0005432783282', '0C5F96', '6493 790840'),
('0005432783375', 'C65B8E', '8570 183628'),
('0005432783524', 'C5148A', '7656 660268'),
('0005432783593', '8D58CB', '7573 922788'),
('0005432783712', '1E098D', '8727 705398'),
('0005432799049', 'BD328B', '7055 415037'),
('0005432799115', '1290B3', '1718 276175'),
('0005432799207', 'E84F2A', '1756 127314'),
('0005432799216', '1A6BB3', '5027 850254'),
('0005432799283', 'EABB81', '9443 411170'),
('0005432799342', '8E407D', '2740 016585'),
('0005432816977', 'EAAF64', '4826 316718'),
('0005432817057', '6A82C9', '7284 565072'),
('0005432817073', 'B793ED', '2611 022639'),
('0005432817203', '71BF0F', '1055 485946'),
('0005432817214', '94373E', '9314 206621'),
('0005432817295', 'BBECA8', '2127 181532'),
('0005432823423', 'EBD26A', '2509 451746'),
('0005432838557', '77969C', '3329 281582'),
('0005432838762', 'DD0908', '9381 147403'),
('0005432838819', '8CEE5F', '9562 762378'),
('0005432838866', '5EBE65', '5252 493935'),
('0005432838870', '730941', '0755 259739'),
('0005432838898', '80DD3A', '5674 529095'),
('0005432848072', '294C52', '1135 138593'),
('0005432848105', '86AA59', '4350 266196'),
('0005432869424', '48A348', '3147 777428'),
('0005432873206', '04A4B9', '2876 162718'),
('0005432880670', 'BEAF0B', '2781 133238'),
('0005432880780', 'C28223', '7800 119560'),
('0005432890711', 'EC6E0F', '7063 932036'),
('0005432890731', '5E420A', '8178 057129'),
('0005432890795', 'C20242', '1691 723316'),
('0005432890906', '3A690B', '1148 003414'),
('0005432901333', '4F9FDC', '6832 316015'),
('0005432901350', '7FC78D', '8149 875136'),
('0005432901418', 'EF8467', '6181 186773'),
('0005432901432', '01DBC1', '7558 537001'),
('0005432901524', '38A6D1', '1267 745338'),
('0005432905097', '7A885F', '2032 031301'),
('0005432919645', '456368', '3270 315480'),
('0005432919683', '879F1F', '2494 920844'),
('0005432919685', 'E65E5F', '3608 263373'),
('0005432947914', '221458', '1223 910768'),
('0005432948057', '868F61', '1243 624967'),
('0005432948065', '6AFCC9', '5597 162493'),
('0005432948068', 'AAFDEA', '0250 071074'),
('0005432948120', '355F86', '5833 213549'),
('0005432948159', '2CF917', '1770 916956'),
('0005432948225', 'AC38BD', '9479 952994'),
('0005432948226', 'A2318D', '6537 164366'),
('0005432948343', '21B5B8', '7136 375199'),
('0005432948371', '4E8305', '4884 483649'),
('0005432953820', '6B33CB', '0074 627909'),
('0005432953843', 'FBD384', '3625 471939'),
('0005432966608', '55A2B7', '5889 615555'),
('0005432966684', '3F98A1', '5042 091255'),
('0005432966806', 'D31087', '9759 954080'),
('0005432966874', '612621', '7657 975415'),
('0005432984535', 'A43255', '1151 192599'),
('0005432984892', 'FF0AD4', '6129 698320'),
('0005433007844', '7D9401', '9329 778284'),
('0005433007913', 'D7BE1D', '4647 331982'),
('0005433008286', '5F873F', '0576 624899'),
('0005433008442', '64449A', '9113 780632'),
('0005433008500', '187C85', '9729 760267'),
('0005433008558', '89FA8D', '0512 478811'),
('0005433035558', '37B44A', '4444 591994'),
('0005433035766', '3A14EE', '6214 002561'),
('0005433035787', 'D44792', '2601 563817'),
('0005433035830', '5AB942', '7905 671471'),
('0005433057243', 'F40B19', '6855 718708'),
('0005433057370', 'B94C0B', '6868 835937'),
('0005433057579', '6D6349', '1419 198576'),
('0005433057669', '082302', '9635 299633'),
('0005433057732', '50343D', '4314 248302'),
('0005433074306', '25BEDE', '0538 689026'),
('0005433074435', '94F786', '4194 079691'),
('0005433074470', 'FD20BC', '9806 799227'),
('0005433101192', '4F2C46', '1265 882859'),
('0005433101309', '56B098', '5951 129375'),
('0005433101370', '5796F4', '1172 918693'),
('0005433101810', '2D7CBA', '8341 533074'),
('0005433101812', 'C7EF9A', '7878 699425'),
('0005433109873', '6F2A08', '0844 804723'),
('0005433110001', 'C448A1', '9747 750871'),
('0005433110016', 'C96587', '1238 250451'),
('0005433123752', '12CB15', '4968 875576'),
('0005433123756', 'BEDAD1', '7460 526323'),
('0005433123794', '7B0570', '5844 530386'),
('0005433126769', 'BFFF5D', '9643 815928'),
('0005433150837', '7BCEA7', '0663 438339'),
('0005433150903', '92E8E1', '4655 286409'),
('0005433150939', 'C39EA5', '0119 943824'),
('0005433150960', 'A0F992', '2519 401848'),
('0005433150962', '8CE4C4', '3705 206119'),
('0005433151118', '614DFC', '2840 366134'),
('0005433151149', '326605', '3251 886145'),
('0005433151332', '38DE96', '5244 711534'),
('0005433156720', '150836', '3322 446325'),
('0005433156731', 'A43901', '0648 268147'),
('0005433165709', '2BABAC', '4788 888954'),
('0005433165721', 'ED6872', '1916 368923'),
('0005433180676', '47BCDA', '9370 451811'),
('0005433180711', '862F49', '3483 719045'),
('0005433194845', 'EC0E9D', '7675 027953'),
('0005433202209', 'FE922E', '2656 470037'),
('0005433233225', '3F786D', '3703 634062'),
('0005433233413', '4BC495', '1116 766343'),
('0005433234057', '79B69D', '8074 056490'),
('0005433234065', '9D617C', '2266 848105'),
('0005433251002', '8B1A0B', '8089 351657'),
('0005433251164', 'B722AD', '8032 393545'),
('0005433255035', '891CCF', '2904 261859'),
('0005433255085', '34742B', '1931 656813'),
('0005433261552', '255AA7', '4002 326001'),
('0005433266602', '2ACA4E', '6776 474174'),
('0005433266643', 'EFA1B1', '2794 667046'),
('0005433269620', 'D591BA', '0761 674207'),
('0005433269674', '8C5941', '7716 899942'),
('0005433284834', 'FB8250', '9185 453167'),
('0005433284842', 'D9679D', '8832 728904'),
('0005433284857', 'EF9B26', '4425 554821'),
('0005433284895', 'BC19BB', '1007 673986'),
('0005433285009', '60EA2D', '4202 245473'),
('0005433285038', '03A61B', '0498 656716'),
('0005433285212', '72C7E9', '2526 728524'),
('0005433289795', 'A0633B', '8661 024519'),
('0005433289819', '5A8FD6', '0801 899887'),
('0005433293220', 'E0F1FC', '4875 295304'),
('0005433293239', '3CAB84', '0275 452670'),
('0005433341416', '7EEC53', '8973 916617'),
('0005433341487', 'C982BD', '0327 005968'),
('0005433341623', '2DF1B8', '6865 859150'),
('0005433341689', 'C3870E', '0397 244358'),
('0005433341787', 'E6FEFD', '2125 878641'),
('0005433342206', '0C368F', '9331 117018'),
('0005433342347', '191BCC', '8190 004275'),
('0005433342375', 'F139CF', '4330 300609'),
('0005433342391', '6790EB', '5895 492813'),
('0005433342551', 'ACF348', '7449 747143'),
('0005433342557', '04C1CB', '4294 950232'),
('0005433342574', '6F2D8C', '0941 019645'),
('0005433342606', 'F2B07B', '8111 094167'),
('0005433342727', '68A358', '9312 066661'),
('0005433342742', '0F9EB2', '7286 492142'),
('0005433343000', 'F8B40F', '9612 759209'),
('0005433348980', 'E71642', '1663 368666'),
('0005433367262', '164174', '9602 691319'),
('0005433367369', '4236E7', '1289 434726'),
('0005433367414', 'B8BA8D', '0603 280997'),
('0005433367417', 'E19692', '9011 777873'),
('0005433367439', 'C3AA3A', '5874 789653'),
('0005433367459', '83121D', '1704 644351'),
('0005433367529', '2E7C25', '5188 340916'),
('0005433367539', '8DF41F', '2844 745765'),
('0005433367552', 'CB48F1', '9132 009731'),
('0005433373410', '97A4C4', '7131 635753'),
('0005433373440', '22F3B1', '9413 467265'),
('0005433397183', 'D60581', '4289 260668'),
('0005433397438', 'CE73E2', '1558 403442'),
('0005433397450', 'CFAD3A', '8188 463874'),
('0005433397466', '2890F2', '2862 394492'),
('0005433397473', '2E1D65', '7543 628874'),
('0005433397478', 'C357C2', '1704 899100'),
('0005433397547', '4373EC', '8820 566064'),
('0005433397657', '526CC9', '3968 863407'),
('0005433397755', 'ABAF05', '9539 824601'),
('0005433404777', '0F758C', '7277 066336'),
('0005433415492', 'E9A5C6', '6676 189298'),
('0005433420259', 'A889C6', '5450 677076'),
('0005433434290', '321A0A', '8180 378823'),
('0005433434416', '11EE94', '7563 661350'),
('0005433434498', '7D2BC3', '2163 881889'),
('0005433434651', 'C94D54', '6653 569829'),
('0005433438791', '09FE5F', '5742 065766'),
('0005433438847', '95EF2D', '6745 519917'),
('0005433449637', '9A5089', '1102 160694'),
('0005433449914', 'CB7772', '8725 212739'),
('0005433452721', '4E07B1', '2557 573544'),
('0005433453743', '84A6AB', '8408 801102'),
('0005433462713', '3851CA', '6855 681216'),
('0005433468211', '506207', '9291 372696'),
('0005433475658', '4E48DD', '4191 987407'),
('0005433475669', 'A9372D', '8377 357414'),
('0005433476876', '281047', '1887 401519'),
('0005433481050', 'C23084', '9000 293743'),
('0005433481055', 'D051B8', '7411 827391'),
('0005433496533', '796641', '2535 200343'),
('0005433496597', '5D1773', '0232 084546'),
('0005433496691', '424A68', '6227 542862'),
('0005433496694', '307FEE', '1061 449883'),
('0005433506924', '053F20', '3653 410939'),
('0005433507022', '3C2EC0', '7835 889661'),
('0005433511850', '551550', '6901 932783'),
('0005433511899', '6C1B05', '0951 936202'),
('0005433519410', '952A7F', '3622 715913'),
('0005433525000', '45C4BF', '5625 589913'),
('0005433527203', 'A29177', '4212 768141'),
('0005433534494', '44F366', '1643 049241'),
('0005433538786', '913B3C', '9548 707295'),
('0005433568098', '25B485', '9462 506679'),
('0005433568244', '9663AA', '7237 911361'),
('0005433568299', '006404', '5521 066851'),
('0005433568328', '62A6A9', '4054 013611'),
('0005433568370', 'E9A28D', '2210 070081'),
('0005433568487', 'A3129D', '8557 116875'),
('0005433568621', 'E4EDB1', '8729 088408'),
('0005433568646', 'CD1B36', '9010 461272'),
('0005433568695', 'D8DB04', '5062 788479'),
('0005433568851', '7FDA76', '3409 311204'),
('0005433568871', '1149D7', '5499 121928'),
('0005433568980', '6AAB85', '1250 112867'),
('0005433577660', '7005EE', '3330 691094'),
('0005433613603', 'D568F7', '7384 904062'),
('0005433613607', '35A33D', '7454 460363'),
('0005433613682', '74C89E', '6562 307635'),
('0005433613766', '59BB43', '1738 091632'),
('0005433613771', 'EDDD21', '5386 118225'),
('0005433613820', '773DF5', '7898 107542'),
('0005433613844', 'A25C06', '7268 387797'),
('0005433614009', '1B3535', '6332 086865'),
('0005433614012', 'E0981F', '7600 057624'),
('0005433614167', 'A995A8', '6079 628669'),
('0005433614262', '5CCD53', '5157 950317'),
('0005433614282', '1E727B', '1091 970324'),
('0005433614565', 'EDA85A', '6682 657880'),
('0005433633261', '11FE0E', '7843 702982'),
('0005433633426', '41DAD9', '0203 939552'),
('0005433633481', 'EA9091', '8887 580753'),
('0005433633574', '8096E1', '4839 537459'),
('0005433633620', '942310', '3283 361571'),
('0005433642116', '2A8A75', '9826 117591'),
('0005433642244', 'C248BE', '0874 979438'),
('0005433654724', '22B0A5', '6927 042038'),
('0005433679857', '277284', '4290 137899'),
('0005433680158', '70B08A', '3865 360040'),
('0005433680183', '433780', '5657 265603'),
('0005433680259', 'F8B897', '2175 569710'),
('0005433680294', 'CA0FE5', '7385 309979'),
('0005433680318', '6AB419', '9890 179917'),
('0005433680474', '1EA6BE', '9258 598430'),
('0005433684417', '71CE85', '0472 974046'),
('0005433715103', '18AE1B', '2449 588290'),
('0005433715135', '882537', '6567 993254'),
('0005433715845', 'F3B3EE', '7867 597874'),
('0005433715850', '213D60', '0970 869890'),
('0005433722147', '2762AE', '3165 223538'),
('0005433724733', 'C2D8E2', '5990 070685'),
('0005433726088', '619B3F', '3558 905191'),
('0005433753339', '2B4468', '3663 712363'),
('0005433753595', '112755', '9670 241677'),
('0005433753726', '0E25B5', '0186 582472'),
('0005433754012', 'C125B5', '9787 044320'),
('0005433754087', '278E61', '7344 778632'),
('0005433754088', '1AD95A', '4903 563143'),
('0005433754123', '188759', '9292 812389'),
('0005433762998', 'E6B955', '6947 877736'),
('0005433784381', '496828', '6221 613609'),
('0005433784612', 'FD9751', '2215 889127'),
('0005433784820', '7EF082', '4917 468707'),
('0005433784845', 'D35F9F', '2553 781053'),
('0005433804821', 'B437D4', '3869 346433'),
('0005433805046', 'CC8A55', '6045 110406'),
('0005433805097', '917C2F', '1294 037087'),
('0005433805124', 'F1DDC1', '3438 113111'),
('0005433805172', 'B20ADE', '1714 241610'),
('0005433805313', '060A44', '0369 362096'),
('0005433812884', 'FA6006', '8872 276617'),
('0005433815348', 'E62053', '0504 561774'),
('0005433845750', '45DC7B', '1655 248937'),
('0005433845997', '46BC77', '4939 403368'),
('0005433846358', '3443A5', '1130 884451'),
('0005433846497', '334991', '3402 726666'),
('0005433846534', '8D0E6B', '6426 117647'),
('0005433868056', '2C8249', '7438 121115'),
('0005433868070', 'BD3C2A', '2627 072526'),
('0005433868223', 'A3D390', '1165 878357'),
('0005433874300', '9550E2', '0396 836392'),
('0005433874318', '318070', '9107 236379'),
('0005433874326', '560736', '9719 796668'),
('0005433875375', '0FDD6B', '7923 798844'),
('0005433921685', '3F9B37', '4353 318614'),
('0005433921705', '7B13EF', '3350 799036'),
('0005433921812', '598E0A', '9297 186502'),
('0005433921817', '372292', '5165 019939'),
('0005433921886', 'AEFE2E', '8120 656799'),
('0005433921931', 'A883A6', '3853 151627'),
('0005433921979', 'D9A39C', '6460 079275'),
('0005433922059', 'F16AF5', '1139 379226'),
('0005433922112', '02FDBB', '5635 550217'),
('0005433922272', '14C6CB', '4532 059659'),
('0005433922302', 'AC2111', '7613 760586'),
('0005433922426', '2326B4', '5225 267604'),
('0005433922430', 'DB8B81', '0810 042041'),
('0005433922433', '0E593C', '6118 774226'),
('0005433922515', '09C2D2', '2211 616428'),
('0005433922569', '0ED8FF', '9046 236168'),
('0005433922657', 'B9CE7F', '5922 257900'),
('0005433922718', '57A82F', '2222 031342'),
('0005433922736', 'AB3864', '4616 827006'),
('0005433922753', 'CA5514', '9245 093649'),
('0005433922857', '03707B', '2433 548590'),
('0005433922860', 'FCF3EB', '1845 653848'),
('0005433923020', '3A862F', '6564 650447'),
('0005433923050', '50D51A', '2600 790387'),
('0005433923134', 'FF88BC', '7481 820510'),
('0005433923138', '129CDE', '9119 472637'),
('0005433927406', '157341', '8132 498152'),
('0005433929590', '9DDD90', '7383 684092'),
('0005433931423', '827E57', '7764 554355'),
('0005433959955', 'F97113', '8045 574566'),
('0005433960049', '21FEC2', '7646 893262'),
('0005433960096', '7C8C8A', '7135 483106'),
('0005433960127', '816F37', '0754 420946'),
('0005433960182', 'AC57A6', '6009 000848'),
('0005433960235', 'F29223', '1800 280379'),
('0005433960293', 'BFFD03', '2586 962869'),
('0005433960428', '97ABD8', '1687 478895'),
('0005433960437', '2C720A', '3932 764092'),
('0005433960638', '9CBAC5', '5769 024619'),
('0005433985175', 'C8DCF4', '0017 163250'),
('0005433985191', 'E5C2BF', '2715 958305'),
('0005433985272', '42A315', '4700 231584'),
('0005433985351', '637D3B', '9731 845899'),
('0005433985381', 'B988CC', '5367 217838'),
('0005433985448', 'F5E959', '7688 240870'),
('0005433985497', '9FEA34', '9901 753248'),
('0005433985543', 'C254FD', '0458 976874'),
('0005433985614', '54EC75', '4611 563891'),
('0005433985691', '095D4D', '3757 845610'),
('0005433985693', '095D4D', '0329 214135'),
('0005434022813', '7CC5F8', '5371 296316'),
('0005434023017', '2F1836', '6380 525950'),
('0005434023039', '4BE520', '8282 486548'),
('0005434023140', '36E86B', '6851 706580'),
('0005434023180', '3F6A44', '5557 390467'),
('0005434023304', 'E48007', '3762 698185'),
('0005434023401', 'BE7B8A', '9382 451543'),
('0005434023415', '3F95F2', '6691 834875'),
('0005434023485', '3CACB0', '9857 007460'),
('0005434066472', 'C7D2EC', '1772 411618'),
('0005434066541', '29A04F', '9626 710259'),
('0005434066710', '3699B0', '4704 339781'),
('0005434066888', 'C5FF86', '3259 417154'),
('0005434066962', '2A38FC', '6335 831170'),
('0005434067289', '734DDC', '1907 171636'),
('0005434067437', '704FBB', '0400 202299'),
('0005434081705', 'BC3505', '3533 245669'),
('0005434081783', 'E8536F', '2171 378034'),
('0005434081842', 'F93CB0', '0285 419473'),
('0005434084861', '7AF63A', '5415 502982'),
('0005434087478', '375EC4', '4719 742676'),
('0005434095024', 'A3AF39', '6551 106605'),
('0005434095060', 'EAECA5', '3994 279898'),
('0005434095116', '075A86', '7079 193335'),
('0005434095159', '693F0D', '5184 583461'),
('0005434095240', 'B3F4D2', '6873 865522'),
('0005434137142', 'D87533', '9500 236129'),
('0005434137347', '4F9F90', '9133 356709'),
('0005434137409', 'C9439F', '8954 959488'),
('0005434137579', 'E6375A', '7413 415630'),
('0005434137617', 'D5E1A1', '9381 667162'),
('0005434137971', '04DDC7', '0929 703857'),
('0005434138013', 'E75E3C', '1324 061583'),
('0005434142562', 'F59A0E', '1474 188944'),
('0005434157390', 'E79E5A', '7405 820020'),
('0005434157411', 'F8FE19', '7956 207480'),
('0005434157421', 'B8ED35', '3652 177558'),
('0005434157462', '47416E', '5715 601167'),
('0005434163494', '31D721', '6760 473177'),
('0005434163592', '86BB94', '6951 992211'),
('0005434170987', 'ED0D0E', '5153 427224'),
('0005434173497', '477C58', '9850 645960'),
('0005434213699', '5D3EFA', '3380 406131'),
('0005434213886', '6916D7', '0515 284539'),
('0005434213934', '574C72', '7600 130390'),
('0005434214273', 'B91374', '0264 059707'),
('0005434214430', 'C13EA6', '8049 680650'),
('0005434214436', '65B93F', '6404 733164'),
('0005434228972', 'FF9D56', '8612 084261'),
('0005434229327', '50300B', '5133 483986'),
('0005434244526', 'C3E73D', '8447 675307'),
('0005434244624', '4973B2', '3143 548769'),
('0005434244775', 'C10521', '2835 768822'),
('0005434244835', '89965C', '4899 003217'),
('0005434244927', 'E600A3', '7673 809634'),
('0005434251830', 'F17989', '1296 989602'),
('0005434264754', '58246C', '7005 250938'),
('0005434264877', '59FB0F', '2126 092871'),
('0005434265059', 'BD58CC', '4713 882945'),
('0005434287102', 'FD652A', '1911 017221'),
('0005434287109', '48DCA6', '4542 874476'),
('0005434287250', 'D73758', '4449 021028'),
('0005434299328', 'AB74F0', '7208 579082'),
('0005434299523', '03FBA8', '6395 545738'),
('0005434302402', 'B753CC', '1076 428717'),
('0005434302439', 'C78EF1', '5098 446340'),
('0005434309616', '61FE89', '0882 879021'),
('0005434309711', 'ED8DE4', '3424 288572'),
('0005434325518', '17DEF8', '0499 348861'),
('0005434343898', 'B660F9', '9540 629974'),
('0005434343906', 'BD08C3', '9882 981837'),
('0005434343937', '1F1A8E', '6007 993086'),
('0005434344009', '442B35', '8616 295227'),
('0005434344049', '1454BD', '1258 198948'),
('0005434344062', 'F8F5BC', '3691 904279'),
('0005434351565', '4CA810', '6915 927305'),
('0005434351571', '568215', '3707 552902'),
('0005434351603', '36F03A', '4077 282273'),
('0005434373965', 'AC9902', '5836 096865'),
('0005434374019', 'EDEC86', '9817 669512'),
('0005434374246', '018517', '9884 767489'),
('0005434374477', 'AD7691', '4466 928178'),
('0005434374504', '9099B0', '2558 158106'),
('0005434374594', 'BD3CA9', '0007 651036'),
('0005434374603', '7D41BF', '9175 101685'),
('0005434406769', '4A3562', '2103 140296'),
('0005434406801', '310929', '0179 663818'),
('0005434406838', '3C197B', '4316 412023'),
('0005434406859', '7A2D87', '1747 098971'),
('0005434407295', 'A05206', '8463 185568'),
('0005434407322', 'A78153', '2404 731740'),
('0005434407420', 'C3082E', '0575 790196'),
('0005434407533', 'C47EEC', '7512 081904'),
('0005434426104', '8AF740', '2941 562015'),
('0005434426153', 'DE5F24', '9627 127798'),
('0005434426202', '1BEF6B', '3535 972963'),
('0005434426287', '49D214', '1922 142990'),
('0005434426501', '9E50BF', '4518 683102'),
('0005434435017', '74B897', '7185 159781'),
('0005434443474', '6F7E30', '1450 126408'),
('0005434443572', 'AA9133', '7623 763666'),
('0005434443633', '9BF8BB', '8484 050697'),
('0005434463908', '43FE99', '6382 107360'),
('0005434466379', '5F406D', '4028 210205'),
('0005434467741', 'FD7197', '7557 173856'),
('0005434479978', '96ED92', '2573 114706'),
('0005434479980', '96ED92', '5112 892625'),
('0005434480091', '9A7992', '5575 445410'),
('0005434480162', '305F3B', '9751 247363'),
('0005434480249', 'ADBF9A', '6032 432540'),
('0005434503591', 'FC943C', '6940 209676'),
('0005434503931', 'E1211E', '2198 229633'),
('0005434504005', '3BADE3', '1443 329293'),
('0005434504059', '96A181', '2437 079207'),
('0005434509055', '5DE0B9', '3635 290820'),
('0005434522424', '62255E', '6498 831136'),
('0005434550829', '71A890', '8739 747006'),
('0005434550984', 'FB4A4B', '2529 489660'),
('0005434565774', '59E77B', '7896 939869'),
('0005434573122', 'A5BF02', '9544 906304'),
('0005434573129', '7EC010', '4094 342169'),
('0005434586253', 'C98A0F', '0086 054846'),
('0005434586365', '2385B9', '5665 043721'),
('0005434600463', '101314', '9080 719004'),
('0005434600483', '7865D0', '9733 184270'),
('0005434600574', 'C33209', '9362 913709'),
('0005434600685', '878B6E', '6264 072965'),
('0005434602877', 'B9F078', '5608 525711'),
('0005434604849', 'B11E6F', '5850 970035'),
('0005434610179', '60E42E', '7384 792510'),
('0005434620230', 'DB0833', '4012 439186'),
('0005434620303', '851F63', '0745 044976'),
('0005434620479', '3B481C', '3279 871203'),
('0005434638914', 'BBB7EB', '0198 253078'),
('0005434639024', 'E5034C', '6474 111555'),
('0005434639065', '51F216', '2753 224198'),
('0005434639172', 'CA8EA3', '8317 746793'),
('0005434654194', '44E90B', '4986 333335'),
('0005434654269', 'C6E5AA', '2805 227068'),
('0005434654534', 'B37EA4', '4899 678487'),
('0005434654575', '1B9719', '1062 082199'),
('0005434654594', '7EA23D', '2658 298830'),
('0005434656530', '36D445', '9888 884269'),
('0005434656550', '8F5088', '0801 011431'),
('0005434663230', '6B8549', '2613 314137'),
('0005434663318', 'E29EF1', '2953 497133'),
('0005434663356', 'C50ADD', '0436 908844'),
('0005434664952', '637C38', '3985 310439'),
('0005434723457', 'E079E6', '6089 796167'),
('0005434723663', 'DA637E', '1995 250823'),
('0005434723682', '1C8EE5', '5233 309606'),
('0005434723750', 'C5AE65', '9990 727635'),
('0005434723763', '081F7F', '2139 084810'),
('0005434723812', '747296', '5111 689124'),
('0005434723918', '490B40', '8819 566024'),
('0005434724078', '3755EC', '8218 020878'),
('0005434724088', '7A8C86', '7168 222083'),
('0005434724109', '61AD6A', '4280 313389'),
('0005434724471', 'FFCE62', '3255 991538'),
('0005434724558', 'AA3FB6', '7612 857066'),
('0005434724593', 'FE796F', '1986 225174'),
('0005434724916', 'CEF9B8', '5613 640014'),
('0005434724974', 'AE5017', '0893 399688'),
('0005434725070', '90B117', '4365 266907'),
('0005434725161', 'CB5EC9', '6047 611210'),
('0005434725244', 'CB67E7', '7556 670423'),
('0005434731152', 'C519C1', '4350 208889'),
('0005434732921', '7CFE9A', '7072 800068'),
('0005434755779', '03D9C4', '9539 549875'),
('0005434755859', 'BD20C5', '4434 571363'),
('0005434756176', '1D1602', '3959 673623'),
('0005434756354', 'BD0669', '4445 918707'),
('0005434821805', '0BDC3D', '9659 404699'),
('0005434821838', '21E097', '5139 927560'),
('0005434821950', '5A98ED', '9513 133602'),
('0005434822017', '1E51C6', '9441 739734'),
('0005434822195', '80125E', '8618 854380'),
('0005434822256', 'D76853', '6308 757403'),
('0005434822351', 'E4E881', '5740 055652'),
('0005434822464', 'E2FF4A', '2514 251078'),
('0005434823016', 'DF46C8', '4238 739204'),
('0005434823110', '59FE75', '4552 949160'),
('0005434828649', 'C192E4', '3080 742754'),
('0005434876637', 'CF9D6A', '7655 612077'),
('0005434876713', '541149', '7960 921732'),
('0005434876830', '0493EB', '3244 765224'),
('0005434876891', '268A63', '7242 358574'),
('0005434877074', '6A0D06', '1656 800705'),
('0005434877216', '83C137', '0682 449053'),
('0005434877313', 'E2111D', '3527 688507'),
('0005434877481', 'B70628', '5921 069486'),
('0005434877503', '5B91EC', '7882 060081'),
('0005434877602', '0E6BC5', '4162 780966'),
('0005434877658', '4C3E48', '0111 791441'),
('0005434877938', '552806', '1296 484580'),
('0005434877969', '70929C', '6782 409538'),
('0005434906390', 'A6A9FB', '5318 090722'),
('0005434906469', 'E9EF34', '1667 506614'),
('0005434906559', '9BD5EC', '8654 776675'),
('0005434906639', '0DC3B3', '7574 504691'),
('0005434906655', '9662D1', '0296 228574'),
('0005434906776', '47E6AB', '4974 542688'),
('0005434906867', 'C64B20', '1181 627486'),
('0005434906916', '4E7633', '3274 918026'),
('0005434906926', '07AE2E', '2442 356811'),
('0005434907018', '45B67F', '7311 906908'),
('0005434925284', '09262A', '3062 957337'),
('0005434925296', '7721AE', '5949 586895'),
('0005434925585', 'AB9011', '8456 187963'),
('0005434925657', '4F3842', '8908 339762'),
('0005434925675', '4BBED8', '2304 734387'),
('0005434928257', '27C9D2', '0513 599455'),
('0005434937868', '3560A8', '6407 555787'),
('0005434938023', '145853', '0608 817650'),
('0005434947894', '338447', '6004 793787'),
('0005434952516', 'E7AFFC', '7765 332993'),
('0005434964053', 'BAA918', '2892 960729'),
('0005434979377', '1AE7A0', '4079 387197'),
('0005434979384', '7AD645', '1385 778130'),
('0005434979385', '40F9FE', '8219 564538'),
('0005434979672', '511B4D', '7778 791565'),
('0005434983205', 'BF170B', '0076 748396'),
('0005434988594', '96F344', '6729 405543'),
('0005435006728', 'C137E3', '4098 063354'),
('0005435006774', 'FBA505', '8629 688592'),
('0005435038635', '3D1CAA', '9819 418188'),
('0005435038707', '5F3BB7', '6528 603469'),
('0005435038939', '6BDAF7', '5685 526978'),
('0005435038955', 'AF67FC', '7297 501438'),
('0005435039124', '86279E', '6008 449500'),
('0005435039237', 'FD86F5', '2430 285890'),
('0005435039436', 'B994F5', '8919 454849'),
('0005435039499', '09A2E8', '1703 343693'),
('0005435068252', '4C2874', '5676 978211'),
('0005435068324', '64C089', '9275 222073'),
('0005435068638', '5B9822', '6588 969451'),
('0005435078090', '05D832', '0584 043016'),
('0005435078192', 'A7C47E', '3337 453219'),
('0005435082677', '6768A4', '2457 916935'),
('0005435086707', 'D75DC9', '9886 835433'),
('0005435103876', '644EE6', '5922 372823'),
('0005435125688', '322A79', '3540 547904'),
('0005435125899', 'C91BAA', '3341 709529'),
('0005435125967', '8EDAAF', '5325 458014'),
('0005435125997', '2468A0', '9796 499066'),
('0005435126310', 'FEF469', '1308 659417'),
('0005435132814', '7C6C2D', '0316 025290'),
('0005435142467', '80626A', '8814 659897'),
('0005435142493', '5CD723', '3214 063038'),
('0005435149884', '56754D', '7665 386351'),
('0005435160134', '6EB827', '9455 245710'),
('0005435160251', '0C6228', '2470 108333'),
('0005435176597', 'BDE860', '0310 978141'),
('0005435176720', '32727A', '9372 094988'),
('0005435176780', '3F8C75', '6593 185864'),
('0005435212944', '26F5DA', '4375 678332'),
('0005435212947', 'EDEE53', '9536 074054'),
('0005435212968', 'AC81A5', '1090 393911'),
('0005435213161', '046628', '7669 115376'),
('0005435213223', 'B6C6CC', '3478 842698'),
('0005435213263', '483378', '7159 217247'),
('0005435213382', 'F49A7B', '9190 944869'),
('0005435220294', '258FA9', '6244 952053'),
('0005435221045', 'A2A91D', '3220 442511'),
('0005435221508', 'F4080F', '3412 174408'),
('0005435242474', '5C8906', '1940 335443'),
('0005435242679', 'B23405', '0368 411849'),
('0005435242824', '72C017', '6159 425798'),
('0005435252382', 'F1A450', '8685 063707'),
('0005435252385', '6CD474', '0386 858148'),
('0005435252449', '8EC6B8', '0305 335023'),
('0005435252596', '2C1A75', '2416 115417'),
('0005435254465', 'B1B3EB', '2044 393506'),
('0005435263573', 'F0F866', '6339 707410'),
('0005435269657', 'DC4F9B', '3102 604039'),
('0005435269715', 'C8F56D', '8358 927407'),
('0005435269736', '9D1812', '5660 748079'),
('0005435282282', '284A0F', '4291 370226'),
('0005435282316', 'A9BF8D', '6109 173686'),
('0005435282345', 'F0F68F', '1208 834337'),
('0005435282360', '54FB36', '4311 395923'),
('0005435282463', '142DF1', '5234 147957'),
('0005435296976', 'CA1365', '7995 792347'),
('0005435296980', '90617E', '5234 397893'),
('0005435296993', '094D6D', '6525 924583'),
('0005435297033', '47576E', '9299 599164'),
('0005435299765', '566193', '1510 412571'),
('0005435304123', '77AFC5', '3979 659026'),
('0005435310871', '0F805F', '9045 543747'),
('0005435310873', '73327F', '3478 609881'),
('0005435326509', 'CDBD3A', '8413 516407'),
('0005435326699', '667895', '3704 774728'),
('0005435340091', '5863A8', '2847 765863'),
('0005435340228', 'CF152C', '0811 382829'),
('0005435372172', 'CEE82C', '4679 985633'),
('0005435372193', '4F7058', '8982 308500'),
('0005435372277', '2F85F2', '6928 698027'),
('0005435372293', 'FB5090', '2094 099825'),
('0005435372795', '423524', '6107 114219'),
('0005435372813', '7F34C5', '9576 991560'),
('0005435372827', '650488', '1238 160291'),
('0005435372881', '48829B', '1503 395014'),
('0005435377567', 'A69863', '9513 886004'),
('0005435377568', 'E01284', '2741 220047'),
('0005435380247', '410D88', '8992 849701'),
('0005435383112', '2A32EF', '5041 202150'),
('0005435390189', '4BE353', '2383 708872'),
('0005435423767', '81C4DD', '8740 376531'),
('0005435424193', 'EF0D3B', '7564 420156'),
('0005435424246', '52EA1D', '0085 374891'),
('0005435424514', '83F30E', '8130 585392'),
('0005435424515', '83F30E', '2328 913439'),
('0005435424551', '3B403C', '3978 408726'),
('0005435424612', 'B97AD0', '2443 999062'),
('0005435424669', 'FD77E2', '1778 815662'),
('0005435437582', '7D85DE', '8984 717309'),
('0005435437690', '6EC6EF', '5397 944998'),
('0005435437730', 'A2B7ED', '4668 804781'),
('0005435437731', '3A9808', '5923 283618'),
('0005435443146', '5E4D18', '7959 580314'),
('0005435443186', '552730', '9790 119723'),
('0005435443285', 'B30FA4', '1669 732420'),
('0005435461773', '18D3C9', '8949 943848'),
('0005435461791', 'DD9701', '0712 647296'),
('0005435461904', 'EDBF3A', '2933 918781'),
('0005435462001', '9181CF', '2876 183169'),
('0005435462138', '4AE307', '6306 905485'),
('0005435462294', 'FE1AC0', '5033 680812'),
('0005435472611', 'A919C6', '5020 225395'),
('0005435487461', 'FD70C3', '6227 107017'),
('0005435487491', 'E33DD4', '7524 576146'),
('0005435487743', 'D6EC7F', '3623 360224'),
('0005435487794', '66A239', '7150 686924'),
('0005435490186', '329C5A', '2122 564950'),
('0005435502020', 'C9B00A', '9026 232006'),
('0005435508255', '6AE7AE', '6628 388782'),
('0005435517618', '50990D', '3883 107417'),
('0005435517633', '3CFBBB', '5835 644231'),
('0005435517784', 'CEFF49', '0197 638006'),
('0005435528967', 'A72C36', '0865 276577'),
('0005435540735', '7B7011', '1233 200824'),
('0005435540881', 'D8527B', '5791 238866'),
('0005435551507', '1D38FB', '4923 063594'),
('0005435551516', 'CB8FEA', '8001 849241'),
('0005435554151', '00CBE1', '8885 443590'),
('0005435612164', '3A799A', '3551 600366'),
('0005435612483', '015810', '2767 000980'),
('0005435612531', '03A59F', '8588 346969'),
('0005435612950', '9D1699', '4559 290069'),
('0005435613018', '2C718F', '9324 802113'),
('0005435613254', 'A28AD0', '6984 341277'),
('0005435613292', '4AD62E', '6887 627045'),
('0005435625975', '75F971', '0356 501387'),
('0005435626136', '10730D', '5231 769529'),
('0005435652386', '1AC2FB', '2345 646458'),
('0005435652494', '83E153', '5141 549492'),
('0005435652546', '318829', '2985 608116'),
('0005435652577', '5055E7', '6852 566519'),
('0005435652761', '2C5E04', '7398 688913'),
('0005435652919', '7EB0CC', '1967 380941'),
('0005435681696', '2BD952', '5053 578587'),
('0005435681879', 'D55E98', '2506 610220'),
('0005435681987', '7A99FB', '8496 956282'),
('0005435696885', '14D855', '5574 535667'),
('0005435697194', 'F0D259', '1140 979055'),
('0005435697227', '1973DE', '9524 420751'),
('0005435706202', '4EFD78', '1435 729739'),
('0005435706213', 'E22283', '1305 308578'),
('0005435706278', '27FD5F', '4097 760710'),
('0005435706308', '46C2DF', '5586 832221'),
('0005435715225', 'EA00A1', '9873 251223'),
('0005435715258', 'B7A047', '6011 858490'),
('0005435715410', '1C9E33', '3703 424607'),
('0005435718891', '9FBF4C', '9576 770117'),
('0005435720124', '16D648', '2566 018879'),
('0005435720819', '397517', '9708 913463'),
('0005435722040', '5C28C4', '4874 148918'),
('0005435732180', '6C5CA1', '1760 719459'),
('0005435732223', 'F05D93', '6279 105649'),
('0005435765177', 'E0E46C', '5057 328220'),
('0005435765324', '3023F2', '8937 605092'),
('0005435765521', 'E2DA20', '8877 044572'),
('0005435765545', 'BE0183', '1000 369201'),
('0005435765655', 'D42050', '9369 351772'),
('0005435765672', 'B33241', '6124 865020'),
('0005435766098', '792EBF', '8721 233016'),
('0005435784834', '366E43', '6925 281959'),
('0005435785269', 'CF67AA', '3325 544953'),
('0005435798938', '2C31B8', '5435 984536'),
('0005435808093', 'BFE43F', '9656 552156'),
('0005435811060', '4D099D', '6990 695913'),
('0005435824242', '7012DB', '7372 221064'),
('0005435824517', 'B4A499', '0461 394356'),
('0005435824523', 'E24DB2', '7846 962438'),
('0005435839158', '50DE31', '0951 300824'),
('0005435841093', 'A4E019', '1393 102645'),
('0005435846217', '28F315', '3517 482966'),
('0005435850813', '9F4E4E', '2742 956772'),
('0005435850868', '054EAC', '3491 905763'),
('0005435852529', '969F67', '7906 365216'),
('0005435853589', '6814CF', '1740 601728'),
('0005435853590', '380FDF', '1650 337557'),
('0005435858501', 'C99F0E', '3484 340600'),
('0005435860439', '7CC63B', '4255 704217'),
('0005435884522', 'C6BD69', '8882 006287'),
('0005435884684', '682A4E', '5715 358719'),
('0005435884690', '931D4C', '0835 881608'),
('0005435884810', '708F4B', '0437 219862'),
('0005435884961', 'E9BAA5', '1459 989549'),
('0005435885008', '10D79B', '3811 579874'),
('0005435885058', '9B29DC', '6080 775235'),
('0005435885071', 'A7585A', '3504 399432'),
('0005435889881', '8DF486', '6744 463941'),
('0005435893541', '1E7AA9', '1162 959265'),
('0005435893581', '8A4714', '3895 706539'),
('0005435902476', 'DA6786', '6103 361861'),
('0005435902535', '79B248', '7448 598187'),
('0005435902662', '7BAE91', '3390 946018'),
('0005435907437', '6B44F2', '5081 524852'),
('0005435911367', 'AF6D77', '0692 424870'),
('0005435911399', '968FC8', '9555 880589'),
('0005435913882', 'E363EE', '9938 844273'),
('0005435913908', '2FFC90', '9522 241793'),
('0005435928060', 'DB69D1', '6115 533612'),
('0005435928083', '3419D3', '2197 803785'),
('0005435929634', '7E195F', '2170 900526'),
('0005435933411', 'EFBFD1', '0816 304608'),
('0005435947181', 'D9056B', '1302 699038'),
('0005435947190', 'AA94BD', '1272 565591'),
('0005435948317', 'D168EE', '3776 179930'),
('0005435957644', '0C1A58', '3644 164119'),
('0005435981636', '72EFFD', '2812 852430'),
('0005435981707', 'B7B85C', '1327 764480'),
('0005435981937', '262E4F', '3308 065679'),
('0005435981985', '7DB7E6', '7779 610283'),
('0005435981987', '869C4B', '7995 492057'),
('0005435982052', '1EA727', '8638 523163'),
('0005435990549', '11FB05', '4288 178817'),
('0005435990591', '2FD727', '9912 902913'),
('0005435999006', '6A081A', '3180 565381'),
('0005435999103', '1F512A', '9343 004524'),
('0005435999180', 'A1562E', '1940 301860'),
('0005435999231', 'A949E1', '2604 589892'),
('0005432002042', '29182D', '7906 253170'),
('0005432003665', '235263', '4321 784474'),
('0005432019784', '547AA8', '3154 932591'),
('0005432019856', 'E12694', '5221 455028'),
('0005432019954', 'F342F3', '4366 344969'),
('0005432020090', 'EA5216', '2994 388334'),
('0005432034638', 'B47ABB', '5534 215577'),
('0005432034719', '65C83D', '9182 383961'),
('0005432042506', '4F1484', '2531 323746'),
('0005432042518', 'EE33D4', '6332 398776'),
('0005432042530', 'D2B282', '5970 489782'),
('0005432042577', '52A5C5', '8283 924055'),
('0005432042605', '281270', '9431 278181'),
('0005432049448', '5CB69E', '2061 091035'),
('0005432056260', '65EF87', '2021 101022'),
('0005432058325', 'A10734', '0759 652788'),
('0005432058343', '44DF9B', '0962 941083'),
('0005432062202', '34C0AF', '1976 209736'),
('0005432069426', '5F4513', '1543 449370'),
('0005432069466', 'C288CC', '5657 142376'),
('0005432071552', 'A1D2D3', '3928 669429'),
('0005432078093', '770336', '4018 267299'),
('0005432104831', '0984FA', '6517 259929'),
('0005432104894', 'A97CFA', '6607 985237'),
('0005432105135', '1D2853', '5919 048278'),
('0005432105462', '897C73', '5131 313268'),
('0005432111248', '1C8FE0', '2135 391317'),
('0005432112480', '1F5F92', '1857 899906'),
('0005432112485', 'A0B995', '8271 709090'),
('0005432121107', '72DAED', '2469 427131'),
('0005432121288', '9270CC', '9286 964513'),
('0005432121297', '2F6F9F', '7020 440139'),
('0005432125385', '8C77D5', '4424 785155'),
('0005432132968', 'EC9FE6', '1276 172690'),
('0005432133058', '8AB989', '4177 572540'),
('0005432133077', 'F53B12', '0218 543137'),
('0005432140348', 'CAEE2B', '6130 751362'),
('0005432140394', '2F7AE6', '7999 878224'),
('0005432142206', '2CA084', '2836 230533'),
('0005432145100', 'ED37B1', '4068 090025'),
('0005432146188', '79F059', '2668 005832'),
('0005432150181', '384A1D', '9596 073385'),
('0005432153829', '8BA4FD', '9043 459825'),
('0005432157468', 'FF4581', '6181 752346'),
('0005432159810', 'AA0BFD', '9591 880667'),
('0005432159829', '11660E', '5217 816089'),
('0005432161118', '8C71F1', '3900 397491'),
('0005432164941', '65343B', '3920 320997'),
('0005432170297', '3C3BDF', '3046 851029'),
('0005432181347', '0984D7', '3954 577709'),
('0005432181411', '2207BF', '8706 491400'),
('0005432181598', 'C0DA4E', '5562 726592'),
('0005432183462', 'BC4445', '5356 252053'),
('0005432184929', '7A048F', '2255 287389'),
('0005432184930', '9758AE', '3968 958527'),
('0005432194438', 'CCBD95', '2924 999954'),
('0005432206099', '78A690', '5383 414982'),
('0005432211426', 'D32438', '6824 728208'),
('0005432213598', 'CD3E13', '1059 146121'),
('0005432216261', 'C9FC44', '4309 719695'),
('0005432226027', 'E321AA', '7175 738646'),
('0005432231525', 'F8D1F7', '9806 649897'),
('0005432235601', 'B36AFC', '1587 614783'),
('0005432238906', '9E687E', '2799 606817'),
('0005432261266', '936E93', '7947 893307'),
('0005432261270', '11DA73', '6178 681975'),
('0005432261413', 'A49A55', '7985 574586'),
('0005432261785', '37FA53', '0998 454464'),
('0005432264462', 'E37951', '7209 655164'),
('0005432267850', '0E88C0', '6654 737941'),
('0005432269455', '322F24', '2812 184455'),
('0005432277765', '717CAE', '1971 682742'),
('0005432282830', 'CDADFA', '9840 702436'),
('0005432284538', '28FD30', '8165 655257'),
('0005432287161', 'A4109A', '0554 445918'),
('0005432290591', '3F256B', '0943 370332'),
('0005432290605', '3013A8', '7871 257395'),
('0005432290626', '824E11', '3209 243482'),
('0005432291919', 'ED2206', '9206 987947'),
('0005432300187', 'E26A04', '3035 645795'),
('0005432302315', '7294DD', '2935 944164'),
('0005432328427', '97EAE9', '1204 082582'),
('0005432328440', '7749A4', '8305 188708'),
('0005432328458', 'F2CCC3', '6165 629505'),
('0005432328503', 'C1797D', '0064 556758'),
('0005432328605', 'D986B6', '9346 580011'),
('0005432335840', '190D62', '2156 007244'),
('0005432335883', '4F3B21', '3996 345697'),
('0005432335993', 'B32A12', '7896 829595'),
('0005432359667', '44F8E9', '0684 289968'),
('0005432359679', '3F373B', '5848 991690'),
('0005432359730', '2017FD', '9370 549347'),
('0005432359907', 'EDA0E6', '9687 589903'),
('0005432359937', 'EE175F', '1740 314801'),
('0005432359948', 'B6817C', '6443 310821'),
('0005432360090', '062E3A', '2368 342830'),
('0005432382715', '41D29D', '8492 122803'),
('0005432382758', '5096F6', '8038 121658'),
('0005432382915', '966817', '1786 379245'),
('0005432382969', '5C251D', '2841 272897'),
('0005432383001', 'E9FC40', '5446 688229'),
('0005432383050', '6236F9', '3879 610794'),
('0005432383113', '9B631E', '3282 742385'),
('0005432390027', 'FBF5D5', '3972 005839'),
('0005432391989', '2DE596', '4743 725776'),
('0005432396180', 'B89A27', '4403 214520'),
('0005432396183', '22DD7C', '1519 947973'),
('0005432423994', 'ABBA55', '6821 918553'),
('0005432428892', '0FB0EA', '8793 869823'),
('0005432433623', 'C0C1B6', '3353 066403'),
('0005432459158', '2E7FA9', '3257 565868'),
('0005432459159', 'BEE49D', '7097 945674'),
('0005432459274', '9E4D75', '6428 128526'),
('0005432459327', 'ED369E', '3550 502921'),
('0005432459557', 'BE36E2', '8847 768751'),
('0005432459589', 'DC193A', '6740 754996'),
('0005432459660', 'BBDE76', '8712 041504'),
('0005432525836', 'BF9D22', '1154 087784'),
('0005432525902', '9FC6F5', '7442 778267'),
('0005432525918', '8E64FE', '3171 399685'),
('0005432526057', 'E62786', '6690 934714'),
('0005432526151', '5918C2', '9980 644721'),
('0005432526812', '579C96', '1839 332367'),
('0005432526889', '6033FF', '5826 300504'),
('0005432527155', 'F47D9A', '4097 885369'),
('0005432527159', '0B126C', '8504 146300'),
('0005432527161', '8EB0F2', '8934 341590'),
('0005432527208', '88F14E', '2882 550563'),
('0005432527455', '9A6F3C', '8580 158893'),
('0005432533264', 'FDAF46', '6071 683533'),
('0005432537054', '33475C', '3619 817764'),
('0005432566539', '026636', '3941 599768'),
('0005432566792', '2A0281', '2084 952045'),
('0005432566999', '86CCDA', '6771 551900'),
('0005432567027', '5D3875', '8833 870642'),
('0005432567067', 'B261E0', '2234 019970'),
('0005432567098', 'C4C12A', '5887 980958'),
('0005432567220', 'E1722D', '4441 532386'),
('0005432567287', '64EF65', '1382 810189'),
('0005432567392', 'F807A9', '1204 033109'),
('0005432583590', '491053', '2530 097463'),
('0005432583796', '8A1D7C', '9101 297602'),
('0005432603804', '5EB24E', '6048 263153'),
('0005432603808', '3EF273', '9745 917105'),
('0005432603851', '85DD99', '2578 440922'),
('0005432604022', '05DB52', '6801 409386'),
('0005432604171', '569D43', '5656 902216'),
('0005432611666', 'D9D091', '8284 156117'),
('0005432613792', 'BBF183', '4200 349013'),
('0005432620788', '598FDE', '6024 392754'),
('0005432620833', 'DC9C78', '9164 616965'),
('0005432628620', '505C26', '4741 977499'),
('0005432628643', 'E5072D', '1302 861755'),
('0005432628658', 'A579C5', '5062 231761'),
('0005432628815', '926D64', '6287 778413'),
('0005432632685', 'A8A099', '6384 276820'),
('0005432639046', '1FD622', '0451 289776'),
('0005432645888', '0305F1', '8434 465878'),
('0005432645953', '28526C', '1088 766183'),
('0005432655370', '1100F5', '5400 642173'),
('0005432655373', 'AF92DF', '8638 554259'),
('0005432655420', 'D78E01', '4440 977585'),
('0005432659692', '4D2BDC', '1682 697422'),
('0005432665257', '1DD4E3', '1962 883404'),
('0005432666377', '88570C', '6974 008958'),
('0005432675030', 'FEF1E3', '7025 478780'),
('0005432675062', 'B15A63', '6421 668345'),
('0005432692604', '03EDEA', '4897 219251'),
('0005432692816', 'EAED5D', '0357 033168'),
('0005432692991', 'B7254F', '5538 076667'),
('0005432706445', 'AEF536', '1894 961079'),
('0005432706519', 'F68B8C', '2412 139764'),
('0005432720597', 'E35DDF', '8798 440841'),
('0005432720672', 'F4FAFD', '2936 481852'),
('0005432720694', 'CEC2E9', '9715 131356'),
('0005432727738', 'B35BC3', '4253 416364'),
('0005432727897', '2D0E50', '7887 390882'),
('0005432747143', 'B002E2', '5596 334675'),
('0005432747174', 'E22E20', '0688 508547'),
('0005432747386', '124093', '6078 179576'),
('0005432749779', '47DF70', '6026 567906'),
('0005432751484', '1D88EE', '3345 155185'),
('0005432756813', '098A2D', '8791 429072'),
('0005432782931', 'D8DDBC', '9215 201333'),
('0005432782956', '5E34F6', '7009 503138'),
('0005432782980', '0779BE', '5502 210815'),
('0005432783068', '893F2C', '5117 969140'),
('0005432783096', 'B849F2', '6835 240689'),
('0005432783159', 'F9528A', '2897 415769'),
('0005432783579', '2EBD68', '6115 957437'),
('0005432783218', 'BA9F27', '8628 257419'),
('0005432783275', '760A4B', '8787 454927'),
('0005432783416', '34F45D', '9082 105041'),
('0005432783540', 'C46459', '6252 935097'),
('0005432783560', 'B9A645', '5769 491804'),
('0005432783606', 'C0FAB4', '0206 781209'),
('0005432783709', '0CC2F4', '2935 359365'),
('0005432799106', 'F50A2D', '0762 955814'),
('0005432799201', '3E41E0', '9027 545782'),
('0005432802496', 'A34A4C', '5047 057292'),
('0005432817067', '650F54', '8901 612952'),
('0005432817078', 'E65B9F', '4331 731061'),
('0005432817206', '6F4F4A', '9603 668428'),
('0005432817343', '6D8F18', '7296 114493'),
('0005432822159', '827407', '0852 416749'),
('0005432838679', '705034', '6125 956035'),
('0005432838798', '9A66ED', '6821 816633'),
('0005432838803', '8B16D3', '0260 297075'),
('0005432838958', '8D819C', '1904 307061'),
('0005432857860', '25A0EC', '2471 891872'),
('0005432869488', 'ACC931', '5101 328351'),
('0005432890746', '87DCC0', '2943 212022'),
('0005432890759', 'E63EB3', '7603 044563'),
('0005432890783', '32362C', '8979 715517'),
('0005432890814', 'EC24E6', '1775 215364'),
('0005432890824', '5B1C8E', '1684 248156'),
('0005432890872', '842A15', '5089 006771'),
('0005432890915', 'EC9630', '6434 401124'),
('0005432892737', '421B7E', '6135 489230'),
('0005432901339', '8C67DB', '0765 668521'),
('0005432901404', 'D166C7', '9889 694693'),
('0005432901494', '37BD36', '6745 716379'),
('0005432906497', '0C62BE', '1366 314755'),
('0005432919661', '2DDA85', '9526 282124'),
('0005432919799', '93AD39', '1797 594580'),
('0005432919807', 'C01990', '0379 089332'),
('0005432924962', '739D80', '0257 895635'),
('0005432924983', '5FFFBD', '4402 659989'),
('0005432924986', 'AE7551', '6812 863663'),
('0005432947857', 'A9CE9C', '2496 071245'),
('0005432947984', '251749', '1152 197308'),
('0005432947992', '403A50', '6402 881750'),
('0005432947996', '3F5F7C', '0233 233020'),
('0005432948109', '529660', '9405 077551'),
('0005432948332', '713676', '6886 295596'),
('0005432948348', '022106', '4165 715236'),
('0005432966507', 'D53A5D', '8569 742858'),
('0005432966508', '50A990', '4191 786244'),
('0005432966779', 'A2F746', '3272 433606'),
('0005432966850', '5C9A63', '6647 308740'),
('0005432984737', '07F8D7', '7615 470415'),
('0005432984920', '9FF145', '3898 907479'),
('0005433007974', '807C95', '7892 040767'),
('0005433007979', '5822B3', '9337 011288'),
('0005433008194', '39A11B', '6067 412169'),
('0005433008415', '5B9ADC', '0207 269943'),
('0005433008464', 'DDE83F', '7261 559904'),
('0005433035629', '7FD93A', '0090 989634'),
('0005433035701', 'DC316D', '8205 429741'),
('0005433035745', 'B4866A', '7271 172182'),
('0005433035868', '754A88', '0958 117184'),
('0005433036089', '27BFE4', '1487 969482'),
('0005433036123', 'B8619C', '6187 017916'),
('0005433057254', 'F57BF2', '7056 165738'),
('0005433057295', '075971', '8306 486689'),
('0005433057376', 'FA5DBD', '7730 947409'),
('0005433057384', '7595D2', '9876 041947'),
('0005433057444', 'B8DB66', '1902 448249'),
('0005433057476', '473468', '1123 579876'),
('0005433057673', '673D29', '0394 187985'),
('0005433057810', '8C2A83', '8231 037423'),
('0005433074319', '95114F', '2289 681166'),
('0005433074441', 'CE4377', '8489 134309'),
('0005433074541', '6D0256', '6230 399950'),
('0005433101358', 'A23A50', '0731 775000'),
('0005433101362', '83E505', '2290 006001'),
('0005433101408', 'D33C33', '2215 043757'),
('0005433101583', 'EC1403', '2448 093148'),
('0005433101823', '6EF50C', '1874 980629'),
('0005433101899', '187174', '1163 825301'),
('0005433109925', '00F088', '2400 554940'),
('0005433110007', '940103', '8038 400108'),
('0005433110026', 'E882E7', '3264 523264'),
('0005433123655', '9A65BF', '6905 229362'),
('0005433123781', 'D87ED9', '0168 599646'),
('0005433134107', '1D64D8', '5423 499842'),
('0005433150866', '77C287', '6045 471696'),
('0005433150912', 'A4B76B', '5343 926713'),
('0005433151327', '57B8C5', '8542 986027'),
('0005433158099', 'F7F9F5', '2079 733846'),
('0005433165679', '3A33A6', '4932 501059'),
('0005433165704', '6DCA00', '6893 805159'),
('0005433165803', '034602', '5831 358306'),
('0005433168350', '61466F', '8678 460307'),
('0005433168351', 'AA77F4', '0375 226115'),
('0005433180750', '272EBC', '0550 713460'),
('0005433180903', '03EF8B', '6915 657638'),
('0005433181029', 'D7C859', '9257 155281'),
('0005433185980', '411006', '8737 608469'),
('0005433202341', 'D2E22E', '5000 652839'),
('0005433233230', '5E3478', '9438 167150'),
('0005433233239', '5D49EA', '3729 145308'),
('0005433233691', '6966B3', '6288 835628'),
('0005433233782', '4DD3C2', '4902 476771'),
('0005433233831', '1CDCEC', '8197 556378'),
('0005433233866', '96F72D', '3742 753785'),
('0005433233975', '46A94E', '5583 442540'),
('0005433251123', '76E4D2', '7239 880628'),
('0005433251238', '43887D', '9255 174029'),
('0005433251336', 'FEA442', '7011 686373'),
('0005433251396', '83074F', '3658 274156'),
('0005433261445', '361598', '1419 535890'),
('0005433261544', '2B7427', '6848 823539'),
('0005433285019', 'CDFF30', '8352 571809'),
('0005433285172', '161740', '5364 657901'),
('0005433341431', '56EE0B', '4027 145008'),
('0005433341530', 'F68BEF', '5899 810874'),
('0005433341540', '067479', '3725 276581'),
('0005433342054', 'FF01D2', '7152 223522'),
('0005433342076', '2852AB', '8794 799016'),
('0005433342255', '0F9217', '8299 118361'),
('0005433342265', 'BE5A74', '4837 718683'),
('0005433342283', '3C74C4', '5272 462804'),
('0005433342305', '418E43', '7668 662325'),
('0005433342463', 'AE5612', '4376 632928'),
('0005433342678', '58078C', '9459 176437'),
('0005433342686', 'DDD6F6', '0951 225788'),
('0005433342783', '4077FB', '3559 959709'),
('0005433342805', '8171CE', '6138 936682'),
('0005433342991', 'F62A52', '8900 699843'),
('0005433367284', 'EF1C62', '6475 485402'),
('0005433367699', 'E11212', '9602 343730'),
('0005433397301', 'B7D723', '6726 481449'),
('0005433397342', '6C961B', '9970 814756'),
('0005433397523', 'BCCBDA', '1998 555850'),
('0005433415546', 'A72535', '7998 066993'),
('0005433415585', '9B5F2A', '5039 206136'),
('0005433420322', 'DDA600', '3276 921841'),
('0005433420362', 'A311B7', '8363 683722'),
('0005433434474', 'C93480', '0106 643003'),
('0005433434485', '5C148B', '1385 126757'),
('0005433434592', 'D55FA5', '6536 730381'),
('0005433434666', '4E7624', '2795 773452'),
('0005433438852', '17DFF0', '1703 955629'),
('0005433438854', 'D8DDB7', '2652 965335'),
('0005433449606', 'C4EAD1', '3653 033172'),
('0005433449776', '9EB368', '7971 471148'),
('0005433452704', '1B1E31', '3056 404822'),
('0005433454853', 'D4869D', '3690 129247'),
('0005433454855', '433452', '4265 337018'),
('0005433459165', '8655C3', '0026 031435'),
('0005433459189', '3E1E42', '9579 585263'),
('0005433460411', 'A9A24B', '7210 117697'),
('0005433473156', '3E9558', '2814 856317'),
('0005433473226', 'AE69CF', '1085 644269'),
('0005433481089', 'CECC95', '8253 727186'),
('0005433496452', '46D576', '7261 096642'),
('0005433496856', 'EB21E7', '1641 227273'),
('0005433496864', '7651CC', '2596 027491'),
('0005433507082', '623B49', '4087 854658'),
('0005433516858', '52021E', '7967 918188'),
('0005433519440', '0CFD45', '3026 509890'),
('0005433524879', 'EE047B', '6544 269397'),
('0005433524887', '4EBB3B', '7626 148628'),
('0005433524916', '226A92', '4983 274289'),
('0005433524956', '472A9B', '4687 468178'),
('0005433527258', 'DEE369', '6099 977739'),
('0005433529259', '00127A', '6492 445208'),
('0005433533268', 'B62051', '7907 160919'),
('0005433533279', '64A78E', '6240 347213'),
('0005433533293', 'E2F26D', '5400 903336'),
('0005433534475', '76862A', '0548 053119'),
('0005433538802', '04B1CB', '0318 269671'),
('0005433568162', '41F199', '5252 147360'),
('0005433568442', '421215', '5779 166445'),
('0005433568532', '30D495', '2796 376924'),
('0005433568602', 'F481F5', '2460 484977'),
('0005433568793', '78EFDE', '5489 889666'),
('0005433568960', '79DD2F', '7628 217684'),
('0005433568964', '7A8745', '1495 816502'),
('0005433613545', 'C776B9', '3003 971787'),
('0005433613648', 'EB9089', '4190 214168'),
('0005433613806', '85528E', '4378 040672'),
('0005433613990', '744BFB', '3058 645361'),
('0005433614215', '9E3639', '8138 367159'),
('0005433614217', '6C65B7', '0775 349634'),
('0005433614270', '890CD9', '8257 116948'),
('0005433633364', '2ACE26', '1867 022431'),
('0005433633410', '7BD1B3', '7666 187474'),
('0005433633411', 'E91A60', '8294 778249'),
('0005433633473', '491B2D', '9419 730435'),
('0005433633639', 'B34310', '4861 985227'),
('0005433633741', 'B77A6E', '1531 186045'),
('0005433642127', '5F7168', '8239 981355'),
('0005433680149', '7C457C', '8517 459457'),
('0005433680434', 'E2ABAE', '2901 677381'),
('0005433683311', '41E532', '3275 557962'),
('0005433683319', '40E0DB', '5110 134142'),
('0005433684405', 'DD1D31', '5982 753628'),
('0005433686620', 'E16371', '3088 454628'),
('0005433687694', 'E220FF', '4595 090188'),
('0005433689881', '522286', '6448 147767'),
('0005433715321', '7D49A6', '2205 462117'),
('0005433715516', 'C8D39C', '1675 434779'),
('0005433715523', '59996A', '7286 338058'),
('0005433715853', 'CB5448', '3574 230294'),
('0005433722191', '206B1F', '4937 316363'),
('0005433724752', '3A7ACB', '7531 255036'),
('0005433753367', 'A59DA4', '9527 566007'),
('0005433753407', '460F54', '8658 356500'),
('0005433753493', 'A1F0CD', '8767 298149'),
('0005433753590', '5D7E7D', '6996 602551'),
('0005433753630', 'BCF39A', '8693 772948'),
('0005433753631', '078117', '1534 253531'),
('0005433753720', '012D00', '1769 578417'),
('0005433753888', '211F30', '1569 273687'),
('0005433753922', 'D4668E', '8951 269522'),
('0005433763068', '7476F4', '6486 047807'),
('0005433784317', '11D428', '9909 567653'),
('0005433784394', 'DFDAC8', '0064 665763'),
('0005433784496', '9477D3', '2937 130636'),
('0005433784571', 'E80CFE', '6676 309226'),
('0005433784602', '78D508', '0436 619276'),
('0005433788156', '7EE448', '6543 383317'),
('0005433788173', '031BD4', '9731 819056'),
('0005433804891', '6AC07B', '9777 116087'),
('0005433804921', '8F3FB7', '0866 707816'),
('0005433804967', '4F7191', '4174 293030'),
('0005433805147', 'AA104A', '6654 351163'),
('0005433805272', 'AEEE0B', '0090 999416'),
('0005433805279', 'FE4B6B', '7466 469516'),
('0005433805304', '67DDE4', '2713 412956'),
('0005433805311', '77037D', '4620 159945'),
('0005433808311', 'D380C5', '8489 579053'),
('0005433808340', 'FD39B3', '0823 919882'),
('0005433815329', 'CCA7B2', '7265 763302'),
('0005433817411', 'F8CF27', '1375 311712'),
('0005433845684', 'B1A579', '1786 815816'),
('0005433845965', '44484E', '7762 726197'),
('0005433845983', '85C8E1', '1729 198517'),
('0005433846000', '5580CB', '6131 675296'),
('0005433846004', '283C6C', '8165 018123'),
('0005433846194', '81EC8B', '5358 707466'),
('0005433846264', '73B698', '6783 706102'),
('0005433846516', '6AD2E2', '8137 349876'),
('0005433846564', '898801', '6033 738081'),
('0005433867849', '242D17', '5379 377626'),
('0005433867996', '4B101B', '5156 512510'),
('0005433868199', 'B25FB9', '3402 122212'),
('0005433868246', '9BC211', '7244 317452'),
('0005433868255', '797CF4', '9844 022597'),
('0005433868277', '4EA4B4', '0346 861924'),
('0005433921689', 'C8F85A', '1976 680398'),
('0005433921772', '52EE68', '8464 915498'),
('0005433921925', 'FB7377', '1130 305949'),
('0005433921954', 'AFE788', '9457 284263'),
('0005433921971', 'E5BD39', '5865 646970'),
('0005433922110', 'C74AB2', '2742 755490'),
('0005433922147', '211138', '7992 890369'),
('0005433922285', '3024DC', '3322 059639'),
('0005433922498', '1C9ECA', '4592 733139'),
('0005433922992', 'C9C9A1', '1822 234719'),
('0005433923123', '56CFBF', '8119 421871'),
('0005433923143', '8DD327', '2707 228593'),
('0005433923152', '05C163', '7708 755373'),
('0005433929548', '1B690C', '1794 550756'),
('0005433929579', 'B61E2E', '8655 503466'),
('0005433959973', 'BD971B', '0821 411269'),
('0005433959991', 'F2AD39', '7353 355997'),
('0005433960031', '3F9418', '9239 604057'),
('0005433960117', '969708', '7368 673095'),
('0005433960368', 'D91253', '2277 083595'),
('0005433985174', 'C8DCF4', '3847 958476'),
('0005433985283', 'DF9E95', '8209 663887'),
('0005433985496', 'B48AD4', '7506 581744'),
('0005433985634', '7F9ECC', '0903 585006'),
('0005433985791', 'FE68E7', '3811 795856'),
('0005433985843', 'BE2F8C', '3079 357241'),
('0005433985872', '8A6424', '0024 807490'),
('0005434022746', '8B82EF', '0210 532406'),
('0005434022887', 'EE9F7C', '6770 713457'),
('0005434022916', '4B218E', '2305 280774'),
('0005434022926', '313AB8', '6374 300941'),
('0005434023001', '3F938E', '3778 852074'),
('0005434023020', '63820D', '5552 495766'),
('0005434023109', '1B41D9', '5997 938998'),
('0005434023246', '3963FF', '4024 470634'),
('0005434023248', '236D9C', '7451 603170'),
('0005434023287', 'FE90EC', '8803 625625'),
('0005434023323', '3F2629', '1695 045828'),
('0005434023554', 'ABE500', '0661 114122'),
('0005434023603', '49F657', '9315 519438'),
('0005434066548', '1C6120', '2177 700315'),
('0005434066558', '7A8DC9', '2470 914979'),
('0005434066567', 'FDBDF0', '7759 125373'),
('0005434066579', '93E8C3', '1015 243481'),
('0005434066636', '9AC252', '8647 661136'),
('0005434066811', '4A0CBA', '1674 813241'),
('0005434066967', '7C9778', '2690 490802'),
('0005434066974', 'EECB47', '1619 807394'),
('0005434067006', '19D4F0', '4194 630336'),
('0005434067294', '019599', '9735 830352'),
('0005434067442', '7BB587', '8447 682309'),
('0005434081752', 'DF12AE', '4014 524627'),
('0005434084877', '83998B', '7409 823440'),
('0005434084917', '5BBD62', '1867 943235'),
('0005434096714', '8F5B7B', '6125 418707'),
('0005434136745', 'A11262', '6807 021913'),
('0005434136840', '4873A0', '6715 923666'),
('0005434137203', 'FF9A9C', '4317 786837'),
('0005434137366', '520DE2', '7148 898835'),
('0005434137668', 'D4D690', '4807 736188'),
('0005434137752', 'A4D611', '6645 016398'),
('0005434137880', '1EF1FD', '3245 818266'),
('0005434138000', 'F77F11', '6902 147759'),
('0005434149553', '278B60', '2393 469955'),
('0005434149588', '1A8EF0', '1898 687001'),
('0005434149645', 'C7D401', '5080 881030'),
('0005434149658', 'DB4706', '8782 548079'),
('0005434149666', '88DAE0', '1239 246137'),
('0005434153525', '9CFDFE', '8526 146037'),
('0005434157366', 'E684CE', '3176 799158'),
('0005434163493', '5E516E', '9769 058237'),
('0005434163593', '424C3F', '7770 322012'),
('0005434163599', 'B530BA', '9392 582804'),
('0005434170818', '441CE5', '5688 384377'),
('0005434182001', '053667', '5197 596505'),
('0005434182021', '30B70F', '6332 897073'),
('0005434182062', 'A54576', '8702 194942'),
('0005434189093', '616F54', '5875 108927'),
('0005434213834', 'C458AE', '8949 736126'),
('0005434214026', '2B652C', '6300 570768'),
('0005434214070', 'F6F7B4', '5111 246438'),
('0005434214230', '0D525C', '6718 721558'),
('0005434214362', '198EF1', '3809 394856'),
('0005434214385', '613786', '7885 197425'),
('0005434214404', '89F44E', '3001 890131'),
('0005434251908', '57B3DC', '9706 830795'),
('0005434264763', '16F0FE', '9103 855871'),
('0005434264809', '52EC54', '7171 562531'),
('0005434264999', '1A7320', '0049 708544'),
('0005434265016', 'A911C0', '9638 682677'),
('0005434267936', '6979D8', '0436 740620'),
('0005434269092', '6EF918', '8282 489277'),
('0005434275997', 'B64ADA', '0008 129124'),
('0005434287126', 'F8CEA5', '3978 036685'),
('0005434287188', '67E3EA', '3529 836611'),
('0005434299331', 'C1DD6A', '9971 873916'),
('0005434299453', '45627C', '4163 245906'),
('0005434309600', 'C89372', '1909 814716'),
('0005434309653', 'B3B12D', '9631 670693'),
('0005434309667', '0340E6', '3422 873370'),
('0005434312285', 'A0793C', '0245 015437'),
('0005434319312', '59B285', '9337 879436'),
('0005434325519', '54C879', '3911 742449'),
('0005434343816', 'FA9B26', '4451 469398'),
('0005434343915', 'E681F0', '4419 593121'),
('0005434343967', 'AABFDA', '4778 623478'),
('0005434343990', '62A16C', '8676 547176'),
('0005434344037', '7A0889', '0138 314105'),
('0005434351534', '9E3230', '6878 796311'),
('0005434351655', '8D7951', '0561 223963'),
('0005434373943', '11762D', '5007 087211'),
('0005434374320', '266D0F', '3828 135325'),
('0005434374352', '70A85A', '4194 484773'),
('0005434374416', 'CF3CCE', '2067 666597'),
('0005434374454', 'D3B426', '9672 876660'),
('0005434374463', '145FFE', '1911 781474'),
('0005434374551', 'C2A2DB', '9513 187437'),
('0005434406952', '35F243', '1233 889041'),
('0005434407018', '00A2B8', '0034 419054'),
('0005434407106', '9BA9A4', '0614 813512'),
('0005434407279', '5F2E22', '8551 723814'),
('0005434407299', '7426C2', '4017 058401'),
('0005434407431', '7D4C58', '8545 838911'),
('0005434407457', '5AFF45', '3851 853592'),
('0005434407477', '8803F0', '4508 388019'),
('0005434407597', '1BFA38', '4166 361698'),
('0005434426213', 'CC2640', '8195 071014'),
('0005434426228', 'E846BB', '3607 494588'),
('0005434426286', '832716', '7293 799710'),
('0005434426458', 'CEDD81', '0419 552432'),
('0005434426546', '9814BB', '2895 362770'),
('0005434434989', '6FFD82', '2664 656913'),
('0005434435070', 'E4C0D4', '7364 072005'),
('0005434443514', 'FA9FFA', '2368 145651'),
('0005434443461', 'EB9438', '0843 265327'),
('0005434443493', '6DC64F', '0553 358078'),
('0005434443578', 'C1E66A', '9986 391731'),
('0005434458459', 'C19791', '5723 444997'),
('0005434458550', 'F1641E', '9296 200912'),
('0005434458624', '162B89', '3709 669383'),
('0005434462775', '22DFA3', '3813 118816'),
('0005434466435', '1F5888', '7137 286857'),
('0005434479964', '942C7E', '6995 968847'),
('0005434480136', 'E3D9BA', '8033 380599'),
('0005434480171', 'AB109C', '8033 579218'),
('0005434484309', 'D33DFF', '1528 319310'),
('0005434484331', '221697', '7361 551900'),
('0005434503660', '2F540D', '1989 276651'),
('0005434503892', 'A2FA3D', '6119 004294'),
('0005434503965', 'BC2533', '5979 869231'),
('0005434503975', '5F014A', '4930 878749'),
('0005434504068', 'EE11A7', '4315 496972'),
('0005434504103', '25EE43', '6515 869010'),
('0005434509014', '10C2CB', '1669 674292'),
('0005434509060', '852B5E', '3616 723291'),
('0005434520165', '4E64BA', '8020 727307'),
('0005434520188', '379B66', '5893 728544'),
('0005434523759', '61C845', '6725 451210'),
('0005434550509', 'BBCD71', '7688 951360'),
('0005434550715', '8A13E5', '8954 963762'),
('0005434550842', 'AA1F67', '1302 276274'),
('0005434558244', '42BBB3', '1301 529370'),
('0005434565890', 'AABF37', '3184 033867'),
('0005434573189', 'E1515C', '7955 797988'),
('0005434586426', '809BE5', '9040 125547'),
('0005434600589', '227E79', '4684 398621'),
('0005434600715', '7653B3', '6704 682460'),
('0005434600726', '79193B', '1178 352868'),
('0005434606810', '9F588E', '6965 599803'),
('0005434620417', '9CA9BB', '6582 737566'),
('0005434625849', '8B6AD8', '2521 235882'),
('0005434639020', '20DEE2', '5454 892218'),
('0005434639031', '1DB581', '2244 706917'),
('0005434639165', 'D0CE76', '7902 861061'),
('0005434639198', '49D444', '7243 002189'),
('0005434654193', 'A03205', '4943 513794'),
('0005434654248', 'D2802B', '7896 233298'),
('0005434654312', 'ED8103', '6979 192677'),
('0005434654513', 'DA2C82', '5636 477315'),
('0005434654531', '11F15C', '3688 579626'),
('0005434654540', '4BAD24', '4786 320993'),
('0005434654542', '53CEFB', '3227 249935'),
('0005434654623', 'ECA022', '7176 126743'),
('0005434656538', 'B939B7', '0701 481091'),
('0005434663348', '3E677D', '2870 761001'),
('0005434724016', 'AC50CB', '2482 141023'),
('0005434724028', '9A142A', '5013 712699'),
('0005434724137', '6795FA', '1284 113675'),
('0005434724227', '888C61', '6584 204733'),
('0005434724403', 'F10F5F', '7170 055044'),
('0005434724442', 'CD7733', '2135 390371'),
('0005434724548', '1D6326', '8282 071741'),
('0005434724583', '6461AD', '2390 554708'),
('0005434724652', 'B2B167', '6780 674420'),
('0005434724703', '022BA6', '6238 347077'),
('0005434724864', 'D50687', '5050 029470'),
('0005434725115', '5320CD', '6803 193717'),
('0005434725124', 'ADAFFE', '8145 548564'),
('0005434725213', '31F183', '9630 151364'),
('0005434755869', 'E1056C', '1102 160768'),
('0005434756025', '411164', '5843 536710'),
('0005434758855', '6578CA', '5328 382678'),
('0005434758883', 'B7B380', '7953 117776'),
('0005434760172', '32BC88', '6247 688343'),
('0005434821480', '7B210F', '8522 034277'),
('0005434821648', 'BB0180', '8733 998899'),
('0005434821723', '04AE35', '5874 557713'),
('0005434821738', '33E880', '1446 897803'),
('0005434822001', '515CD2', '8299 495537'),
('0005434822102', '16343C', '3991 343468'),
('0005434822105', '15AF85', '9916 288227'),
('0005434822283', '4A5D58', '2058 524013'),
('0005434822456', '1FDB3D', '8764 207925'),
('0005434822530', 'E4F2AE', '6773 931986'),
('0005434822538', '54FBF1', '8732 869036'),
('0005434822980', '0FF533', '1534 900247'),
('0005434823283', '684757', '2715 756163'),
('0005434876654', '72E4AC', '5320 896876'),
('0005434876736', 'E64B8C', '3653 579391'),
('0005434876747', '20FDEA', '6353 614301'),
('0005434876877', 'EC1C88', '1629 468164'),
('0005434876884', '0BB06A', '7102 153590'),
('0005434876955', '91B39D', '0437 082439'),
('0005434876961', '4C7A5B', '7695 523966'),
('0005434877091', '134AAC', '6768 292795'),
('0005434877335', '022B51', '4695 867433'),
('0005434877354', '59A4CD', '3889 711972'),
('0005434877382', 'BDDD91', '7992 290562'),
('0005434877393', '0CCEDE', '6867 219767'),
('0005434877445', '9AE0E5', '3028 128089'),
('0005434877568', '324DD2', '3972 804273'),
('0005434877761', '59DD1C', '2090 981150'),
('0005434877926', '24ECA1', '3241 781098'),
('0005434877997', 'E08963', '6702 315134'),
('0005434878081', 'B1A5B7', '4639 070295'),
('0005434906389', 'A6A9FB', '7672 748990'),
('0005434906463', 'F706A0', '8378 066481'),
('0005434906493', '2D5F3A', '4570 228487'),
('0005434906553', 'F95344', '9118 319516'),
('0005434906699', '388417', '4500 586758'),
('0005434906849', '6EF01C', '2665 413710'),
('0005434906904', 'CAE2C5', '8149 266180'),
('0005434925437', '874119', '9899 529624'),
('0005434925454', 'D3920E', '5798 019353'),
('0005434925724', '1509D8', '1107 317918'),
('0005434925770', '738A16', '0932 492854'),
('0005434937962', '3C3971', '9651 850285'),
('0005434937986', '0F2254', '2236 686503'),
('0005434943238', '2BAA2F', '1773 503634'),
('0005434943305', '3904F1', '1517 937130'),
('0005434943310', '91B793', '9376 969262'),
('0005434950478', '619E72', '3356 766336'),
('0005434950497', 'A5E7D7', '0777 632999'),
('0005434952504', '69DF10', '0671 417124'),
('0005434954551', '77C510', '5807 897908'),
('0005434979314', '38476B', '9938 623138'),
('0005434979426', '68437A', '9608 757435'),
('0005434979544', 'B7E90E', '1203 974700'),
('0005434983229', '6D3603', '3721 705625'),
('0005434983249', 'E48C48', '0617 908507'),
('0005434988624', '5A1657', '4288 570203'),
('0005434988705', 'C809C0', '3362 558280'),
('0005434993892', 'EE25BB', '3121 154079'),
('0005434993898', '35843B', '3372 210962'),
('0005434993948', '754D16', '4348 468503'),
('0005434993983', '645C0C', '5960 165806'),
('0005434993998', 'FC9E66', '1963 062678'),
('0005434995290', '780496', '5890 165269'),
('0005435006701', 'EA8277', '9863 167470'),
('0005435006711', 'BDBC5E', '7175 896399'),
('0005435038708', '643CF2', '4886 232527'),
('0005435038933', 'C2AF82', '7621 686927'),
('0005435039016', '3EF2CD', '9624 882072'),
('0005435039093', 'D4EC20', '5817 741595'),
('0005435039279', 'EC41D6', '8396 145357'),
('0005435039417', '790177', '2135 489136'),
('0005435039653', 'C25ADA', '8764 937184'),
('0005435042846', '02E66A', '6344 535468'),
('0005435068167', 'AA2B1A', '6880 687450'),
('0005435068333', 'FB9BB1', '6709 906404'),
('0005435068490', 'D65CF1', '4050 033499'),
('0005435068640', '387990', '7229 079076'),
('0005435068772', '801E27', '8904 084905'),
('0005435068897', 'B98D9A', '8611 623069'),
('0005435078271', '83CC02', '2234 066926'),
('0005435078289', '3F52B3', '8100 750746'),
('0005435082661', '8F66C9', '1378 693826'),
('0005435082741', '160A96', '0818 841675'),
('0005435091922', 'F2691A', '2153 366858'),
('0005435097153', 'F03A16', '8629 320029'),
('0005435125921', '86ACEB', '3318 325490'),
('0005435125993', 'DC86CA', '6130 152395'),
('0005435126181', 'A7B4E1', '7433 760902'),
('0005435126278', 'FBD42B', '6677 951930'),
('0005435132842', '69D8FE', '2658 456085'),
('0005435132865', 'AC69E1', '1166 799067'),
('0005435160165', 'C66C88', '5233 541644'),
('0005435163211', '9E6E42', '5481 959526'),
('0005435163140', 'DDF192', '1436 402298'),
('0005435176680', 'AEF675', '6976 491062'),
('0005435176751', '927161', '0487 467512'),
('0005435176795', 'CC7641', '8962 146328'),
('0005435176898', '917120', '8616 582466'),
('0005435176924', '511863', '3754 825731'),
('0005435178471', '456123', '1643 569827'),
('0005435212465', 'BE3CDD', '1409 032410'),
('0005435212474', 'C11872', '2459 929466'),
('0005435212513', '593173', '3377 629152'),
('0005435212817', '6080AE', '6239 271305'),
('0005435212984', '7ACC05', '3078 415798'),
('0005435213243', '3FD32E', '2670 944322'),
('0005435220309', 'A4C5C5', '9450 644830'),
('0005435221042', 'FB0FE6', '0845 359940'),
('0005435221499', '6D7676', '0349 545220'),
('0005435229324', '621A26', '9600 187011'),
('0005435242437', '87B7CC', '1891 078237'),
('0005435242552', '6DF259', '5025 254477'),
('0005435242803', '8B6DE5', '7822 094279'),
('0005435252551', 'A185D7', '7467 954015'),
('0005435269624', 'CAFD5E', '4683 649671'),
('0005435269661', '6B5224', '2578 149650'),
('0005435269747', 'B3FEF3', '7959 421646'),
('0005435282063', 'C42F17', '1858 829711'),
('0005435282155', 'CB8A5A', '2200 729952'),
('0005435282428', '9D15A7', '7291 106077'),
('0005435282433', '2F3263', '9228 942784'),
('0005435293131', '67890E', '0658 760164'),
('0005435293192', '0E2C78', '8606 296057'),
('0005435296994', 'EB1100', '9561 162714'),
('0005435302121', '7A5BF7', '9914 299759'),
('0005435310854', 'A04089', '6544 434216'),
('0005435310914', 'C91E2D', '3792 121077'),
('0005435319514', '5CB1F3', '7436 683817'),
('0005435319534', 'E6CCF5', '0368 988905'),
('0005435326658', 'AD0D06', '1662 528709'),
('0005435326689', '40A3CD', '3414 334633'),
('0005435332307', 'ED509F', '3335 589273'),
('0005435340040', 'A99B45', '5971 058632'),
('0005435372220', 'E98978', '6770 659494'),
('0005435372344', 'AC247F', '5752 272892'),
('0005435372481', 'D200A0', '0110 769103'),
('0005435372516', '4C9505', '3480 476312'),
('0005435372547', 'BE95C8', '5938 728168'),
('0005435372593', '262D84', '2619 024336'),
('0005435372735', '94D86F', '5239 023885'),
('0005435372815', '08B862', '5173 867414'),
('0005435372842', '9814EE', '3906 124740'),
('0005435373128', '9A908D', '4474 505825'),
('0005435383086', '21F73B', '0546 447230'),
('0005435386540', 'A30EEE', '2356 887008'),
('0005435386556', '08503E', '0035 828184'),
('0005435423788', '4FC22E', '3553 043202'),
('0005435424237', '1E178D', '4829 866923'),
('0005435424271', '50F14F', '8964 914182'),
('0005435424347', '6ABD78', '0757 333416'),
('0005435424433', '808F96', '3350 348530'),
('0005435424547', '3A2700', '3716 974802'),
('0005435424637', 'C3B216', '6704 674572'),
('0005435443200', '966ACE', '0623 810533'),
('0005435443233', '8B9730', '6751 048550'),
('0005435443273', '697122', '1469 952479'),
('0005435461867', 'CE73D6', '2442 742479'),
('0005435461883', '657881', '4783 113231'),
('0005435461933', '6BAF81', '8727 941815'),
('0005435461934', 'BFF51F', '0136 506936'),
('0005435462054', '2118F3', '0805 990247'),
('0005435462078', 'D0FEBC', '8332 543049'),
('0005435462128', 'EF3486', '2771 640196'),
('0005435462179', '71335F', '9779 122512'),
('0005435462239', '875F39', '1099 768298'),
('0005435472633', '8792D5', '3980 630059'),
('0005435472707', 'D8757E', '1297 771095'),
('0005435487546', 'F21B05', '4224 475683'),
('0005435487557', '958DB7', '9461 704346'),
('0005435487591', 'E521A4', '0526 018131'),
('0005435487754', '8850C5', '6990 089973'),
('0005435487807', '7FBF81', '9491 289957'),
('0005435502027', '63E335', '7838 707663'),
('0005435502097', '3B4D82', '5700 667515'),
('0005435502153', 'AC19F3', '9985 642264'),
('0005435502217', 'E9D7AB', '7009 781851'),
('0005435502226', '19989E', '4531 401488'),
('0005435508326', '3A2846', '2047 296693'),
('0005435517654', '124F58', '2454 311640'),
('0005435517767', '2CE0E7', '1837 006352'),
('0005435517768', 'A14505', '3631 816507'),
('0005435529041', 'F8B1D9', '8513 205226'),
('0005435529052', '84CE3A', '5011 679133'),
('0005435529134', 'FCA249', '9995 394682'),
('0005435540754', '52A47A', '8519 519108'),
('0005435540778', 'A2891C', '9611 652626'),
('0005435540815', 'F48187', '8845 817681'),
('0005435548432', '12B6DC', '0739 880818'),
('0005435548481', 'CB6395', '9035 055044'),
('0005435551522', '3CD04B', '1797 016742'),
('0005435551556', 'A694CD', '8288 837413'),
('0005435554155', '2E5030', '5776 023069'),
('0005435611783', 'E16B40', '5552 042174'),
('0005435611882', 'DB83FD', '9800 558477'),
('0005435611960', '549455', '5665 674150'),
('0005435611993', 'C0CFB7', '7621 898361'),
('0005435612301', 'B63CD4', '8610 468735'),
('0005435612527', 'F04816', '9289 850268'),
('0005435612423', '7E75A5', '7367 998731'),
('0005435612542', 'AC16D6', '6925 148490'),
('0005435612631', 'E65891', '9542 175838'),
('0005435612679', '715AD5', '5760 840994'),
('0005435612780', '255237', '0496 970708'),
('0005435612945', '234111', '8504 472555'),
('0005435613044', '8188E7', '8657 391549'),
('0005435613072', '63D7D9', '2673 284721'),
('0005435613177', 'CEBB9D', '1240 606978'),
('0005435613261', '1A6845', '0213 855225'),
('0005435613385', 'AAA35B', '3658 543138'),
('0005435625980', 'C54B30', '2500 629139'),
('0005435626000', 'C6E6AF', '1989 260171'),
('0005435626025', '4DC361', '4404 100710'),
('0005435626105', '55C70C', '0117 090425'),
('0005435652434', '68A9BB', '4732 527976'),
('0005435652568', '00BC8A', '6877 407063'),
('0005435652882', '426460', '4776 205595'),
('0005435659989', '75DA51', '7935 480870'),
('0005435660006', '74B753', '9963 081059'),
('0005435660086', 'A8CC79', '9667 496704'),
('0005435681718', '7AC8BD', '1362 863432'),
('0005435681720', '4BA587', '4841 809805'),
('0005435681788', 'D7B88C', '5370 384435'),
('0005435681848', 'CB843C', '2989 909490'),
('0005435682042', 'E334F1', '8912 825977'),
('0005435696877', 'C85631', '7907 158666'),
('0005435696927', 'C09804', '6916 787909'),
('0005435697045', '3FE1C2', '3933 614220'),
('0005435697069', '1574C5', '6275 360941'),
('0005435697161', '40C07B', '6314 228709'),
('0005435697231', 'A0C083', '7255 371649'),
('0005435697257', '04E17F', '9331 281834'),
('0005435706257', 'B28C15', '4579 935855'),
('0005435706307', '1B3948', '7335 737096'),
('0005435715327', 'A2A5CF', '2184 839503'),
('0005435718880', 'CB2781', '3731 352338'),
('0005435725516', 'BA8D9E', '1459 589557'),
('0005435725546', '671F3C', '8074 503127'),
('0005435725563', '74D758', '0477 399092'),
('0005435732122', '834D54', '7114 203568'),
('0005435732218', '0B8F56', '4726 660780'),
('0005435735128', 'C8E5F9', '1096 619772'),
('0005435765162', '206520', '8091 466774'),
('0005435765570', '9359AC', '7945 856440'),
('0005435765662', '2A1F37', '0838 168575'),
('0005435765702', '485D7C', '1236 470334'),
('0005435765794', 'CEF048', '9229 714208'),
('0005435765819', '47F489', '9154 759958'),
('0005435765829', '257DB3', '4112 986377'),
('0005435765880', 'D518F4', '8437 517365'),
('0005435765882', 'BCB35E', '7958 723807'),
('0005435766013', 'AA7F9D', '3001 096760'),
('0005435784788', '052B92', '7439 430773'),
('0005435784825', 'F1A183', '4573 034015'),
('0005435784945', 'AC6402', '3117 482817'),
('0005435785039', 'AE19AE', '8811 376166'),
('0005435785052', '5B1490', '2577 267910'),
('0005435787324', 'C10677', '5967 561065'),
('0005435790262', '70AEE3', '7241 326956'),
('0005435790272', 'EEF5A7', '0689 973610'),
('0005435797358', 'F5018B', '6396 362534'),
('0005435797371', '2F538E', '3477 339618'),
('0005435797400', '9DA609', '6509 239768'),
('0005435800087', 'FE7E68', '9125 482785'),
('0005435803233', '8ED02D', '6546 285534'),
('0005435808075', 'CE1810', '1605 911711'),
('0005435811019', '8DDFE2', '8370 089473'),
('0005435824356', 'D57E8B', '6749 032090'),
('0005435824416', 'C975CF', '9897 369504'),
('0005435838966', '3E772F', '7787 890751'),
('0005435839346', '4CB48D', '4969 904081'),
('0005435850764', '406D84', '9556 341107'),
('0005435850887', 'FE8498', '9271 182920'),
('0005435854051', '4FB09D', '1585 469900'),
('0005435856142', 'E69261', '3397 194901'),
('0005435856191', 'F3473F', '2346 153711'),
('0005435858485', '3052FD', '3367 186474'),
('0005435884558', '3B0CD3', '9369 428068'),
('0005435884695', '6F55C9', '5242 081754'),
('0005435885103', 'D32E4B', '3791 959712'),
('0005435885124', 'E45AF9', '7704 519775'),
('0005435893575', 'E1832B', '4508 896673'),
('0005435902401', '0CDCF7', '7970 629134'),
('0005435902438', '791A76', '6175 061657'),
('0005435902496', '0427B7', '1041 642951'),
('0005435902613', 'D49DBE', '6003 215425'),
('0005435902637', 'FFCB70', '0686 748293'),
('0005435902643', '436BF8', '2735 097122'),
('0005435911416', '7B59C7', '6027 124447'),
('0005435911432', '4EA2A0', '3237 236847'),
('0005435916144', '7118C6', '1249 727866'),
('0005435918574', '02872E', '3411 599014'),
('0005435928079', 'AF54C4', '5003 658386'),
('0005435928133', '778687', '2730 896247'),
('0005435935026', 'D1EF0B', '5957 894968'),
('0005435937344', '169E73', '6123 675929'),
('0005435937372', '884603', '0494 438375'),
('0005435937381', '0E5A27', '4538 583376'),
('0005435938872', 'CE9891', '5075 429683'),
('0005435947088', '632AB2', '0628 238377'),
('0005435947104', '9D8D77', '4291 031020'),
('0005435957573', 'DCEB4A', '1919 235860'),
('0005435981551', 'FD043A', '3400 480781'),
('0005435981565', 'D542E3', '0527 420080'),
('0005435981710', '538167', '7667 044949'),
('0005435981855', '792552', '6411 585331'),
('0005435999174', '4C3A0C', '9381 369932'),
('0005432019814', 'BB950B', '1647 893770'),
('0005432019965', '6DD9F5', '5465 866020'),
('0005432020082', '6E808D', '9140 806041'),
('0005432020120', '9A8776', '9061 922009'),
('0005432034465', '5F72DE', '1052 479322'),
('0005432034516', '5CF08B', '4705 222108'),
('0005432034563', '76A95C', '5806 203218'),
('0005432034612', 'A65966', '3945 391688'),
('0005432034637', 'C187A4', '6832 112355'),
('0005432034873', '0B557D', '4250 775296'),
('0005432042632', '88226D', '8951 166250'),
('0005432051118', '0B63DE', '7624 875918'),
('0005432056258', 'D8111C', '1586 399220'),
('0005432062152', '9CF84A', '4044 374561'),
('0005432062166', 'D074A8', '9614 364650'),
('0005432069428', '36C747', '8843 094281'),
('0005432069458', '952071', '5749 248229'),
('0005432069555', '08B6AE', '3687 366595'),
('0005432069579', 'E1B237', '8341 764516'),
('0005432073333', 'CB0598', '5289 198152'),
('0005432081418', '76853C', '1729 888951'),
('0005432081492', '43C073', '7962 791385'),
('0005432104720', '92E1F9', '9515 181407'),
('0005432104976', '05EEDF', '4040 277859'),
('0005432105268', 'FC9B6F', '8662 122728'),
('0005432105338', 'DF785C', '7737 868772'),
('0005432105404', '48EA81', '8339 325294'),
('0005432105437', '8A1837', '9939 096285'),
('0005432105484', '702B79', '0705 113208'),
('0005432109661', 'B3DA16', '7938 334786'),
('0005432114167', '89CA30', '0396 696427'),
('0005432121114', 'E6CBC9', '4114 257608'),
('0005432121188', '1F86FA', '7257 270830'),
('0005432121302', 'C2CE1A', '5960 476804'),
('0005432132961', '73D63C', '8368 710870'),
('0005432133047', '8FCCDB', '7191 612194'),
('0005432133071', 'B59F3E', '9273 846051'),
('0005432133112', 'DCAA78', '7024 043415'),
('0005432136086', 'FE932E', '0408 003043'),
('0005432142209', 'AFAC7D', '7623 775773'),
('0005432146193', '5EEFC8', '2960 127952'),
('0005432153826', 'E104C8', '8331 285353'),
('0005432165013', 'FD34EA', '8902 164217'),
('0005432181404', '823B26', '4396 481299'),
('0005432188549', '215BA2', '8281 899964'),
('0005432188574', 'B83898', '0310 469294'),
('0005432194476', '182E0C', '6245 884261'),
('0005432195679', 'AAE2CB', '5384 610003'),
('0005432199134', '7DDDCF', '7334 545966'),
('0005432199229', '1ABC32', '4512 555308'),
('0005432203004', 'DF4D28', '6312 097810'),
('0005432206093', '6C0FCF', '5243 072223'),
('0005432207625', 'F969F0', '8112 873916'),
('0005432211477', '35779E', '1297 457261'),
('0005432214788', '0E08F2', '8250 990858'),
('0005432219971', '14EC4B', '6688 473024'),
('0005432226019', 'B9220A', '3345 113404'),
('0005432231428', '417FF3', '9300 182399'),
('0005432238870', '86F220', '5603 641700'),
('0005432261239', '87A973', '3190 677036'),
('0005432261474', '354F6A', '3949 551406'),
('0005432261662', '2078EA', '9011 193505'),
('0005432261697', 'DCA83D', '9740 656414'),
('0005432261706', '9F2A8B', '7919 851410'),
('0005432261824', 'B89158', '7290 749481'),
('0005432267848', '0A4BB6', '6293 353386'),
('0005432282823', 'FC5157', '5095 868265'),
('0005432282837', '222EDA', '4338 910221'),
('0005432327990', 'B5DEB4', '0866 010771'),
('0005432328026', 'E2C8CB', '6131 580909'),
('0005432328195', 'E05335', '2340 683454'),
('0005432328281', 'F51EF7', '9844 409100'),
('0005432328296', '9D3CE2', '4513 289660'),
('0005432328315', '978A00', '5302 500278'),
('0005432328349', 'BFF4ED', '2956 905625'),
('0005432328351', '023059', '2700 228503'),
('0005432335954', 'C0024B', '8031 920964'),
('0005432359568', '890D39', '2065 859238'),
('0005432359597', 'C3CA04', '7402 074466'),
('0005432359650', '534134', '2556 922739'),
('0005432359794', 'FFF9E3', '4607 233816'),
('0005432359819', 'B720DC', '8514 465632'),
('0005432359868', '5BAF68', '5701 996095'),
('0005432360036', '6CB6D6', '7872 619401'),
('0005432363407', 'B5E0B1', '8035 641281'),
('0005432382548', '00610D', '9330 831682'),
('0005432382622', 'E35A7E', '3033 851084'),
('0005432382800', '4534F5', '2993 947385'),
('0005432391970', '17644D', '0546 192852'),
('0005432396204', '6EAFED', '8505 360014'),
('0005432398138', '874168', '2191 004560'),
('0005432423793', '35940F', '3110 990071'),
('0005432424260', '332D53', '3209 898865'),
('0005432424346', '23BE8E', '0892 590710'),
('0005432428877', 'EEADBF', '7041 441709'),
('0005432433611', '145035', '4704 017360'),
('0005432433668', '72D27D', '8242 723935'),
('0005432459119', '810FD0', '9203 079645'),
('0005432459051', '6793B2', '4615 867654'),
('0005432459117', 'ED5B61', '6752 538099'),
('0005432459321', '3B5A53', '7454 788707'),
('0005432459369', 'B61B79', '2291 279466'),
('0005432459484', '3373D8', '2076 235251'),
('0005432459518', 'B0F7E1', '4039 781665'),
('0005432459553', '7839D4', '0945 034936'),
('0005432459564', '9240FE', '3393 529530'),
('0005432459658', '912402', '1667 194483'),
('0005432525801', '09BB97', '3040 712309'),
('0005432525996', '193993', '8745 751833'),
('0005432526026', '97D82F', '9443 007645'),
('0005432526252', '22322A', '4526 343784'),
('0005432526285', '493159', '4215 891193'),
('0005432526387', '816184', '6973 795504'),
('0005432526390', '3D89AB', '8698 312917'),
('0005432526454', 'B9971E', '0739 962121'),
('0005432526490', 'BCD212', '9634 120701'),
('0005432526528', 'A09A68', '2163 333408'),
('0005432526534', '3EE5E4', '1105 212066'),
('0005432526893', 'DF82BF', '2537 333366'),
('0005432526937', 'E01F5D', '6319 519992'),
('0005432526957', 'ACE156', '7685 102411'),
('0005432527176', 'E57BB3', '1432 963289'),
('0005432527510', '067003', '1468 230305'),
('0005432527514', '365B2A', '2868 428599'),
('0005432527597', '3CA426', '6981 791118'),
('0005432533255', 'E6C943', '5223 547843'),
('0005432566606', '0B9D8E', '9429 033164'),
('0005432566699', 'BED270', '1355 474152'),
('0005432566880', '757E55', '5731 394289'),
('0005432567179', 'F7E204', '3782 344449'),
('0005432567286', '674186', '6334 070789'),
('0005432567464', '068998', '0486 100166'),
('0005432571310', 'C58DE3', '1440 914321'),
('0005432583612', '213341', '3168 680013'),
('0005432583672', '0C3F5E', '6905 447743'),
('0005432583674', 'E06F15', '6180 717996'),
('0005432583919', '12E735', '2048 869223'),
('0005432583944', '640AC1', '7435 250901'),
('0005432603685', '003BC1', '1966 687582'),
('0005432603764', 'F54530', '5996 323150'),
('0005432603867', 'C908C3', '6472 572550'),
('0005432604088', 'DCA5A8', '5727 605697'),
('0005432607529', '850352', '1403 815324'),
('0005432611650', '019460', '0607 283951'),
('0005432613795', '04F93A', '9553 171583'),
('0005432613813', '6788C3', '5324 929700'),
('0005432620800', 'F725AA', '9073 049939'),
('0005432620882', '290DEF', '8499 688020'),
('0005432628612', 'E91F73', '5322 137235'),
('0005432628669', 'CE8F13', '9531 442505'),
('0005432628823', 'EF3F89', '6276 891241'),
('0005432632656', 'C40D18', '3644 474977'),
('0005432632714', '83F22D', '6234 593774'),
('0005432638959', '9E1FBE', '8895 412637'),
('0005432638975', '5C8235', '3382 880683'),
('0005432645877', 'D8014C', '6049 225875'),
('0005432655434', 'BC8AC0', '5191 523049'),
('0005432658576', '140BEB', '9712 416431'),
('0005432660788', '5D0949', '7299 574711'),
('0005432665253', '2F08A1', '7538 416692'),
('0005432667443', '4054FD', '4337 056803'),
('0005432675006', '266E7E', '0508 855909'),
('0005432675085', '2C25EE', '8867 221526'),
('0005432692603', 'C3F620', '4504 229017'),
('0005432692717', '7811F0', '9776 231025'),
('0005432692778', '90F342', '9650 323477'),
('0005432692902', '40D159', '3831 677554'),
('0005432692947', '3C5DF9', '0133 211833'),
('0005432720619', 'F14D9E', '6097 011086'),
('0005432727819', 'A411F8', '7693 220913'),
('0005432727902', '85B18D', '3467 362340'),
('0005432746949', '13C20C', '2476 293545'),
('0005432746971', 'F60BF6', '9026 685321'),
('0005432746982', '145A8A', '4141 551323'),
('0005432747098', '026782', '5189 883871'),
('0005432747199', 'D10CAA', '4191 612427'),
('0005432747271', '0850ED', '5846 903067'),
('0005432747365', 'FF2500', '1624 781629'),
('0005432747480', '3B746B', '7344 291212'),
('0005432747486', '3E13BB', '2591 590908'),
('0005432749755', '11B94A', '0766 882499'),
('0005432751479', '38DFA0', '8139 597833'),
('0005432753277', '1CD035', '4625 579546'),
('0005432755067', 'E3A99E', '3348 123353'),
('0005432782934', '0AEC8F', '5590 216799'),
('0005432783033', '8567F7', '1516 555789'),
('0005432783155', '919985', '9587 579701'),
('0005432783703', 'E25E2E', '3168 469220'),
('0005432799153', 'AB9986', '2309 494571'),
('0005432799388', 'FF49D9', '9410 892262'),
('0005432799412', '38F879', '5943 829689'),
('0005432817189', '6A7237', '0089 611510'),
('0005432817318', '7EDDB2', '0833 129370'),
('0005432817331', 'F9F341', '4278 103469'),
('0005432817405', '6928E2', '7071 102015'),
('0005432817406', '68D4A1', '0497 965374'),
('0005432838666', 'B9E1F2', '0364 626161'),
('0005432838741', '9E579C', '9785 336400'),
('0005432838777', '768B7F', '2892 001491'),
('0005432838865', '203BC6', '8291 092592'),
('0005432851877', '1A3826', '0770 947700'),
('0005432851878', '78DDB5', '0828 843152'),
('0005432857880', '82A7FA', '5332 981171'),
('0005432857959', 'CEDA05', '8018 768405'),
('0005432857964', 'E13BF6', '6494 217934'),
('0005432858032', '149085', '8250 343519'),
('0005432862243', '80AD0B', '9841 926320'),
('0005432869473', '9721DD', '8965 322187'),
('0005432869478', 'F86BD4', '0985 217638'),
('0005432873230', '33525E', '0457 932838'),
('0005432880555', '6414C8', '3470 981604'),
('0005432880571', 'A19F1C', '9342 730278'),
('0005432880601', '57E03D', '7398 029987'),
('0005432880767', '73D347', '5107 641944'),
('0005432890840', '671ED3', '1957 907607'),
('0005432890848', 'C9326D', '8356 492734'),
('0005432890938', '8A5964', '4224 945907'),
('0005432890956', 'ECB8A5', '4571 689052'),
('0005432901371', 'C0E48F', '3845 351074'),
('0005432901544', '5261B5', '8586 689590'),
('0005432919521', 'BB4C39', '1168 541444'),
('0005432919704', 'BEDEC9', '6091 119369'),
('0005432919725', 'C1CE4B', '4092 117495'),
('0005432924995', 'BF7847', '3841 208164'),
('0005432925003', '12E45F', '5287 563288'),
('0005432927965', '02F803', '6348 632516'),
('0005432948019', '11885D', '3765 534211'),
('0005432948083', 'B7CBF7', '0363 885005'),
('0005432948149', '22F832', '7086 603181'),
('0005432953802', '7483A8', '6497 665898'),
('0005432966583', '85FB8E', '6330 121534'),
('0005432966685', 'C009B5', '9560 787555'),
('0005432966774', '6595FC', '7902 020807'),
('0005432966837', 'A48A82', '8728 959310'),
('0005432966888', '636820', '1109 585170'),
('0005432984781', '67D331', '4090 276859'),
('0005433007863', 'BF0BBD', '0024 776708'),
('0005433008019', 'A3B398', '6965 355994'),
('0005433008139', '30BEF0', '0572 257131'),
('0005433008327', 'B4C404', '0602 446357'),
('0005433035449', 'BFCECE', '9194 260785'),
('0005433035877', 'C490D6', '4690 990523'),
('0005433036098', '3F9E0B', '6380 241066'),
('0005433057345', '4463A5', '0420 642712'),
('0005433057371', '3CAD2A', '5192 934376'),
('0005433057654', 'E1254E', '0591 828442'),
('0005433057676', 'DDA57A', '7632 752832'),
('0005433057736', 'BD0679', '2180 813349'),
('0005433057773', 'C9B090', '5004 900769'),
('0005433074547', 'E0888C', '7190 999959'),
('0005433074600', '396BB2', '7941 363544'),
('0005433101200', '511B0B', '1604 324011'),
('0005433101372', '14CD6C', '6887 631954'),
('0005433101483', 'B27A4D', '2945 497454'),
('0005433101619', 'B6F45B', '6857 378868'),
('0005433101735', 'BD64D3', '7415 070317'),
('0005433102041', 'BE0581', '6434 090742'),
('0005433102060', '42DEA0', '0459 862375'),
('0005433109928', '899740', '1478 012326'),
('0005433110012', '5663A0', '9440 615339'),
('0005433151067', '2820D9', '5151 269641'),
('0005433151207', 'EA481E', '4115 010547'),
('0005433151331', '829BBF', '3885 802890'),
('0005433165712', '14EBBB', '2490 019614'),
('0005433165847', '00FB45', '9512 725398'),
('0005433165851', '3C8CDB', '0442 803729'),
('0005433165880', '737022', '9244 206662'),
('0005433168363', '10A22D', '2257 756643'),
('0005433180914', '78A3DE', '4624 477433'),
('0005433180939', 'A59EBB', '1381 223356'),
('0005433186034', '03C68C', '9318 468510'),
('0005433233224', '6AFF7D', '9626 312177'),
('0005433233312', '32E6CA', '8657 826260'),
('0005433233415', '84E36E', '3853 870201'),
('0005433233508', '2C4645', '8853 128205'),
('0005433233544', 'C75686', '8176 327327'),
('0005433233793', 'B594ED', '1485 451844'),
('0005433233870', '5A4675', '7061 951703'),
('0005433233954', '10FDE7', '4577 325792'),
('0005433250943', '89E3B2', '6366 266788'),
('0005433250973', '1B45D3', '9108 241694'),
('0005433251101', '0D8367', '9016 678516'),
('0005433251137', 'A53BE9', '4054 240662'),
('0005433251314', '6E4484', '7571 460873'),
('0005433251387', '1E09D7', '5063 598121'),
('0005433255103', 'AB3571', '4478 542907'),
('0005433261400', '2AEA06', '4961 227431'),
('0005433266558', '73D95E', '6881 233743'),
('0005433266574', '296BD8', '0462 723834'),
('0005433269636', '3770A6', '2366 821212'),
('0005433284974', 'E7325B', '9287 236766'),
('0005433285002', '2F7D11', '3358 261556'),
('0005433341499', '371DD3', '7226 965411'),
('0005433341988', 'A88DEF', '2062 468642'),
('0005433342008', '0EA749', '0041 425042'),
('0005433342038', 'B8F936', '2492 561901'),
('0005433342123', '65A269', '3302 477244'),
('0005433342298', '8C5357', '9200 817666'),
('0005433342462', '546C05', '9139 668429'),
('0005433342471', '5E2D97', '4664 169768'),
('0005433342603', '336CBF', '3843 775840'),
('0005433342726', '61153E', '4802 715029'),
('0005433342869', '4846F2', '7319 826644'),
('0005433342945', 'EDEB48', '3368 603434'),
('0005433348912', 'A2452E', '3758 826373'),
('0005433367334', 'C02655', '0513 055916'),
('0005433367624', '9A80BF', '6208 027652'),
('0005433367663', 'E1F6C4', '8897 675910'),
('0005433367786', 'D9ECBC', '2358 319140'),
('0005433373391', 'CD2DF9', '8518 683642'),
('0005433373473', 'E6C03D', '9976 503631'),
('0005433373497', '08CBC3', '6014 576784'),
('0005433397886', 'A59D36', '8116 440675'),
('0005433404738', '2E3574', '3733 657516'),
('0005433415437', 'DDD82A', '6394 999741'),
('0005433415439', '1D8799', '5956 661484'),
('0005433415491', 'A1959E', '6469 832568'),
('0005433415604', '93B510', '3233 873698'),
('0005433415625', '2864DD', '4463 593212'),
('0005433420288', 'FC14FA', '3876 792619'),
('0005433420301', 'DA8D2F', '3008 100213'),
('0005433434189', '7C2268', '8820 138411'),
('0005433434212', '09BA0F', '3736 799880'),
('0005433434217', '4C50E2', '2107 209462'),
('0005433434233', '4CC49F', '1314 074940'),
('0005433434331', '5204A3', '6752 409303'),
('0005433434528', 'A681E7', '3097 017735'),
('0005433449809', '0F76F4', '9175 538007'),
('0005433449817', '2680CB', '4328 088205'),
('0005433454854', '433452', '5816 981364'),
('0005433456929', 'B7A86B', '2148 050692'),
('0005433456933', '1D4922', '4603 545752'),
('0005433461556', '741CB6', '5628 994558'),
('0005433463865', '5E1721', '3052 350579'),
('0005433473172', 'C38C56', '6543 429471'),
('0005433475675', '5B93A9', '0085 062337'),
('0005433476885', 'BD1AD6', '4120 924554'),
('0005433481054', '4F6882', '6277 759749'),
('0005433496513', '5810C2', '1167 923118'),
('0005433496531', 'CE7B78', '3760 794509'),
('0005433496544', '8E9F26', '4765 910170'),
('0005433496563', '9D1845', '1188 155381'),
('0005433496570', 'ABE833', '9316 853864'),
('0005433496695', '307FEE', '9440 692611'),
('0005433496809', '87BBCF', '6104 380244'),
('0005433496863', 'B6B6A9', '1964 477008'),
('0005433506876', 'CCCF9F', '8381 759564'),
('0005433506998', '4E97EB', '3279 438329'),
('0005433507104', 'A3D628', '4561 556287'),
('0005433507107', 'B50424', '4558 070574'),
('0005433511885', '25DA25', '3376 911504'),
('0005433511916', '1376B2', '5758 628435'),
('0005433516747', 'A318A1', '5507 196726'),
('0005433516771', '172BB7', '2646 367103'),
('0005433524891', 'BEC4A4', '4200 833646'),
('0005433524979', '99E5BC', '9023 753197'),
('0005433529212', 'BBE27F', '5567 618724'),
('0005433529224', '4F598B', '4748 861838'),
('0005433533302', '6371B6', '6368 547518'),
('0005433538797', '93B8B7', '1055 345524'),
('0005433568130', 'A07E7A', '4897 874935'),
('0005433568153', '393476', '8021 028522'),
('0005433568237', 'B5A83D', '1471 804690'),
('0005433568402', '406FDC', '1942 475907'),
('0005433568407', 'C38DA8', '8061 128878'),
('0005433568427', '36E5CD', '8981 394376'),
('0005433568480', '36F19D', '6093 735581'),
('0005433568594', 'F28A54', '1738 403792'),
('0005433568845', '558FD5', '5380 550289'),
('0005433568887', '7F6B14', '0249 193606'),
('0005433577639', '64C971', '9900 356879'),
('0005433613429', '0BBF64', '7157 501319'),
('0005433613488', '55D7DF', '1473 344870'),
('0005433613493', '942280', '9309 864607'),
('0005433613570', '2B656A', '4297 827072'),
('0005433613605', '715C53', '3414 052156'),
('0005433613780', '013E94', '3486 955173'),
('0005433613826', '3E6243', '8608 720153'),
('0005433614241', '6B6A8B', '5309 289068'),
('0005433614316', '781CE0', '0680 004005'),
('0005433614541', 'FCBF7F', '7605 494269'),
('0005433633525', 'D9C0F3', '7482 300332'),
('0005433633558', '710063', '2949 843917'),
('0005433633583', '773420', '6919 418515'),
('0005433633647', '626739', '8891 797815'),
('0005433633654', 'DED033', '2946 743683'),
('0005433633657', '35B38A', '3289 898334'),
('0005433633674', 'E5121A', '6184 349666'),
('0005433642097', '3EDC7B', '5767 995479'),
('0005433642162', 'E3E57C', '6636 643411'),
('0005433642217', 'BA8A5C', '3199 247299'),
('0005433642286', 'AE3734', '8316 647923'),
('0005433650489', '93D86C', '1743 326914'),
('0005433654678', '53ED15', '7990 508165'),
('0005433654735', 'AB588F', '0290 124928'),
('0005433679773', 'CE2455', '2802 242116'),
('0005433680061', '04A8B0', '8459 056630'),
('0005433680094', 'FFD5C3', '3094 829037'),
('0005433680113', '81C728', '7472 466405'),
('0005433680200', 'BF9518', '5143 495046'),
('0005433680201', '45F471', '0615 857414'),
('0005433680256', '450B4E', '9709 275351'),
('0005433680338', '76A61A', '9560 314792'),
('0005433683312', '7753FC', '8141 759957'),
('0005433690906', 'B81891', '4610 475245'),
('0005433715229', 'C07D0B', '5338 135361'),
('0005433715249', 'DB89B6', '0351 982415'),
('0005433715273', 'C1CDB2', '1494 963668'),
('0005433715331', '4D95F4', '5737 370145'),
('0005433715615', 'B36631', '3370 601893'),
('0005433715742', '4769EB', '2599 900747'),
('0005433715780', 'F83019', '7147 105410'),
('0005433715873', '210BB8', '9550 337521'),
('0005433722131', 'A420C0', '0391 395461'),
('0005433722134', '557D7B', '2826 663413'),
('0005433722150', 'CCB236', '6805 751126'),
('0005433753310', '9C94BA', '7825 311668'),
('0005433753364', '55ACBA', '2039 771968'),
('0005433753744', '00EF72', '6601 571720'),
('0005433753889', 'A54696', '2546 849205'),
('0005433753926', '23EA52', '3951 557829'),
('0005433753952', 'FE1FAB', '7316 429763'),
('0005433754018', '77604B', '9939 493969'),
('0005433754102', '697488', '3103 969257'),
('0005433763010', '6C5C68', '8173 042629'),
('0005433763055', '5B24D1', '8476 399639'),
('0005433763145', 'B7D67D', '8622 511145'),
('0005433766581', 'EA02B2', '0803 880281'),
('0005433766630', 'ED911B', '5497 979692'),
('0005433784585', '8F25FA', '8938 525685'),
('0005433784725', '9F3938', '8205 087658'),
('0005433784765', '100030', '8416 311096'),
('0005433804873', 'A390CB', '1083 210076'),
('0005433804897', '7CF26B', '5250 640546'),
('0005433804909', 'D63F1F', '8402 868371'),
('0005433804954', 'F896D4', '9332 839782'),
('0005433804975', '7792F3', '3455 055016'),
('0005433805004', 'D4F872', '9636 543599'),
('0005433805121', 'ACAE82', '4129 032626'),
('0005433805174', '5E26D8', '1191 607004'),
('0005433805204', '944384', '1435 019218'),
('0005433805321', '80E6A3', '3073 241731'),
('0005433815317', '845A43', '0191 049611'),
('0005433817408', '773964', '3769 243724'),
('0005433845696', '693540', '2072 966044'),
('0005433845717', '45DD43', '3374 689816'),
('0005433845761', '2DCC15', '3512 809183'),
('0005433845792', '675D72', '2219 642057'),
('0005433845862', '95A6F5', '0422 403196'),
('0005433845871', 'A12EEA', '4851 403246'),
('0005433846138', '7A4FFD', '0640 290193'),
('0005433846236', 'DC2CC1', '1491 082678'),
('0005433846274', 'ECEEFB', '2643 338219'),
('0005433846425', '9E3FC3', '3771 562698'),
('0005433867968', '904531', '4133 669109'),
('0005433868038', '60D750', '7233 416056'),
('0005433868229', '724021', '2399 496768'),
('0005433868289', 'CA45B9', '0913 305269'),
('0005433868371', '8AB669', '5040 725060'),
('0005433874305', '53AEE6', '4369 012975'),
('0005433874324', '18AB4A', '2358 895838'),
('0005433921884', 'CB9919', '5319 835393'),
('0005433922045', 'C9F260', '2726 549688'),
('0005433922164', '848B7A', '7439 709762'),
('0005433922226', 'CEBCAE', '8332 851041'),
('0005433922508', 'D7AE6F', '5360 853317'),
('0005433922696', '7CFB29', '3087 574564'),
('0005433922969', '3896DC', '0805 080941'),
('0005433927411', 'C52FAE', '0397 620388'),
('0005433927419', '443A0C', '3645 302733'),
('0005433959924', 'D14EF2', '7414 357870'),
('0005433959941', 'BE1CC4', '7845 285419'),
('0005433959968', 'F7D071', '2527 312970'),
('0005433960009', '6A68B0', '0922 247000'),
('0005433960086', '2D3D15', '4834 318691'),
('0005433960121', 'B739F2', '1978 126418'),
('0005433960177', '82A589', '8284 831245'),
('0005433960189', '71F086', '6242 913356'),
('0005433960285', '745DF1', '3792 341143'),
('0005433960298', '5557AC', '6846 949549'),
('0005433960446', '2D7DA0', '8557 174781'),
('0005433960494', '51C4A7', '9174 926598'),
('0005433960499', '132658', '5306 657947'),
('0005433960660', '252FF6', '4666 831247'),
('0005433960761', 'A102A0', '5762 668643'),
('0005433985318', 'FF7228', '0718 652770'),
('0005433985337', 'CBE488', '8216 829539'),
('0005433985481', '14E733', '8003 825434'),
('0005433985508', '19222B', '8975 853296'),
('0005433985642', 'D236A1', '4621 350208'),
('0005433985677', 'F46CF3', '2451 109132'),
('0005433985790', '15C41E', '0178 690952'),
('0005433985866', '8C2A71', '7272 723896'),
('0005433989716', 'B37DC4', '6909 724970'),
('0005433989718', 'B37DC4', '7478 076969'),
('0005434022641', 'F86BF9', '7923 820535'),
('0005434022917', '00C812', '9508 995196'),
('0005434022994', '397503', '0506 174347'),
('0005434023106', '292AF1', '4232 031569'),
('0005434023333', '52B6C9', '2185 368265'),
('0005434023417', 'E07DB8', '8166 796357'),
('0005434026682', '3DD840', '5144 118307'),
('0005434066451', '2FA738', '0080 934783'),
('0005434066683', '64EC99', '7287 893165'),
('0005434066824', '568BA9', '3039 686680'),
('0005434066854', 'CDAA54', '6801 903425'),
('0005434067165', 'FC3C91', '2432 897502'),
('0005434067360', '51EE31', '5587 849923'),
('0005434067392', 'A2D87E', '3591 381545'),
('0005434067446', '894EF7', '6205 807183'),
('0005434081658', 'B82C23', '9823 900205'),
('0005434081703', '899142', '8570 788751'),
('0005434081743', '4C60FE', '2167 269113'),
('0005434081745', '472AF2', '9855 666372'),
('0005434095037', '018311', '9915 862334'),
('0005434095053', '61266E', '7529 864239'),
('0005434136719', '0AC49D', '5845 497059'),
('0005434136800', '78E058', '4309 074157'),
('0005434136865', 'AE4880', '7171 400562'),
('0005434136934', '8A5D1F', '2811 942730'),
('0005434136989', '3CC770', '0158 175200'),
('0005434137027', '113023', '5866 876501'),
('0005434137232', '97FA79', '3298 696523'),
('0005434137273', '31A5FF', '8110 194210'),
('0005434137300', 'F5EB7E', '6778 414032'),
('0005434137758', 'F038D8', '6365 623657'),
('0005434137857', '2B8994', '0866 617194'),
('0005434137975', 'F8C11D', '6528 930747'),
('0005434163559', 'B71F6E', '5359 261254'),
('0005434170852', 'E8EBD7', '8795 117589'),
('0005434170905', '5A5F23', '0898 229135'),
('0005434170924', 'C456CF', '7902 879322'),
('0005434175709', '4B7E7B', '1073 072305'),
('0005434189082', '45C7AB', '1117 123103'),
('0005434189138', 'E72379', '4553 937353'),
('0005434213772', '9DDABC', '9925 683166'),
('0005434213784', '515532', '8051 285555'),
('0005434213792', '6CCD62', '3131 111361'),
('0005434213873', 'CA616F', '7241 230064'),
('0005434214047', '748B34', '0790 468665'),
('0005434214049', '0982B4', '4800 745327'),
('0005434214124', 'E41B06', '4265 946088'),
('0005434214170', '6F80F0', '1460 992812'),
('0005434214190', '560130', '3461 253432'),
('0005434214370', '678058', '4648 427301'),
('0005434229156', 'CF94FA', '3486 644244'),
('0005434244537', '22A4DB', '7813 876572'),
('0005434244877', '78960F', '1347 850201'),
('0005434264686', 'A6A45F', '2707 054821'),
('0005434265087', '7BA9F1', '7330 236471'),
('0005434272177', 'FE7AC1', '3773 627284'),
('0005434275924', 'CCFB8E', '7789 350060'),
('0005434275945', 'CD5806', '0078 526128'),
('0005434286893', '44B7A7', '3295 063390'),
('0005434287013', 'D72F04', '8171 961541'),
('0005434287079', '920E1B', '8103 059146'),
('0005434299291', '9DD3BB', '9473 567677'),
('0005434302428', 'DAB52D', '7596 925203'),
('0005434302444', '577246', '0403 219078'),
('0005434319302', '554C5C', '2173 092060'),
('0005434325472', '90FC0E', '6221 922133'),
('0005434325479', '17676C', '7559 087533'),
('0005434325512', 'D8D5D3', '6201 726874'),
('0005434325544', '6FADCA', '2592 729421'),
('0005434325561', '529D9A', '9506 923233'),
('0005434343643', '288476', '2041 891787'),
('0005434343918', '63BA41', '7312 291219'),
('0005434343931', '210813', '7356 492306'),
('0005434344080', 'FF3670', '4761 042925'),
('0005434351557', '541842', '7857 802097'),
('0005434373934', '610D73', '5171 722954'),
('0005434373951', 'FAA73C', '0467 080022'),
('0005434373954', '2EAA3B', '9730 240765'),
('0005434374230', '7FF7BD', '6915 582751'),
('0005434374262', '8CCF45', '4724 506604'),
('0005434374348', 'C19382', '4542 962974'),
('0005434374513', '45104B', '5580 869821'),
('0005434374540', '597C86', '1948 132910'),
('0005434406843', '906DE7', '6752 612282'),
('0005434406862', '748EA7', '5932 651923'),
('0005434406863', 'FAE72F', '7874 310595'),
('0005434406924', '1D5BBF', '9060 267399'),
('0005434406969', '6146E5', '8877 368487'),
('0005434407039', 'CCB2DC', '2735 078515'),
('0005434407096', '40A4B2', '9154 396151'),
('0005434407138', 'C09C67', '9002 539458'),
('0005434407259', '07416B', '2991 039035'),
('0005434407511', '405C35', '8064 854402'),
('0005434407659', 'EB8E09', '3177 902236'),
('0005434426191', '5B6686', '7648 173858'),
('0005434426264', 'DE063D', '3203 717313'),
('0005434426376', '22310F', '1578 972476'),
('0005434426432', 'B649DA', '7036 007215'),
('0005434435160', 'D661CD', '8282 651807'),
('0005434443467', 'D5DBDC', '7501 242231'),
('0005434443506', '9F4C01', '1472 363725'),
('0005434458548', 'EB3782', '1200 756515'),
('0005434458579', '34D94B', '4258 276963'),
('0005434458683', 'D75DA0', '2457 067919'),
('0005434466414', 'C93CB8', '4291 027093'),
('0005434466416', 'DCC4BB', '8452 832648'),
('0005434479901', '66841C', '8068 018238'),
('0005434479912', '4E1B93', '9530 316121'),
('0005434479970', '55F69D', '3805 000208'),
('0005434479974', '33C52D', '3536 833906'),
('0005434480079', '35717A', '4742 555528'),
('0005434480137', 'E3D9BA', '0727 363420'),
('0005434480188', 'CCBBAB', '2313 633826'),
('0005434480208', 'B5BB9E', '8701 135726'),
('0005434484318', 'A52977', '9629 225211'),
('0005434484322', '952623', '9639 929526'),
('0005434503731', '7B96ED', '2614 968000'),
('0005434503748', 'BE11DC', '8056 852744'),
('0005434512032', '8558C3', '8071 713539'),
('0005434520152', 'A895E2', '5455 425231'),
('0005434520159', 'E75662', '0503 233238'),
('0005434520206', 'EBE1C1', '3036 232282'),
('0005434520220', '98671C', '4080 230854'),
('0005434550416', '036CD0', '4542 113113'),
('0005434550424', 'CF52F8', '7947 435832'),
('0005434550466', 'BA3F49', '0691 656341'),
('0005434550763', '4F4A3C', '7012 943932'),
('0005434550793', 'F0AF76', '1484 626304'),
('0005434550828', '912161', '7208 847916'),
('0005434550853', 'C0F4A7', '9556 080094'),
('0005434550869', 'A51726', '1650 635424'),
('0005434550997', 'FEA00C', '0688 764356'),
('0005434554039', '4EF637', '2071 653752'),
('0005434558213', '972B7D', '6851 036342'),
('0005434573194', 'B1A68A', '1607 128335'),
('0005434586372', 'F91648', '3231 119228'),
('0005434600368', '48FF66', '8126 752348'),
('0005434600452', 'A3619C', '4901 881721'),
('0005434600490', '898C86', '2819 757701'),
('0005434600694', '96E9F8', '2062 635519'),
('0005434600700', '514FFE', '6067 538324'),
('0005434606798', 'E8960F', '6833 711533'),
('0005434620453', '382E2E', '9328 816269'),
('0005434620465', 'E26435', '1878 832785'),
('0005434620488', '477FDF', '5417 751881'),
('0005434625880', '8AB0EA', '8101 772004'),
('0005434638888', 'D8A77F', '6521 225406'),
('0005434639015', '8A9340', '7548 252186'),
('0005434639036', 'DAFAF3', '0894 600161'),
('0005434639121', '481EAA', '4768 694505'),
('0005434654281', '16B674', '1146 593717'),
('0005434654557', 'A21A2F', '9927 179722'),
('0005434656523', 'ECA85E', '0643 709816'),
('0005434663178', '1804BB', '9986 869075'),
('0005434663231', '186E98', '6390 850906'),
('0005434723488', '3C07A7', '9046 275758'),
('0005434723547', '6C6C96', '9883 008035'),
('0005434723724', 'E4050B', '3412 692612'),
('0005434724015', 'AA93B4', '1516 870391'),
('0005434724224', '2E6FAA', '0631 046212'),
('0005434724228', 'B8AB75', '0521 917968'),
('0005434724305', '830F24', '5858 836846'),
('0005434724399', '4A6C3E', '2745 761612'),
('0005434724457', 'DB12D6', '4207 589875'),
('0005434724534', '90EDD0', '0174 146677'),
('0005434724716', '3F5E50', '8673 193434'),
('0005434724789', 'BEE413', '8683 451231'),
('0005434725004', '8E2E8C', '0225 893220'),
('0005434725215', '8FF011', '3784 151839'),
('0005434731100', '0DF3E5', '1114 808963'),
('0005434731128', '0C3E81', '5726 463903'),
('0005434731148', 'A5774B', '7163 752952'),
('0005434756004', '9299BA', '1739 159909'),
('0005434756126', '95A98C', '3010 458419'),
('0005434756190', 'F85DDE', '5099 789421'),
('0005434821485', '9B0B89', '1406 300589'),
('0005434821689', 'FEA706', '2148 160905'),
('0005434821743', 'B8F0BF', '0435 198869'),
('0005434821765', 'C3B940', '2181 657902'),
('0005434821768', '220408', '8593 770430'),
('0005434821784', '6F678D', '3008 795527'),
('0005434821798', '00CAF0', '5793 738578'),
('0005434821971', '7A27FB', '7066 061292'),
('0005434822089', '165B0C', '2216 262707'),
('0005434822111', 'F014D4', '9835 005869'),
('0005434822183', '83AB23', '2305 395751'),
('0005434822306', '38A2FE', '4308 781269'),
('0005434822463', 'A17220', '0160 811955'),
('0005434822585', '5CE2CA', '1336 523137'),
('0005434822618', '651F0E', '1087 562461'),
('0005434822628', '173F48', '8215 617589'),
('0005434822658', '14C4B1', '0522 804058'),
('0005434822868', 'D2B51D', '1099 790773'),
('0005434822881', '1C94AE', '6080 415462'),
('0005434822998', '524C71', '4236 938030'),
('0005434823013', 'D65E32', '0157 586527'),
('0005434823046', '631B38', '4397 473223'),
('0005434823252', '74DDDD', '3411 585139'),
('0005434823309', '985631', '5315 970684'),
('0005434823311', '741E60', '8580 796004'),
('0005434828686', '5EB476', '4764 450750'),
('0005434876572', '5DD922', '1727 006187'),
('0005434876644', 'B3199D', '4401 666643'),
('0005434876870', '4CA00A', '6839 728318'),
('0005434876954', '8D6A64', '8842 032753'),
('0005434877019', '833E18', '7668 124447'),
('0005434877248', '401254', '1108 869102'),
('0005434877326', '5FE7D0', '3911 612875'),
('0005434877348', '5B6F17', '0552 888786'),
('0005434877479', 'B40390', '6215 854098'),
('0005434877684', 'FCC8F7', '1018 770696'),
('0005434877689', '59133B', '6002 973897'),
('0005434877760', '7F4AFE', '2743 296964'),
('0005434877832', 'A123A6', '6824 573073'),
('0005434877911', '7BFC3F', '0784 935390'),
('0005434906421', 'BDE3E1', '0072 410579'),
('0005434906448', '5967EF', '3070 844357'),
('0005434906702', 'ECA3E9', '9517 161091'),
('0005434906720', '7F2FBF', '9372 698105'),
('0005434925322', '1F42F0', '3624 904128'),
('0005434925335', '9347D9', '4028 481730'),
('0005434937877', 'EB9951', '7598 892467'),
('0005434937894', 'D82EA3', '7228 867723'),
('0005434937938', '687100', '4048 239419'),
('0005434937965', '806F7D', '0170 295661'),
('0005434943214', '197F8A', '2438 193375'),
('0005434943240', 'FD559C', '7906 256703'),
('0005434950481', '3D196D', '4597 711012'),
('0005434963912', '1DDA62', '6850 911561'),
('0005434963977', 'CD44B7', '4926 564558'),
('0005434964030', '33FA2B', '0176 538961'),
('0005434964042', '2135DD', '1872 511103'),
('0005434979638', 'CBA524', '9563 248963'),
('0005434988593', '1B8126', '8931 795090'),
('0005434988597', 'E0E187', '0044 994333'),
('0005434993896', 'A147AF', '3215 041846'),
('0005435006696', 'E27FAE', '5279 822820'),
('0005435006805', 'FEE13B', '7166 333495'),
('0005435006819', 'B897A2', '5798 337683'),
('0005435006848', '3122DD', '2332 217187'),
('0005435006882', '3C779C', '5704 461273'),
('0005435038669', '839987', '6085 857509'),
('0005435038782', '14508C', '0115 341496'),
('0005435038956', '65BC1F', '8426 190702'),
('0005435039036', 'F56524', '6858 177115'),
('0005435039477', '58788D', '3045 374914'),
('0005435068406', 'BBF2A9', '8159 269259'),
('0005435068457', '25E8AB', '0934 803577'),
('0005435068506', 'D3684A', '6171 584132'),
('0005435068530', 'D4DCA5', '7578 176936'),
('0005435068681', '3DCC7B', '2558 032639'),
('0005435068687', '01D97A', '2492 165945'),
('0005435068698', '09EF01', '7035 874756'),
('0005435068950', 'C249DF', '5563 017255'),
('0005435068951', 'CA2C45', '3533 894049'),
('0005435078127', '625DFF', '1834 746933'),
('0005435078297', 'B4D19F', '3299 488629'),
('0005435082765', 'ECDB0B', '5614 252134'),
('0005435098540', 'FF61D0', '3663 219246'),
('0005435098550', '5B2F97', '0184 602769'),
('0005435103865', 'AC7D28', '3379 755405'),
('0005435142384', '74CCAA', '6734 619152'),
('0005435149949', '1BF619', '1116 355332'),
('0005435154587', '648339', '3916 024282'),
('0005435160182', 'DE305A', '2691 852807'),
('0005435176931', '814C52', '5229 141192'),
('0005435178986', '1B937F', '1859 612546'),
('0005435212580', 'CCA119', '4879 799707'),
('0005435212710', '3457F1', '1670 070273'),
('0005435212852', '77D2B7', '8635 568642'),
('0005435212962', '0958C6', '8838 607773'),
('0005435213011', '83E8ED', '2032 764070'),
('0005435213013', '6DD3DC', '0694 190698'),
('0005435213155', '3EDECC', '1578 795754'),
('0005435213212', '944F80', '3191 962691'),
('0005435213294', '595113', '8353 504776'),
('0005435213426', '087756', '5158 015929'),
('0005435219191', 'EBB92A', '7038 840634'),
('0005435229340', 'D15312', '8624 126041'),
('0005435242577', '6EC1AC', '3580 272795'),
('0005435252541', 'C3560A', '0447 710941'),
('0005435257164', '870034', '7350 421751'),
('0005435259722', 'A82D70', '9400 870739'),
('0005435259734', '2077B1', '4648 182974'),
('0005435263556', '0E0B87', '4445 475042'),
('0005435269688', '0EAC3E', '3324 011839'),
('0005435269714', 'C8F56D', '1727 951754'),
('0005435282147', 'D8BAA6', '2725 627934'),
('0005435282171', 'D940FD', '0790 697347'),
('0005435282250', 'EE9BC6', '4775 562674'),
('0005435282296', '82AE53', '9995 554031'),
('0005435286562', 'CF3028', '9449 942050'),
('0005435293100', 'DE0FB4', '8928 432948'),
('0005435293212', 'E4FBA6', '4032 300482'),
('0005435297004', '0FB835', '6410 513705'),
('0005435299731', '31665E', '6779 705907'),
('0005435319496', '25C414', '4641 410625'),
('0005435332195', 'C8E92B', '9507 596639'),
('0005435340086', 'A07213', '6224 802993'),
('0005435340090', '5863A8', '5795 314090'),
('0005435372430', '885E05', '0234 965390'),
('0005435372671', '0B6AC5', '2473 780829'),
('0005435372739', '1E7E2E', '2251 994197'),
('0005435372841', '9814EE', '2203 854696'),
('0005435372872', 'ECF541', '0034 082774'),
('0005435372882', 'D61196', '6284 927295'),
('0005435372990', '992DAE', '9443 421642'),
('0005435373009', '9D2179', '3633 310387'),
('0005435373108', '621AE3', '1133 254850'),
('0005435390206', 'A88A7B', '2695 250604'),
('0005435390220', 'B07C16', '8279 918910'),
('0005435423672', 'A1A5F5', '8775 479518'),
('0005435423693', 'E0F71A', '4073 427229'),
('0005435423730', '80B6AE', '8856 308451'),
('0005435424262', 'F3EDD8', '7620 356754'),
('0005435424489', '6F8903', '5126 512616'),
('0005435424657', '91C44A', '7380 798272'),
('0005435437569', 'BC8B43', '6890 002648'),
('0005435437721', '4D5F5E', '5723 162354'),
('0005435437817', '9E67BD', '9744 636215'),
('0005435437860', '3B48BF', '6571 991824'),
('0005435443235', 'A2C97C', '5687 248065'),
('0005435461894', 'AFDA46', '0345 399150'),
('0005435462022', 'EBF88D', '3257 707703'),
('0005435462080', 'FFEA06', '2903 130399'),
('0005435462115', '95B126', '5047 421720'),
('0005435462165', '7B3F8C', '3105 484828'),
('0005435462202', '876B4B', '4599 915285'),
('0005435462318', 'DB7390', '2891 897186'),
('0005435462373', 'B9C342', '9693 959775'),
('0005435472654', '86D29D', '4497 758792'),
('0005435476689', 'E0864B', '1933 595177'),
('0005435476697', '4EEF01', '1545 651008'),
('0005435487470', '5A8A41', '4510 033298'),
('0005435487504', '6837E5', '6372 821868'),
('0005435487774', '8F864A', '8512 786744'),
('0005435490193', 'B217B0', '2365 568982'),
('0005435491437', '08326E', '9168 558482'),
('0005435502071', 'B37110', '6645 681409'),
('0005435502123', 'EA3959', '2326 299346'),
('0005435502157', '26089F', '3091 972346'),
('0005435502203', 'CC24C9', '8012 753702'),
('0005435517640', '740427', '3519 023342'),
('0005435517661', 'D03512', '7330 496972'),
('0005435517679', 'AEF7D0', '7322 952148'),
('0005435517764', '73FC68', '0717 710790'),
('0005435517771', '2D2079', '2458 660857'),
('0005435517850', 'AB92CC', '4374 767575'),
('0005435529018', 'D4B0C7', '1882 105293'),
('0005435548437', 'CB13D9', '5067 603167'),
('0005435551552', '5AEB62', '0530 059781'),
('0005435556678', '903041', '9147 169397'),
('0005435611931', '9CB0E4', '9307 788062'),
('0005435611972', '75B8E6', '9559 739320'),
('0005435612025', 'F869A7', '1455 534067'),
('0005435612080', 'A6380F', '6924 028471'),
('0005435612259', '7CB6A3', '5004 591432'),
('0005435612534', '911493', '3915 406057'),
('0005435612693', 'D6B7EC', '3922 166375'),
('0005435612782', 'D63D52', '3666 245038'),
('0005435612859', '1755C0', '0880 148075'),
('0005435612911', '115D5C', '5484 537738'),
('0005435613057', '2072EC', '2611 981431'),
('0005435613079', 'FEB7A4', '0980 532687'),
('0005435613090', 'DF0EFB', '8616 196947'),
('0005435613145', '3055DB', '6246 168657'),
('0005435613352', 'FD1DDB', '2755 829087'),
('0005435625929', '7A5C4A', '7143 332782'),
('0005435625962', '89A7EF', '4156 783770'),
('0005435630948', '71430A', '3107 883463'),
('0005435652315', 'E597C5', '2533 681414'),
('0005435652714', '25B040', '3484 167545'),
('0005435652746', 'A6FA62', '0877 470947'),
('0005435652773', 'E2A277', '6960 721172'),
('0005435652853', '1E55EF', '5396 554353'),
('0005435652862', 'C7CE43', '2346 011825'),
('0005435660069', 'F93949', '1878 093556'),
('0005435681409', '636E3D', '2060 585871'),
('0005435681956', '3EE6F5', '5591 063871'),
('0005435681978', 'AB3755', '4910 499435'),
('0005435696881', '438F9C', '9533 326868'),
('0005435697109', '44F4CC', '5253 898313'),
('0005435697166', '513904', '0066 962368'),
('0005435697232', 'A2E043', '9712 729774'),
('0005435697270', '08702F', '5376 307503'),
('0005435697284', 'B6DF21', '2662 934322'),
('0005435706150', '1068E8', '2627 774013'),
('0005435706181', '55D52B', '9075 331945'),
('0005435706193', '0C83F0', '9079 634684'),
('0005435706292', '8A09A0', '6863 084127'),
('0005435718911', 'F4741B', '3380 257652'),
('0005435719554', '163A66', '3385 402794'),
('0005435765577', 'A121C3', '1134 740885'),
('0005435765821', 'ECE2B5', '5622 276489'),
('0005435765836', 'BBB154', '4655 349797'),
('0005435765854', '28381B', '0935 770173'),
('0005435765903', '9806AF', '5364 481418'),
('0005435784765', 'B57055', '3277 367135'),
('0005435785157', '31FF97', '5303 328913'),
('0005435787329', 'E7CB8F', '7796 634939'),
('0005435797410', '83FFA9', '1187 445975'),
('0005435798936', '0FA6AE', '2049 622071'),
('0005435808160', '5B0A00', '1947 927529'),
('0005435808192', 'C2D21B', '3367 811161'),
('0005435824206', 'E3230A', '9088 116965'),
('0005435824411', '4E7F03', '7224 426989'),
('0005435824574', '22717C', '9040 963917'),
('0005435824583', '17792E', '8941 359044'),
('0005435839117', 'AA8698', '7043 329564'),
('0005435839148', 'B44E4D', '7198 303101'),
('0005435839185', '14D002', '4080 431569'),
('0005435839408', '03B3D4', '6552 184479'),
('0005435884546', '0C12C0', '9530 551530'),
('0005435884706', 'E1C803', '4599 104540'),
('0005435884816', 'D8F5FA', '4872 868601'),
('0005435884955', '31747D', '7679 350016'),
('0005435889857', '7BD891', '5018 957955'),
('0005435889858', '8803CC', '1807 069131'),
('0005435893554', 'EE9DE4', '4130 777317'),
('0005435893592', 'EABB18', '3292 448141'),
('0005435902566', 'A28F4B', '8433 886502'),
('0005435904395', '8FEB77', '7805 897033'),
('0005435911376', 'FB7087', '5778 964832'),
('0005435913913', '83607A', '9556 958154'),
('0005435918590', '3CB0AA', '1519 528211'),
('0005435925147', '59A245', '9390 337097'),
('0005435925172', '9FA8B3', '8544 945743'),
('0005435929617', 'DEF6E7', '0789 254600'),
('0005435933398', '924010', '2223 940860'),
('0005435937326', 'E8DEA0', '5372 409500'),
('0005435947082', 'CD00FA', '4191 012961'),
('0005435947087', '44FCB4', '8872 673480'),
('0005435947141', '21E208', '9274 729453'),
('0005435947142', 'B6E3F8', '6038 451741'),
('0005435947188', '5AAD1D', '3136 510170'),
('0005435957447', 'C990CA', '9007 666807'),
('0005435960014', '63A0DE', '0381 853929'),
('0005435981690', '686D2C', '0077 253904'),
('0005435981871', '992A4C', '8532 020431'),
('0005435982114', '7ADC2E', '1924 390394'),
('0005435986674', '976563', '0464 304133'),
('0005435986701', '5A1B17', '1532 289206'),
('0005435986718', 'C6E978', '8127 107052'),
('0005435999039', 'F34EB7', '9437 206094'),
('0005435999077', '289176', '1109 823353'),
('0005435999101', '4540FF', '6777 002787'),
('0005435999121', 'D3C9A2', '7809 136124'),
('0005435999133', '5515C1', '8094 668423'),
('0005435999173', 'BE6DBB', '2803 421419'),
('0005435999203', 'FDC76D', '8652 689565'),
('0005435999216', '2E3C34', '7399 634612'),
('0005432019783', 'F87AC6', '8247 014793'),
('0005432019873', '1BA5EC', '4997 263679'),
('0005432019897', 'D1BEB8', '3903 171791'),
('0005432019968', '4DD37E', '4638 425057'),
('0005432020046', '123BFC', '3111 000873'),
('0005432042501', '328041', '8310 763449'),
('0005432047489', 'A247AF', '0864 931948'),
('0005432047540', '692691', '2521 341175'),
('0005432051119', '0B63DE', '9367 072057'),
('0005432052721', '100E28', '5213 614778'),
('0005432054291', 'E0A145', '1779 818768'),
('0005432058336', 'D79B79', '5058 130885'),
('0005432059492', '7D40EB', '9120 220892'),
('0005432062189', 'A1F5C1', '7704 765562'),
('0005432062205', 'F3A16F', '5991 412236'),
('0005432069614', '70B1C3', '9415 775682'),
('0005432078015', '865E4F', '0988 770505'),
('0005432081414', '1D7BC7', '9424 726850'),
('0005432104852', 'B3C85E', '0498 796045'),
('0005432105023', '35E90D', '4049 641382'),
('0005432105054', 'DBBA2E', '2493 741884'),
('0005432105107', 'F4365F', '8996 372868'),
('0005432105252', '1B7176', '2901 375165'),
('0005432105269', '9B4F5D', '9078 558926'),
('0005432105302', '824B08', '4748 004566'),
('0005432105454', '47DC60', '3207 200449'),
('0005432109690', '41F909', '2823 699786'),
('0005432111240', '44F865', '3430 268957'),
('0005432121265', 'F01EB4', '5921 694877'),
('0005432125434', '4CDA18', '4593 850009'),
('0005432132966', 'EC9FE6', '4998 180780'),
('0005432133013', '4AFDBF', '5411 135964'),
('0005432136118', '15CD5A', '9282 323208'),
('0005432140361', '71D4C8', '0231 062256'),
('0005432140395', '45793D', '4025 299935'),
('0005432142221', '0BC6AA', '6538 156188'),
('0005432156294', 'B1AFD3', '7958 636465'),
('0005432156357', '2FA189', '8064 807974'),
('0005432161143', '0E7BAE', '4307 987313'),
('0005432164986', 'B1A6F1', '3533 297647'),
('0005432170272', '6CFDF5', '7697 556358'),
('0005432170282', '8ABFC0', '0383 286482'),
('0005432170370', 'B55088', '2115 136761'),
('0005432181357', '924895', '7643 962729'),
('0005432181397', '0668A5', '3836 010787'),
('0005432181513', '811295', '7784 033145'),
('0005432181555', 'ACD9B6', '2324 335614'),
('0005432181671', '5D823F', '6658 144129'),
('0005432186849', '84099A', '4903 190544'),
('0005432186851', '1896C9', '4323 476473'),
('0005432195661', 'DCEB98', '3571 955834'),
('0005432199136', '140AF1', '3600 036107'),
('0005432203003', '39012A', '3325 342539'),
('0005432206138', '402998', '5063 894581'),
('0005432211420', 'CC3234', '0859 895816'),
('0005432211435', '006485', '9378 200094'),
('0005432216240', '0666F4', '0993 474401'),
('0005432222694', '2D2E22', '5621 583951'),
('0005432226038', 'F2C03E', '6544 024806'),
('0005432231390', '44C0AC', '3018 711906'),
('0005432235547', 'A70D98', '1793 680554'),
('0005432235555', '97C9D8', '2102 123042'),
('0005432261480', '8A942A', '3055 478554'),
('0005432261550', 'EC4717', '5246 639147'),
('0005432261577', 'BD96CC', '5600 752179'),
('0005432267795', '9A1A4A', '6501 300034'),
('0005432267829', '6E66B6', '8427 841581'),
('0005432267856', '13D0DB', '7785 418656'),
('0005432277665', 'EF60A5', '5803 143203'),
('0005432288939', '11EEC8', '1666 053176'),
('0005432290611', '1AFCDA', '9217 313755'),
('0005432291891', '105084', '3531 087464'),
('0005432294479', 'DB584F', '8989 619235'),
('0005432297266', '78A646', '6281 918417'),
('0005432300181', 'CCC9DE', '4014 951724'),
('0005432300197', '85B2D7', '0917 343256'),
('0005432300198', 'BBAAA0', '9896 268687'),
('0005432327955', 'ADA76A', '2612 071956'),
('0005432328214', '20FC41', '0898 501872'),
('0005432328353', '22CCAE', '3799 055133'),
('0005432335866', '10F041', '9928 553424'),
('0005432335956', '3AD06E', '8914 301085'),
('0005432335964', '851D74', '4984 407055'),
('0005432336004', 'E258B4', '1574 936069'),
('0005432359958', '3A4BA5', '3265 035768'),
('0005432382623', '0E97D6', '6558 835255'),
('0005432382634', 'CE283E', '0982 279731'),
('0005432382695', 'B51E84', '6234 694675'),
('0005432382730', '628F04', '5112 036744'),
('0005432382734', 'AEC860', '0493 551915'),
('0005432383024', '3A9932', '8789 566511'),
('0005432390054', '50F837', '2166 667023'),
('0005432391963', '92AD89', '8525 345461'),
('0005432394088', '2307F7', '6462 044731'),
('0005432398190', '3DE30B', '2692 269604'),
('0005432400107', 'D4D527', '4712 126569'),
('0005432423789', '29F6D0', '9624 904073'),
('0005432423816', 'BB4F7B', '7924 057454'),
('0005432423981', '5DCFFB', '0078 163227'),
('0005432424072', '4556B5', '8125 986406'),
('0005432424101', 'F1AE6E', '5622 791658'),
('0005432424137', '691369', '1507 079277'),
('0005432430835', '657DDA', '0966 066043'),
('0005432459104', '63F752', '0085 263480'),
('0005432459260', '21AEE9', '1071 227935'),
('0005432459277', 'C98145', '4194 861192'),
('0005432459347', '2672A5', '8032 951369'),
('0005432459514', '9D9F63', '7966 654147'),
('0005432459548', 'E1794B', '6531 970116'),
('0005432462487', '8C4AA1', '2165 442565'),
('0005432525942', 'BB06FF', '2550 198804'),
('0005432526009', '249C1B', '3032 753711'),
('0005432526021', '739723', '6388 700504'),
('0005432526659', '3B8E1A', '3445 293568'),
('0005432526663', '1EF8F6', '4636 851217'),
('0005432526917', '89429F', '3467 543117'),
('0005432526961', '5731DF', '2558 259553'),
('0005432527335', 'ACD0E3', '9421 024422'),
('0005432527401', '9328A8', '1001 366710'),
('0005432527416', 'FD5BFC', '5123 896692'),
('0005432527518', 'DDD9BA', '3847 987202'),
('0005432527500', 'FD854D', '5620 455804'),
('0005432527708', 'C047E6', '4224 399664'),
('0005432537047', '1BCB23', '7818 870318'),
('0005432566821', 'B18443', '4661 801584'),
('0005432566873', 'E48A2F', '8059 583578'),
('0005432567026', 'C9CFB0', '2600 602702'),
('0005432567254', 'D4BBFB', '2670 572369'),
('0005432567368', 'F02562', '6939 752012'),
('0005432571290', '8A0963', '3601 090377'),
('0005432583665', 'D81989', '0423 573112'),
('0005432583690', '42F5CF', '0060 060367'),
('0005432583721', 'E7A2D5', '9564 552044'),
('0005432583892', 'E37262', '4888 403931'),
('0005432603658', '5B1D23', '7412 178305'),
('0005432603748', '50645F', '7615 505550'),
('0005432603753', '5C99AE', '8213 061985'),
('0005432603757', '6B1492', '8965 014378'),
('0005432603812', 'DAFFDD', '5622 969922'),
('0005432603943', 'FA5F65', '4780 546852'),
('0005432604075', '61DC04', '8402 069166'),
('0005432604112', 'E089DD', '0475 429883'),
('0005432609722', '066A3C', '4663 274889'),
('0005432611656', '46494D', '0850 265371'),
('0005432620804', '57B9C2', '8249 811266'),
('0005432620928', '20EEAE', '4616 444980'),
('0005432620978', '06D703', '5156 348149'),
('0005432628614', '7C1FE8', '4256 435828'),
('0005432632627', '05BB6C', '6144 254488'),
('0005432632695', 'C00D35', '6727 385493'),
('0005432639051', 'E44DE0', '3152 230899'),
('0005432645762', '7A0ACA', '7218 492009'),
('0005432645828', '92FD36', '9227 203096'),
('0005432645832', '7DE2B7', '2211 311957'),
('0005432645898', 'ECB638', '1218 320064'),
('0005432645908', '4DB8C3', '7946 632056'),
('0005432655346', '291BE1', '2590 603664'),
('0005432655352', 'A3C65C', '7210 346570'),
('0005432655358', '8511EF', '1314 593002'),
('0005432666367', '40793C', '4353 316442'),
('0005432675047', 'E909D0', '4633 358635'),
('0005432692628', '342D46', '1048 811145'),
('0005432692696', 'F353DB', '9576 485509'),
('0005432692724', 'A564E1', '4727 002655'),
('0005432692883', '23B309', '9064 766231'),
('0005432706501', 'FCC18D', '3685 588270'),
('0005432706593', '3917C5', '7244 352040'),
('0005432706647', '863C9B', '8343 380840'),
('0005432720548', '0C45E6', '7524 512086'),
('0005432720712', '37B872', '1440 020546'),
('0005432720763', 'BF16DC', '9619 799524'),
('0005432727794', '1C5CF4', '6526 930150'),
('0005432727862', 'E4C138', '8974 806176'),
('0005432746945', 'CFEF24', '8797 061922'),
('0005432747042', '62D9C9', '2626 657664'),
('0005432747085', 'EFCC58', '0317 172609'),
('0005432747146', '939589', '8946 476310'),
('0005432747396', 'C7FF67', '1116 783324'),
('0005432749764', 'BAB16D', '2493 011450'),
('0005432753262', 'FB5860', '0619 512523'),
('0005432755027', '15176B', '4036 208982'),
('0005432755041', '12F4DD', '5793 785535'),
('0005432782924', '802990', '3398 171308'),
('0005432783538', '301A34', '8148 171382'),
('0005432783542', 'A3E78A', '7201 285946'),
('0005432799041', '55161B', '5918 247783'),
('0005432802437', '3C2D05', '0249 382090'),
('0005432802478', 'B02D04', '1172 547950'),
('0005432817187', 'D8D680', '3972 496630'),
('0005432822064', '6C2C76', '2277 001535'),
('0005432822070', '9B326E', '6192 889578'),
('0005432838680', '705034', '4346 222489'),
('0005432838877', 'C7ABFF', '9388 698365'),
('0005432841001', '27D4CE', '7354 287445'),
('0005432848269', '04DB6F', '0394 260769'),
('0005432851853', 'E02FE4', '2497 922784'),
('0005432862205', '6C4BF9', '5572 137665'),
('0005432865926', 'CB7781', '5422 474042'),
('0005432869475', '425AC5', '9252 323574'),
('0005432873220', 'E07FEC', '4472 950329'),
('0005432880617', '9DB0F5', '6632 193354'),
('0005432880655', 'E83138', '7171 238796'),
('0005432880737', 'F1E594', '7781 205840'),
('0005432890733', 'E26888', '9785 519696'),
('0005432890852', 'BECE04', '5630 811807'),
('0005432901413', 'CD43DA', '3653 224327'),
('0005432901451', '26BA0F', '3072 711305'),
('0005432901533', 'C4910A', '7183 646508'),
('0005432901547', '3C9D3E', '4409 259014'),
('0005432905094', 'C594AF', '1969 221833'),
('0005432909232', '0FCC80', '2706 574552'),
('0005432925023', '9983EE', '0023 338964'),
('0005432947814', 'C3DD46', '0002 092853'),
('0005432947897', 'FF18C2', '5745 194864'),
('0005432947936', '62DFC5', '4158 028035'),
('0005432948219', '82FC0F', '4806 943560'),
('0005432948256', '0992C2', '5340 706762'),
('0005432948389', '5C8177', '7030 875074'),
('0005432953849', '53FD73', '7047 522604'),
('0005432953862', 'A4B4D0', '5764 670099'),
('0005432966699', 'B6DFA2', '2128 821335'),
('0005432984537', '3BECCD', '4933 525497'),
('0005432984548', '79EDF7', '1468 992005'),
('0005432984565', 'F7FD8C', '2908 711481'),
('0005432984715', '8D517C', '5822 839409'),
('0005432984850', '50AEA3', '5849 304424'),
('0005432984877', '3D31D4', '0282 675099'),
('0005432984954', '1FF129', '5705 386056'),
('0005432985027', 'C5E8B0', '9484 499289'),
('0005433007973', 'E5BCBE', '3066 788619'),
('0005433007998', 'D28DD8', '2392 754037'),
('0005433008375', 'A07B16', '6138 541198'),
('0005433008404', 'F63D8D', '0916 382653'),
('0005433008454', '21737D', '2664 205447'),
('0005433035432', '17E53E', '1619 237192'),
('0005433035682', '1832CA', '2094 355637'),
('0005433035910', '19D6FE', '3213 843225'),
('0005433036033', '867972', '0264 670918'),
('0005433036142', '7F78ED', '2968 836850'),
('0005433057308', '252113', '8762 797794'),
('0005433057424', 'D437E5', '7489 500641'),
('0005433057512', 'B53730', '7754 440297'),
('0005433057516', 'BD0B84', '3053 920717'),
('0005433057526', '55819B', '0371 061072'),
('0005433057700', 'E09948', '3080 095231'),
('0005433074303', 'D7E016', '8464 950333'),
('0005433074451', '93B3FC', '3958 087709'),
('0005433074457', '4B8110', '8486 239359'),
('0005433074540', '18F73A', '8353 098605'),
('0005433101374', '01EE01', '2002 207114'),
('0005433101542', '547751', '6612 171837'),
('0005433101569', '2A7947', '4400 569105'),
('0005433101976', 'C4CDCC', '4184 549032'),
('0005433109942', '7553FC', '6262 670968'),
('0005433123808', '6E48D2', '9840 775950'),
('0005433126821', 'EB8D45', '8647 724107'),
('0005433131657', 'E3EF31', '1596 995299'),
('0005433131672', '45F000', '7906 309899'),
('0005433131678', 'A30542', '4880 988997'),
('0005433151013', 'CBCEEC', '0635 779809'),
('0005433151217', 'B93DEA', '9874 856085'),
('0005433151224', 'A54324', '9978 554232'),
('0005433151270', 'F28171', '6813 065486'),
('0005433151293', 'FA6E9D', '6971 932835'),
('0005433151338', 'EEAFA7', '2853 340171'),
('0005433151354', 'FB4635', '0031 682306'),
('0005433156667', '937172', '2249 682549'),
('0005433156709', '6FE3A3', '6812 967227'),
('0005433165855', 'E2D574', '7191 180445'),
('0005433180688', 'AC55AA', '4771 269176'),
('0005433180807', 'D1A9D8', '7961 292021'),
('0005433180996', 'AD0A81', '5488 841922'),
('0005433185987', '404E61', '3905 826748'),
('0005433186073', '162314', '3584 315602'),
('0005433192904', '163C22', '4552 497003'),
('0005433192920', '5D3449', '6443 900514'),
('0005433192955', 'DF41C8', '9400 241600'),
('0005433202131', '30A14E', '9411 893358'),
('0005433233159', '419A20', '8429 671565'),
('0005433233264', 'F8C412', '8515 864837'),
('0005433233343', '38D655', '5277 143146'),
('0005433233382', 'C75994', '3789 917541'),
('0005433233592', 'A0F996', '2407 449777'),
('0005433233604', 'DEB425', '0438 065998'),
('0005433233651', 'BF0225', '0270 890259'),
('0005433233781', '2FB742', '2081 901916'),
('0005433251405', '70DA15', '2207 290921'),
('0005433255023', '85ECD6', '4624 465057'),
('0005433256399', '0776C2', '2090 263357'),
('0005433261553', '255AA7', '4680 263797'),
('0005433266589', 'CBD8DC', '6001 306929'),
('0005433266667', '94B817', '4774 571635'),
('0005433269676', '2A0C55', '1245 316230'),
('0005433284810', '70AC15', '1319 050804'),
('0005433284833', '175117', '2371 051903'),
('0005433285005', '8506C2', '9349 034778'),
('0005433285006', '83DD44', '0319 933410'),
('0005433285023', 'EAE4F8', '8764 446261'),
('0005433285147', 'D4546C', '1009 449972'),
('0005433285186', '1C9DD4', '8158 874708'),
('0005433285214', '5056DF', '1951 542433'),
('0005433289730', '2909E4', '6831 500377'),
('0005433289790', 'A09E39', '0664 689535'),
('0005433293144', 'F140F6', '8314 896402'),
('0005433341426', '628B38', '1011 881628'),
('0005433341553', '10D3C6', '6762 369423'),
('0005433341591', '8465EB', '1584 793296'),
('0005433341661', '3E5F4C', '8238 060751'),
('0005433341770', 'BA331C', '8415 972371'),
('0005433341849', '45B204', '2579 222401'),
('0005433342022', '899EF2', '4819 246854'),
('0005433342080', '0301D5', '0733 863196'),
('0005433342315', '9AA2AD', '1848 675232'),
('0005433342385', 'D2888F', '0719 078765'),
('0005433342416', '11FCE3', '9883 982296'),
('0005433342489', 'D9F901', '7699 422957'),
('0005433342586', '3B17C2', '9332 220218'),
('0005433342665', '084AE7', '9257 547863'),
('0005433342699', '7458B0', '9037 762198'),
('0005433342736', '689436', '9657 957374'),
('0005433342863', '4AE531', '8850 999063'),
('0005433342981', '72C81D', '9247 361628'),
('0005433367664', '5DE149', '6611 597423'),
('0005433373425', '9485F1', '1584 537342'),
('0005433397265', 'EE6F1E', '5608 425031'),
('0005433397270', 'DDCE63', '4527 194456'),
('0005433397509', '95F008', '7100 364061'),
('0005433397524', 'B95473', '9594 923472'),
('0005433397567', '1D3BFF', '1832 575892'),
('0005433397706', 'F5FFC0', '7483 332875'),
('0005433397852', '658512', '4061 484261'),
('0005433397915', '18E7CF', '5618 951794'),
('0005433404707', 'BF8D93', '4188 095707'),
('0005433404739', 'B6B063', '7032 780578'),
('0005433407539', 'ED1E30', '7667 782783'),
('0005433420318', 'B92781', '0431 318815'),
('0005433434194', '084F45', '6598 567827'),
('0005433434257', '9C2023', '3419 451145'),
('0005433434317', '3AD17F', '0278 652738'),
('0005433434484', '98EF9A', '7687 358978'),
('0005433434500', 'AAF5BE', '9102 140130'),
('0005433434558', 'CF66D3', '1627 174554'),
('0005433449883', '57E581', '9329 429615'),
('0005433454859', '8C5509', '1420 777522'),
('0005433456960', '210BA3', '1724 812095'),
('0005433463883', '52FF62', '1707 031372'),
('0005433473175', '7B78D9', '6807 318834'),
('0005433473198', 'FF9965', '0092 520282'),
('0005433473205', '5BF4F1', '7844 418083'),
('0005433481124', '6C1618', '8972 637022'),
('0005433496926', 'E94731', '5780 761191'),
('0005433507134', '6E5B08', '5094 297208'),
('0005433527236', 'D3C1A0', '6320 320103'),
('0005433531268', '5E4F8C', '0333 684990'),
('0005433533251', 'AB2F94', '3229 149311'),
('0005433533295', '6DB89C', '9403 144114'),
('0005433568154', '393476', '9365 710729'),
('0005433568179', 'CB33CF', '8425 620909'),
('0005433568618', '618EC3', '5093 389436'),
('0005433568622', 'C88E38', '3145 571017'),
('0005433568836', 'C78289', '1000 879185'),
('0005433577645', '781511', '6809 141323'),
('0005433613477', '81AC92', '9316 566474'),
('0005433613583', '7DD878', '6728 568634'),
('0005433613589', '10F113', '6172 029157'),
('0005433613602', 'FD6AAA', '2813 416893'),
('0005433613849', '4625D7', '3665 650318'),
('0005433613857', '1F922C', '2870 066323'),
('0005433613930', 'AD84E9', '3007 162696'),
('0005433614179', '1D6E3A', '2739 057830'),
('0005433614183', '30BFD7', '3300 972655'),
('0005433614184', '57DE53', '4515 180450'),
('0005433614393', 'FAC0E6', '1035 257954'),
('0005433614433', '999813', '7943 258351'),
('0005433614506', '8AC594', '0333 518936'),
('0005433633428', '375DE4', '0869 761527'),
('0005433633498', 'F1688F', '1643 730012'),
('0005433642126', '5F7168', '9630 124993'),
('0005433650571', '16E7D1', '1813 486873'),
('0005433654674', '3D71B7', '5410 570007'),
('0005433679819', '79D1CB', '5242 629647'),
('0005433679833', 'C0F997', '7456 454810'),
('0005433680025', '11BA32', '1589 851411'),
('0005433680419', '9F933A', '6236 599129'),
('0005433685515', '88169F', '4126 151739'),
('0005433690915', '69D3B2', '3064 639852'),
('0005433715130', '7103A7', '5071 728181'),
('0005433715164', 'FD750C', '0737 838695'),
('0005433715193', 'FC07CA', '4960 566543'),
('0005433715215', '6DCE34', '0884 141647'),
('0005433715262', '49B2D2', '9977 023998'),
('0005433715374', 'B3ED3C', '4612 962505'),
('0005433715494', '07A39D', '2206 075900'),
('0005433715557', '4BDA64', '2039 353037'),
('0005433715738', 'E29C77', '6472 015149'),
('0005433715856', '89917D', '7236 311680'),
('0005433722164', '54B03B', '5057 114333'),
('0005433722180', '893B47', '0677 957673'),
('0005433724789', '64C357', '6543 462546'),
('0005433753377', '3B8959', '5756 714571'),
('0005433753397', 'D02032', '2056 730373'),
('0005433753422', '6E0FAB', '8898 129441'),
('0005433753564', 'EF71AC', '0060 983195'),
('0005433753580', '4DD418', '0627 956046'),
('0005433753728', 'AA41CE', '8141 467778'),
('0005433753956', 'FC8B84', '6701 105518'),
('0005433762965', 'B23DED', '6066 976715'),
('0005433763124', '2E0B8D', '4067 497829'),
('0005433763132', 'D1C8A7', '6274 449613'),
('0005433784444', '8CCEE0', '9809 958701'),
('0005433784460', '13E2C8', '9608 539537'),
('0005433784488', '4DAF99', '5822 139653'),
('0005433784583', 'BB81C9', '7605 854549'),
('0005433784741', '8B977C', '1741 672301'),
('0005433784818', '7A6AB2', '2647 266842'),
('0005433788143', '6887E8', '9633 053014'),
('0005433805287', 'D39A65', '5913 962225'),
('0005433808344', '7D7036', '9667 019890'),
('0005433810505', '69A7ED', '9991 592823'),
('0005433846016', 'EAEA7F', '0694 540028'),
('0005433846050', 'B083FF', '3350 771450'),
('0005433846301', '76EF41', '1673 607137'),
('0005433846325', '972184', '2442 268823'),
('0005433846334', '3FC4A8', '1447 866889'),
('0005433846387', '4C0016', '8740 541944'),
('0005433867780', 'AE591F', '4054 168558'),
('0005433867805', '3D5598', '7159 075441'),
('0005433867907', '03E82E', '6214 712933'),
('0005433868104', '1263A7', '3118 653226'),
('0005433868221', 'D2E3F2', '7492 428313'),
('0005433868316', 'B42C90', '1548 439356'),
('0005433868328', '9F0E8E', '4163 238379'),
('0005433874303', '94AF84', '3173 626715'),
('0005433921765', '4C9461', '8261 428243'),
('0005433921775', '5A8B02', '5557 838074'),
('0005433921854', '594398', '3640 939400'),
('0005433922119', 'CD8ADC', '4667 576708'),
('0005433922137', '5D2EF1', '0138 049590'),
('0005433922237', 'C669D6', '6909 148812'),
('0005433922244', 'C591FD', '1183 606035'),
('0005433922312', 'FD69B5', '1303 898393'),
('0005433922523', 'EC063C', '7962 740128'),
('0005433922539', 'C998CB', '5341 906488'),
('0005433922562', 'C986C7', '7187 851264'),
('0005433922678', '7E2DCE', '6307 384776'),
('0005433922840', '00F26D', '0902 617985'),
('0005433923073', '7D3D3E', '5496 394293'),
('0005433929551', 'E708D6', '3439 956649'),
('0005433960041', '6C2B9A', '5991 461160'),
('0005433960067', '64F449', '3731 718511'),
('0005433960124', 'EC9D0F', '0503 580508'),
('0005433960140', '7F0738', '2381 017447'),
('0005433960144', '1F101F', '6303 899581'),
('0005433960168', '552265', '4119 629917'),
('0005433960300', '521B8A', '5601 378795'),
('0005433960537', '901EB4', '2017 334194'),
('0005433960573', 'B693EE', '6826 227937'),
('0005433960612', '5A9E0D', '1915 981997'),
('0005433960692', '0940FD', '8614 675412'),
('0005433960702', 'C62E87', '1377 971732'),
('0005433960719', 'A351C2', '6102 123779'),
('0005433985172', '010457', '0940 816798'),
('0005433985339', '8AFFA7', '7039 472826'),
('0005433985782', '3F64AE', '9862 263194'),
('0005433989695', '416915', '0497 974088'),
('0005433989707', 'E07DDE', '6224 595921'),
('0005434022588', 'A0B613', '9790 768905'),
('0005434022838', 'C97820', '6416 630136'),
('0005434022886', 'A7A6CE', '5032 329451'),
('0005434023183', '027BA0', '3570 986627'),
('0005434023456', '1D3495', '0844 236610'),
('0005434023520', '019372', '4303 128059'),
('0005434023560', '29D970', '7360 816583'),
('0005434028288', 'B0CD36', '6064 900540'),
('0005434031995', '81873C', '9548 339025'),
('0005434066482', '7DBE14', '8337 148341'),
('0005434066585', '4CE34C', '9718 714296'),
('0005434066600', '4151B6', '5380 301655'),
('0005434066895', '0EF58C', '4883 523398'),
('0005434067023', 'EE96BC', '2032 914767'),
('0005434067026', '58E85E', '9044 651970'),
('0005434067070', 'D46746', '7858 561324'),
('0005434067139', 'FD4CCC', '5306 791689'),
('0005434067193', '3F0096', '2853 252101'),
('0005434067277', 'ACF4E9', '0051 822180'),
('0005434096730', '3675D5', '4037 883007'),
('0005434097463', 'FEC1B5', '3188 683232'),
('0005434097468', '18D216', '6392 892682'),
('0005434136704', '5D76AB', '5540 487309'),
('0005434136910', '056565', '5439 683295'),
('0005434137162', '639B56', '2926 124838'),
('0005434137378', '7FFE6F', '2605 304833'),
('0005434137522', '255789', '3165 834927'),
('0005434137532', '482437', '3034 977503'),
('0005434137564', 'B659AE', '3255 445196'),
('0005434137727', '89CB90', '2315 039727'),
('0005434137929', '95BE48', '3143 170545'),
('0005434142563', 'F59A0E', '9958 595128'),
('0005434149533', '66F2F8', '8428 389047'),
('0005434152770', '7E904F', '5190 968412'),
('0005434157429', '046587', '3348 889214'),
('0005434158945', 'B85681', '2023 484858'),
('0005434170832', '9FB2AB', '8849 794469'),
('0005434170865', '7A609B', '5157 665156'),
('0005434170886', '73D4CC', '0320 418536'),
('0005434171021', '69336B', '8778 038264'),
('0005434182099', 'FCBD79', '4363 367670'),
('0005434189136', 'F15034', '5185 411945'),
('0005434191258', '90BD68', '6636 401408'),
('0005434191266', '2B9D21', '5988 521251'),
('0005434213808', 'C78BA4', '6905 481964'),
('0005434213813', '1014E3', '8227 841868'),
('0005434213950', 'ABBC7F', '5620 507171'),
('0005434214166', 'D9A880', '5760 676767'),
('0005434214211', '879F24', '8053 261224'),
('0005434214308', '67B313', '5905 022252'),
('0005434214314', 'D5450B', '6799 623052'),
('0005434217926', '75D5F4', '8771 800503'),
('0005434217928', '607A13', '7092 789450'),
('0005434229333', '6E5ACD', '6769 756933'),
('0005434244724', 'DCF59F', '2817 945617'),
('0005434244797', 'F804F2', '3718 819986'),
('0005434244849', '5E7723', '9583 695751'),
('0005434244896', '4620F4', '9949 336169'),
('0005434244915', 'FB50A7', '2713 171531'),
('0005434251813', 'A08ABF', '2847 950459'),
('0005434265090', '061E9B', '5647 131868'),
('0005434265093', '7E47D8', '2736 646897'),
('0005434271306', '214521', '8802 509364'),
('0005434276003', '100A0B', '3966 515841'),
('0005434287239', '68CEBC', '6513 363326'),
('0005434287254', '02A942', '9732 918406'),
('0005434299169', '185208', '7782 860494'),
('0005434299302', '519ACD', '3195 142108'),
('0005434299496', '55B3C0', '3098 472734'),
('0005434299516', 'FDB28E', '9029 906686'),
('0005434302416', 'B70917', '1525 108039'),
('0005434309599', 'C89372', '6875 072650'),
('0005434309651', 'BD2766', '5212 226767'),
('0005434312296', 'DE1D4C', '0770 849143'),
('0005434325474', '90FC0E', '8000 007233'),
('0005434325509', '9087E5', '6620 603602'),
('0005434343668', 'E39CB2', '8911 889582'),
('0005434343676', '2DEDD8', '9564 473701'),
('0005434343695', '28D28F', '5896 509646'),
('0005434343935', 'FF29C0', '4704 810718'),
('0005434344086', '59F469', '0722 460790'),
('0005434344115', '54D9A1', '4201 808342'),
('0005434374028', '120438', '2948 650849'),
('0005434374196', 'CAACB4', '3235 961735'),
('0005434374397', '5B83C6', '7327 460078'),
('0005434374425', '1EEBD7', '0184 361870'),
('0005434374431', '177D0E', '1936 581916'),
('0005434406716', '596B83', '1235 123403'),
('0005434406842', 'BAF0BD', '4794 973137'),
('0005434407154', '2B95D9', '3371 578921'),
('0005434407239', '630F41', '6740 844549'),
('0005434407265', '668D9F', '8594 886186'),
('0005434407269', '4BF7EF', '5381 188431'),
('0005434407324', 'BE226D', '3829 756078'),
('0005434407360', '0DE02F', '8683 668446'),
('0005434426092', 'B0BB64', '2435 025385'),
('0005434426253', '67BBE5', '8538 018704'),
('0005434426460', '684016', '0705 879645'),
('0005434434938', '5DF1D1', '6620 698497'),
('0005434435008', '792FE8', '9628 848375'),
('0005434435012', '3E9AFD', '9740 670764'),
('0005434435099', 'D24EAE', '6834 914985'),
('0005434435119', '6ED14F', '7314 778865'),
('0005434435123', '3F9EE9', '9631 020831'),
('0005434443624', '547514', '8490 390507'),
('0005434443640', 'D1194C', '5046 814531'),
('0005434446510', 'A26EF7', '2205 113947'),
('0005434458720', 'D60BB6', '3880 727651'),
('0005434466436', '7A1185', '1177 215769'),
('0005434466440', 'BC4833', '7358 269113'),
('0005434480276', 'AA7C3E', '4136 670912'),
('0005434484260', 'A50861', '3343 196983'),
('0005434484276', '2CBEA8', '2173 772533'),
('0005434503534', '2F33D3', '9499 073401'),
('0005434503661', '45109E', '1455 212701'),
('0005434503749', 'A6E7C0', '2928 581880'),
('0005434504098', 'C8C54B', '0960 818566'),
('0005434512105', '270B4B', '7211 371761'),
('0005434513563', 'FCAB1C', '2712 566957'),
('0005434550589', '2DE1B2', '4769 786375'),
('0005434550669', 'B30847', '2568 942691'),
('0005434550942', 'D6A597', '2286 701718'),
('0005434551138', '192E56', '2143 145943'),
('0005434565765', 'D79A7D', '9789 440094'),
('0005434565862', '0CE853', '1585 881605'),
('0005434573330', '333C39', '7666 839055'),
('0005434586442', '8A04DC', '1384 338225'),
('0005434600364', 'E87E3C', '8393 090067'),
('0005434600416', 'A3EF68', '4391 770195'),
('0005434600469', '0A68C9', '9213 533697'),
('0005434600613', '26827C', '5482 301881'),
('0005434600630', 'DC7608', '1005 141974'),
('0005434600730', '12EE45', '6441 082221'),
('0005434600766', '6E6DDB', '7803 456854'),
('0005434620243', 'C8C3E2', '7160 430576'),
('0005434620254', '17C92C', '6810 930520'),
('0005434620426', '26EDC2', '1946 565057'),
('0005434625825', '968E52', '6428 979930'),
('0005434625869', '7B5544', '4422 639685'),
('0005434638915', '2F03EE', '8379 613272'),
('0005434638966', 'F61FDB', '8492 064905'),
('0005434639038', '71A65B', '9667 294808'),
('0005434654252', '7D53F1', '9240 801740'),
('0005434654280', '5B3F37', '1269 793340'),
('0005434654414', '02F563', '6809 488919'),
('0005434654463', '2ED01E', '1326 887149'),
('0005434654613', 'D6E573', '5923 149033'),
('0005434654618', 'E26C60', '9070 574077'),
('0005434663252', '239458', '7780 373074'),
('0005434663273', '66D4DC', '1257 112502'),
('0005434663296', 'B1FD21', '5484 575819'),
('0005434663342', '26C827', '9612 848263'),
('0005434663362', 'B44334', '2064 896343'),
('0005434723554', '31C3C3', '9579 424692'),
('0005434723699', '0B5E6F', '4177 240975'),
('0005434723930', 'FD8B2E', '8360 868155'),
('0005434723940', 'A83752', '4789 323671'),
('0005434724104', 'FA796C', '5127 947013'),
('0005434724339', '661C72', '8669 136278'),
('0005434724394', 'B262BA', '5770 068692'),
('0005434724408', '02F589', '0960 323484'),
('0005434724645', '2F0F9C', '5877 240253'),
('0005434724715', 'E7E733', '6761 965232'),
('0005434724767', '3AA918', '8682 239351'),
('0005434724842', '785273', '2349 653799'),
('0005434724928', '179913', '7281 766737'),
('0005434724969', '4DD452', '0759 027696'),
('0005434725168', '3BD4CE', '3691 932793'),
('0005434725264', '04F2DE', '8315 586752'),
('0005434725279', '2AFAD2', '0012 156118'),
('0005434725283', '10C488', '8603 451572'),
('0005434731115', '37C421', '3808 620961'),
('0005434755860', '329D9B', '7503 128323'),
('0005434755897', 'B529B1', '2128 297113'),
('0005434756083', '45A02F', '3406 224644'),
('0005434756137', '86D6D3', '0274 846248'),
('0005434756149', 'F39815', '0465 410783'),
('0005434821457', '690F03', '4386 227730'),
('0005434821573', '625FFA', '6931 970727'),
('0005434821647', '6FDC3D', '7003 916684'),
('0005434821712', '6B7477', '6567 476839'),
('0005434821933', '297B1A', '9388 502184'),
('0005434822140', '86596E', '1809 911842'),
('0005434822335', '7A6F26', '9221 609031'),
('0005434822663', '33F4F1', '2394 967925'),
('0005434822682', '08DF8F', '0265 578523'),
('0005434822854', '05CDF0', '3565 665119'),
('0005434822904', '8128B3', '7849 086127'),
('0005434823127', '039574', '9683 239978'),
('0005434823178', '1A7E63', '3624 538727'),
('0005434823279', 'CB06E4', '7542 448272'),
('0005434823360', 'B9053E', '0544 781464'),
('0005434876601', 'FD2589', '9569 231677'),
('0005434876629', '56AB64', '0730 565968'),
('0005434876855', 'DB5AB6', '1291 341261'),
('0005434876914', '9E488E', '0014 252399'),
('0005434877040', '907E54', '1362 205251'),
('0005434877283', '8B086C', '1546 742838'),
('0005434877506', '5A9338', '0616 981980'),
('0005434877623', '08862F', '8540 382074'),
('0005434877675', '578630', '0056 422469'),
('0005434878030', '961FA7', '8005 922124'),
('0005434878052', '56C235', '3921 281441'),
('0005434906361', '9151E6', '5254 898589'),
('0005434906364', 'FF3D89', '8219 568959'),
('0005434906436', 'C72258', '6800 274746'),
('0005434906473', '4C3C52', '5928 298753'),
('0005434906506', '783526', '6383 385231'),
('0005434906525', '5600EC', '3015 589503'),
('0005434906694', '88416D', '5236 496198'),
('0005434907063', '339CB2', '7069 031916'),
('0005434910078', '8B180E', '2905 971266'),
('0005434910088', '5DB086', '6923 627773'),
('0005434925426', '18E701', '4508 095829'),
('0005434925491', 'AB2797', '7756 197055'),
('0005434925573', 'F21524', '2642 039274'),
('0005434925621', '009AE2', '0977 109581'),
('0005434925686', '331688', '6194 251856'),
('0005434937882', '566594', '2740 148541'),
('0005434943270', 'A07F2C', '7554 802694'),
('0005434943303', '9BB275', '3981 464653'),
('0005434947936', '73A35A', '5960 994203'),
('0005434947983', 'A94DE8', '7796 202273'),
('0005434952497', 'EB4E97', '8441 659870'),
('0005434963925', '3A985C', '0579 258182'),
('0005434963984', '909EC1', '4659 538954'),
('0005434964009', '66C4DB', '3287 281551'),
('0005434964062', '62F49A', '0335 048635'),
('0005434964171', '82381A', '3793 677549'),
('0005434964186', '148C46', '8939 659196'),
('0005434964205', 'C01298', '6950 925446'),
('0005434979582', '1CDFDA', '2792 053502'),
('0005434979650', 'B4455B', '8052 335928'),
('0005434983193', '89ECDE', '4810 648594'),
('0005434983221', '3623AC', '8690 640674'),
('0005434993917', '8FEDC1', '9397 561286'),
('0005434993980', 'D5ADE1', '5502 570957'),
('0005435006788', 'A660BA', '7247 964728'),
('0005435038858', '0C4ACB', '7405 648495'),
('0005435038975', '3856B9', '7190 224365'),
('0005435039032', '45EC2E', '0014 377507'),
('0005435039230', '490087', '4343 972455'),
('0005435039320', '263DF8', '3633 129119'),
('0005435039638', 'A8B9A4', '4389 179003'),
('0005435068225', 'A5FD0C', '5179 407347'),
('0005435068552', '257648', '6881 130441'),
('0005435068689', 'E858B4', '2180 724353'),
('0005435068716', '1E4DF8', '0297 651131'),
('0005435068842', '493A24', '5652 112485'),
('0005435078085', 'E78912', '2138 005510'),
('0005435078159', '25A5C0', '8543 579194'),
('0005435078165', 'CFF8C2', '5418 587616'),
('0005435078182', 'A6803F', '7863 988878'),
('0005435078184', '6DB657', '4536 608313'),
('0005435078237', 'DC69F4', '1047 238948'),
('0005435082768', '5984CA', '0606 821375'),
('0005435086742', '1B59FA', '7794 168044'),
('0005435086799', '890A48', '7741 009639'),
('0005435091914', '66AA1A', '0903 560772'),
('0005435092030', 'D6060A', '8814 886805'),
('0005435097074', '949E53', '3156 815638'),
('0005435100085', '4AA596', '1550 549963'),
('0005435103829', '495358', '1796 472229'),
('0005435105931', 'E835E8', '3623 222284'),
('0005435125677', 'AF73D6', '3969 571946'),
('0005435125785', '8500C8', '9727 558401'),
('0005435125826', '144B90', '9277 748418'),
('0005435125929', '0F1EDD', '1926 815360'),
('0005435125983', 'A61E12', '9708 830152'),
('0005435126117', '7EAB94', '8834 581953'),
('0005435126251', 'E97834', '0128 026892'),
('0005435126262', '8BF156', '0098 465089'),
('0005435132824', 'E5058C', '2722 845899'),
('0005435142365', '185946', '9846 975617'),
('0005435142410', '1EA901', '2670 238614'),
('0005435142465', 'CF2A24', '0017 582900'),
('0005435142513', '0510FD', '2930 428272'),
('0005435154586', '648339', '3227 330967'),
('0005435160138', 'DDA133', '6382 234323'),
('0005435160228', 'A24527', '2834 315105'),
('0005435176601', 'BAED0A', '4605 866692'),
('0005435176637', '9B30C2', '4500 142470'),
('0005435176686', '92BBAB', '7429 763674'),
('0005435176758', '92C59A', '5415 837516'),
('0005435176778', '0B3559', '8871 123359'),
('0005435176789', '6449C7', '9631 028693'),
('0005435176843', 'E8AAF9', '8916 911106'),
('0005435176957', 'D7BDC7', '0978 359255'),
('0005435212376', '3C293D', '7397 047748'),
('0005435212567', 'A2621C', '9969 116268'),
('0005435212668', 'ED9E2A', '1856 795648'),
('0005435213010', '83E8ED', '3835 580019'),
('0005435213178', 'EDCA84', '5885 615270'),
('0005435213356', '5FF63F', '9505 515796'),
('0005435213405', '8093FB', '6732 470715'),
('0005435219168', '5D8E83', '7375 987085'),
('0005435220300', '7034F4', '1317 508098'),
('0005435220301', 'C4A743', '8596 061157'),
('0005435225550', '5567CF', '4475 364461'),
('0005435229357', 'AB00FA', '8844 233284'),
('0005435242607', 'AA34C6', '3683 820013'),
('0005435252498', '4AFDE6', '8726 324848'),
('0005435252604', '87EB43', '3089 745703'),
('0005435254440', '7548A0', '4622 397189'),
('0005435259726', 'A28746', '3769 573564'),
('0005435263547', '65378E', '4538 151608'),
('0005435263558', '991C0F', '1069 818897'),
('0005435282229', 'A47D2F', '8808 080879'),
('0005435282313', 'EF1074', '8011 441248'),
('0005435293153', '849757', '6912 834306'),
('0005435293166', '89D68D', '6968 121585'),
('0005435297038', '9AF511', '5946 849601'),
('0005435302164', '5564D4', '0632 501187'),
('0005435304994', 'C36D22', '2518 141092'),
('0005435314776', '91E38E', '3696 998607'),
('0005435326606', 'D2C451', '5971 097986'),
('0005435326610', 'D264E9', '6306 484262'),
('0005435326673', '61ADA0', '1489 356958'),
('0005435326701', '76C737', '3180 663293'),
('0005435326705', 'A7B828', '0797 916457'),
('0005435332227', 'B7C315', '9636 966646'),
('0005435340051', '569AA8', '4594 459160'),
('0005435340175', '571EF0', '0173 958760'),
('0005435340229', 'CF152C', '7774 803976'),
('0005435372413', 'A93C56', '3014 991766'),
('0005435372461', 'B0A727', '4982 407074'),
('0005435372737', '7BBA26', '2350 927596'),
('0005435372772', '31A164', '9602 580692'),
('0005435372814', '7F34C5', '7732 160385'),
('0005435372862', '7CF535', '0811 091582'),
('0005435373142', '2BD3D0', '4585 465119'),
('0005435377546', '0C9A86', '6015 796793'),
('0005435380251', 'D7F579', '2861 432279'),
('0005435380253', '4CCA6E', '0820 468202'),
('0005435380287', 'F5D935', '5401 605842'),
('0005435423746', '3456BC', '4971 840035'),
('0005435423774', '6DD113', '7228 607770'),
('0005435423893', '4BEF97', '1768 137093'),
('0005435424507', 'B90DE1', '9616 783379'),
('0005435424576', '4B81FA', '8888 461270'),
('0005435424590', 'B8E18E', '6567 104440'),
('0005435437555', 'E9D62D', '4989 214232'),
('0005435437551', 'DE4B84', '3181 716539'),
('0005435437781', '06578A', '3957 521054'),
('0005435437852', '81A10B', '8981 394342'),
('0005435461881', 'A35F54', '1699 806585'),
('0005435462182', '373998', '2468 300776'),
('0005435462272', '5DA680', '7024 263906'),
('0005435462320', '3C9160', '3752 831082'),
('0005435462361', '406C48', '8401 726770'),
('0005435472647', '4B1FC1', '6495 497247'),
('0005435472659', 'C16BE5', '9529 038733'),
('0005435476674', '28170B', '4882 259168'),
('0005435476727', '70E793', '8179 672021'),
('0005435487471', '36DA50', '4252 784285'),
('0005435487576', 'B4D760', '6616 419103'),
('0005435487637', 'AE5F3C', '7220 535071'),
('0005435487690', '3C8DA1', '5249 588540'),
('0005435491435', 'CBD554', '9333 136446'),
('0005435502082', 'B12983', '1298 054573'),
('0005435502103', '351B7A', '6633 952587'),
('0005435517625', 'E2812B', '1600 784316'),
('0005435517657', '2578CC', '7325 123193'),
('0005435517688', '4AC797', '7622 552812'),
('0005435517871', '083595', '4410 281756'),
('0005435528968', '470874', '1224 748706'),
('0005435529093', 'D2B3D6', '5800 706821'),
('0005435529138', 'C0D61E', '9261 200459'),
('0005435540685', '09BA9B', '3269 578737'),
('0005435540702', 'AE9EEC', '3665 637374'),
('0005435540910', '91A41D', '7704 068334'),
('0005435540960', '53DAEC', '8447 293341'),
('0005435545660', '8EA95E', '1847 077089'),
('0005435545682', '436818', '4669 485202'),
('0005435545715', '500F46', '8176 299519'),
('0005435548423', '3E237C', '6839 659480'),
('0005435556687', '725DD7', '6163 760771'),
('0005435612083', '6E772F', '5014 160959'),
('0005435612146', 'E21A43', '0504 748877'),
('0005435612345', 'F70E3E', '1498 374024'),
('0005435612351', '025267', '4548 594856'),
('0005435612403', '45E4DF', '2032 856266'),
('0005435612540', 'AC16D6', '1513 757833'),
('0005435612903', '36CC2A', '4934 830904'),
('0005435613434', '7A15F1', '9941 277435'),
('0005435613479', '33A927', '3429 758200'),
('0005435626093', '7E36BC', '9977 805551'),
('0005435630961', '4FA09D', '4799 563991'),
('0005435652563', '221B1F', '4863 064093'),
('0005435652591', 'F0D8A9', '5910 538733'),
('0005435652657', '18DCB6', '9992 280193'),
('0005435652687', 'B14F7A', '4834 061289'),
('0005435652744', '9D9105', '9141 433946'),
('0005435652758', '382BE5', '8558 800222'),
('0005435652831', '811F10', '9644 859999'),
('0005435652845', 'A6C2D8', '6656 592063'),
('0005435652928', 'D23B4E', '2188 884346'),
('0005435660009', 'DF1A5F', '2191 914272'),
('0005435660095', 'B456A0', '1534 404685'),
('0005435681531', '14870D', '4637 710362'),
('0005435681551', '4FFECB', '2558 635553'),
('0005435681698', '90618C', '1603 719838'),
('0005435681739', '273713', '1813 515578'),
('0005435681925', '1C9B73', '5008 562447'),
('0005435681998', 'D37D74', '0433 941577'),
('0005435682029', '98FF15', '9749 080826'),
('0005435682047', 'B35F5C', '1374 478130'),
('0005435696940', '66FF01', '3508 596370'),
('0005435696963', 'AA7FD1', '5868 958953'),
('0005435697077', '28A74A', '3558 160036'),
('0005435697094', '385AB0', '8335 720866'),
('0005435697290', '5B8F4F', '9382 988546'),
('0005435715272', '82E937', '3164 176120'),
('0005435715419', '8AE9C7', '8411 380206'),
('0005435718843', '63750B', '2806 664771'),
('0005435732262', '4F05FC', '4925 406303'),
('0005435735073', '9AD1B8', '5511 248679'),
('0005435735088', 'DC55C1', '9366 351524'),
('0005435735109', '51997F', '2172 310602'),
('0005435765368', '0B8102', '0538 140864'),
('0005435765480', '215B8D', '9256 611921'),
('0005435765551', 'FA44EA', '1359 953702'),
('0005435765730', 'A43728', '0074 732651'),
('0005435784737', '30BDFC', '4503 939485'),
('0005435784817', '5D591F', '9339 687162'),
('0005435785163', 'BCC21A', '0595 991791'),
('0005435785208', '37CE21', '7061 918747'),
('0005435785264', 'BA4E55', '1260 364321'),
('0005435798935', 'F274E2', '4756 357623'),
('0005435801689', '449FF7', '9560 508253'),
('0005435808067', '0AE6A5', '0043 699731'),
('0005435808201', '74BBF3', '4932 155879'),
('0005435810987', '23F608', '9841 500830'),
('0005435811016', 'E12194', '2005 531995'),
('0005435824344', '21797E', '9298 962389'),
('0005435839097', '6A6491', '1014 618219'),
('0005435839164', 'EDB3B1', '3142 167687'),
('0005435839248', '5F3909', '2204 144157'),
('0005435844274', '76BE52', '8558 955259'),
('0005435844294', 'DBEAE0', '6408 342459'),
('0005435846214', '0F76D1', '1215 829353'),
('0005435852556', '766608', '8282 104794'),
('0005435856180', '244977', '2984 244347'),
('0005435884485', 'C944E0', '7780 519464'),
('0005435884512', '43935D', '7457 911190'),
('0005435884524', '6EDAE7', '8593 889199'),
('0005435884589', 'D6C97A', '7312 172189'),
('0005435884645', '0604C8', '3013 705202'),
('0005435884703', '42C222', '2395 941042'),
('0005435884707', '8A8C18', '0663 045863'),
('0005435884793', '1E9948', '0819 674132'),
('0005435884837', '5447D8', '4925 992897'),
('0005435889869', 'DBF6D6', '3712 455715'),
('0005435902521', '485642', '1057 093378'),
('0005435902560', '8FA0DA', '7280 396113'),
('0005435904385', 'DBEAB6', '4351 621797'),
('0005435904391', 'CD31D3', '1951 180561'),
('0005435907431', '35DDE8', '7455 719239'),
('0005435907498', '68D45B', '8979 807005'),
('0005435911327', 'E6744B', '3367 951910'),
('0005435911355', '6A72ED', '9891 497719'),
('0005435911412', '07FBFD', '8008 113357'),
('0005435913856', '365D85', '8379 321124'),
('0005435918585', 'EF914F', '5735 843337'),
('0005435918587', '40D493', '5660 291296'),
('0005435925062', '3DF372', '8652 575555'),
('0005435925069', '2E0956', '8971 498443'),
('0005435925099', '978050', '8326 816696'),
('0005435925256', '403B3E', '1853 107439'),
('0005435957523', '5B3DE5', '8078 909041'),
('0005435957613', '050D55', '9164 943419'),
('0005435957639', '867153', '5655 592294'),
('0005435957677', '409A5B', '6903 384728'),
('0005435981602', '288BC3', '0250 389243'),
('0005435981631', 'C94708', '6649 436491'),
('0005435981828', '193999', '7607 170037'),
('0005435981941', 'BA4248', '6061 988949'),
('0005435986666', '2507C6', '6103 366782'),
('0005435990520', '1835B4', '9779 761640'),
('0005435990551', '5F79C1', '8718 825981'),
('0005435990571', 'FEB0D2', '6084 108462'),
('0005435998986', 'D0EBA4', '8435 692737'),
('0005435999019', 'E666F9', '8297 012962'),
('0005435999025', 'E9E1EF', '6270 308003'),
('0005435999094', '9F5A0C', '2845 942237'),
('0005432001005', 'C2CAB7', '1026 982766'),
('0005432003685', 'EACE29', '1472 507617'),
('0005432005188', '58F8FF', '5580 243815'),
('0005432019829', '66BC1A', '3386 752845'),
('0005432019846', '04AAB1', '6659 392707'),
('0005432019978', '8865FF', '3516 924885'),
('0005432020063', '88A821', '3231 409106'),
('0005432020087', 'F73FDF', '4020 235348'),
('0005432034526', '80EB42', '5844 402295'),
('0005432042662', 'BC8859', '0203 186300'),
('0005432044485', '63C4E1', '3343 633663'),
('0005432044491', '58E403', '5569 452908'),
('0005432047495', 'B71BA7', '5338 550879'),
('0005432049445', '1609DB', '0747 526599'),
('0005432049450', 'D1706E', '8023 215454'),
('0005432052696', '49C8D7', '2894 028623'),
('0005432058331', '6502C6', '0554 506168'),
('0005432059487', 'D4C17C', '0615 914830'),
('0005432059495', 'BDDA71', '9980 929504'),
('0005432062146', 'DDBC41', '6375 501604'),
('0005432062178', '9613D4', '4201 454995'),
('0005432062195', '3F0EB8', '2476 989739'),
('0005432069529', '4AF796', '4019 022139'),
('0005432069548', 'C4A550', '8065 846512'),
('0005432075218', '58576B', '1825 558336'),
('0005432081477', '001191', '4692 784959'),
('0005432104751', '42530E', '2843 716064'),
('0005432105153', 'E9A7D9', '4758 637402'),
('0005432105314', '38CA1E', '7972 427521'),
('0005432105341', '4B14D9', '0373 947353'),
('0005432105414', 'A7CE1D', '8620 581815'),
('0005432114188', '61B9B7', '6749 089678'),
('0005432121158', '0544BB', '7084 776728'),
('0005432121249', '1903E2', '4022 646299'),
('0005432132956', 'EF8E96', '0737 772511'),
('0005432140318', '8AF472', '6746 715110'),
('0005432140360', '113A97', '9583 201941'),
('0005432140410', '94EB44', '8101 094301'),
('0005432146182', '5A4BA2', '2973 181176'),
('0005432150123', 'E955B2', '3296 386783'),
('0005432150164', 'C11254', '5252 279406'),
('0005432153834', '2CBB8D', '1208 752134'),
('0005432156334', '5F847F', '4881 926759'),
('0005432156341', '915590', '2619 123106'),
('0005432157463', '83A47E', '2400 022262'),
('0005432157481', 'AB2AB2', '8712 853262'),
('0005432170319', '590275', '8095 341754'),
('0005432188577', 'D08941', '1020 313899'),
('0005432188582', 'A4C581', '9764 573145'),
('0005432192314', '9AD412', '7575 661667'),
('0005432194466', '6C1CDE', '2676 593545'),
('0005432194489', '411BD2', '6909 709530'),
('0005432202982', '82E0B0', '1025 029149'),
('0005432202987', '0CA3EB', '2143 094279'),
('0005432203051', '6475AB', '8479 496893'),
('0005432211375', '2B38B0', '9614 249720'),
('0005432219944', 'F17979', '8484 129318'),
('0005432222727', '6BC560', '6598 815109'),
('0005432231494', '5963B5', '6284 457251'),
('0005432231526', 'F8D1F7', '9475 646768'),
('0005432235516', 'A06561', '7423 593606'),
('0005432238883', '636BF0', '2420 477797'),
('0005432238886', 'D982DD', '1413 184130'),
('0005432238893', '83BECC', '3332 786771'),
('0005432261312', '1BB997', '7862 462251'),
('0005432264433', '359358', '7901 107906'),
('0005432264464', '964D4F', '5146 229146'),
('0005432277654', '859976', '9854 222092'),
('0005432277691', 'D6C4F9', '9448 999427'),
('0005432277757', '4520CE', '2333 657340'),
('0005432284547', 'B49521', '7259 741411'),
('0005432288950', '34D940', '2783 706277'),
('0005432290625', '4A3480', '7682 445528'),
('0005432294459', 'F2009B', '7320 582391'),
('0005432297268', '13015D', '9761 681038'),
('0005432302291', '723D7D', '9298 273015'),
('0005432302295', '81A361', '4985 190272'),
('0005432328070', '6A579E', '2748 123971'),
('0005432328394', 'A23C69', '0037 609341'),
('0005432328428', '97EAE9', '7405 155421'),
('0005432335919', 'F26B22', '1716 748118'),
('0005432335946', '344A78', '9002 223790'),
('0005432335986', 'D0420E', '4494 787158'),
('0005432359647', '4B2339', '4815 113420'),
('0005432359846', '024694', '1236 172089'),
('0005432359861', '2A7004', '0822 041632'),
('0005432359884', '9614D2', '1009 765168'),
('0005432359969', '32C148', '9342 864433'),
('0005432359970', '3F62E6', '3456 733142'),
('0005432360038', '3F27D2', '3674 141999'),
('0005432360091', '747235', '1762 535900'),
('0005432360114', '5A239B', '6087 273063'),
('0005432360239', '9E88A5', '1234 259384'),
('0005432382591', 'BC2905', '9935 540763'),
('0005432382750', '9981AF', '7311 726536'),
('0005432382812', '74A33A', '9630 098668'),
('0005432382926', 'E6A8B0', '8441 303543'),
('0005432383082', '6AE09C', '8212 957448'),
('0005432389946', '62D814', '4615 995435'),
('0005432390005', '1F7286', '1613 227292'),
('0005432390085', 'C77FEE', '6930 650685'),
('0005432396224', '85128A', '8702 527279'),
('0005432398150', '66CA35', '7500 724127'),
('0005432400092', '11C389', '5156 424390'),
('0005432423775', '886A7E', '8874 595537'),
('0005432423777', 'C02C12', '8160 951652'),
('0005432423796', '481F80', '0893 067497'),
('0005432423857', '348FCA', '5332 571564'),
('0005432423990', '9984DD', '2586 053424'),
('0005432424244', '14F7A9', '5278 052424'),
('0005432424350', '5A2BDA', '0045 895751'),
('0005432424368', '5E6AAC', '9846 439726'),
('0005432459066', '48F343', '3942 803881'),
('0005432459083', '970ACD', '6401 849623'),
('0005432459107', '96A6B7', '3534 600448'),
('0005432459138', 'F2AB8F', '9739 636380'),
('0005432459276', 'A34FBA', '5874 748238'),
('0005432459394', '50CC8B', '7635 737402'),
('0005432459431', '646289', '8665 700201'),
('0005432459452', '33F5F7', '9039 234683'),
('0005432459464', '080F7D', '4179 372935'),
('0005432525810', '4A790F', '8528 202570'),
('0005432526095', '232A85', '0363 984062'),
('0005432526173', 'EFC082', '9425 259136'),
('0005432526228', '79525A', '5252 213161'),
('0005432526409', 'A58CD5', '1913 885613'),
('0005432526666', 'E94F20', '8229 592950'),
('0005432526859', 'F642A0', '1909 722274'),
('0005432527061', 'C28D91', '0204 617525'),
('0005432527222', '01BE65', '7508 772237'),
('0005432527338', '6F404D', '5911 258561'),
('0005432527430', 'E2E633', '3987 030045'),
('0005432527579', 'D038E8', '7506 327058'),
('0005432527583', 'F1E392', '1789 162746'),
('0005432527688', '3710B9', '2864 073300'),
('0005432527751', '75B99B', '2828 856830'),
('0005432533253', '603293', '1703 701141'),
('0005432535785', '94BFAE', '5900 721258'),
('0005432566525', 'A5D122', '0823 874858'),
('0005432566537', '28D6B3', '6545 971110'),
('0005432566611', '4420D5', '5469 667151'),
('0005432566623', 'F615BF', '5361 251854'),
('0005432566689', '5EFC71', '9792 228042'),
('0005432566760', '01A549', '9355 735320'),
('0005432566834', '5A1CB6', '4354 244915'),
('0005432566871', '98AC46', '4402 885157'),
('0005432567040', '91AE1D', '2477 541021'),
('0005432567058', '7A00E8', '1327 728678'),
('0005432567150', '9D2F0F', '5166 732528'),
('0005432567177', '92EC3B', '3371 127296'),
('0005432567182', '111F8E', '7588 136504'),
('0005432583845', 'D57933', '3791 392868'),
('0005432583876', '27E488', '1661 767858'),
('0005432583973', '54CD3A', '9201 523778'),
('0005432583974', '392185', '5776 381520'),
('0005432583984', '6805AE', '2649 440798'),
('0005432609724', '90AC21', '5756 895763'),
('0005432611663', '6C9A9D', '3031 260847'),
('0005432613807', 'DD2921', '3615 729107'),
('0005432620840', '5986AA', '1834 385665'),
('0005432628662', '805B29', '4490 859069'),
('0005432628761', 'F11E86', '4649 716819'),
('0005432628814', '926D64', '7721 115499'),
('0005432655401', '9639E5', '0383 562221'),
('0005432655459', '3CB980', '7668 303980'),
('0005432655492', '6B371B', '5169 246925'),
('0005432658568', 'F1F858', '4782 141280'),
('0005432660816', '521F91', '5653 244832'),
('0005432665241', '2AFAC5', '0450 594218'),
('0005432674917', 'B09986', '0194 945614'),
('0005432674941', 'D3D9FB', '5979 056651'),
('0005432677511', '7A6E0C', '0076 522588'),
('0005432677567', 'BCEDE2', '9975 522923'),
('0005432692896', 'BC99EA', '1097 216403'),
('0005432692994', '788B33', '0898 933448'),
('0005432693013', '8AAE5D', '6096 983441'),
('0005432706406', 'A24832', '1960 120224'),
('0005432706611', '694CB0', '1553 846741'),
('0005432706706', 'D7E5AF', '4902 967020'),
('0005432720495', '556294', '0857 986412'),
('0005432720663', 'E02F7A', '4736 714441'),
('0005432720705', '251008', '8995 428409'),
('0005432727737', 'C4DF1E', '9944 226103'),
('0005432727793', '1C5CF4', '8020 706017'),
('0005432727859', '6AA26E', '0231 359332'),
('0005432747025', '9D3163', '4140 770534'),
('0005432747162', '2BDDF7', '5243 515825'),
('0005432747247', '39E221', '7280 458764'),
('0005432747448', '895F88', '1209 041604'),
('0005432753280', '119EDE', '1775 510555'),
('0005432756796', 'E272D7', '9660 294010'),
('0005432782986', '7876DE', '8327 054726'),
('0005432783200', '332EC7', '3125 617751'),
('0005432783212', '28FC64', '8853 673013'),
('0005432783220', '9BBEFB', '5022 310974'),
('0005432783427', 'DB1C86', '7723 959723'),
('0005432783443', 'BC84FC', '5543 056300'),
('0005432783459', '5325B4', '5969 763352'),
('0005432783499', '8FA45C', '5846 213599'),
('0005432798957', 'FA4B5B', '1469 771720'),
('0005432799104', 'C4181A', '3053 778262'),
('0005432799127', '05A3F9', '2640 016111'),
('0005432799311', '802664', '7072 240246'),
('0005432799349', '632230', '4223 607693'),
('0005432799351', 'F53A04', '2997 284262'),
('0005432816985', '511938', '3633 820025'),
('0005432817026', 'A3D79E', '1605 351977'),
('0005432817083', 'A80353', '4252 957988'),
('0005432817101', '4383D4', '2062 517610'),
('0005432817145', '1FA7F1', '1994 927069'),
('0005432817168', '9A195A', '3512 952300'),
('0005432817215', '94373E', '0971 957589'),
('0005432823431', 'D51EA6', '0850 379520'),
('0005432838568', 'DDF6D1', '4273 063160'),
('0005432838653', 'ECED6F', '5963 208435'),
('0005432838702', '9AFB49', '8773 199230'),
('0005432838739', '1CE01B', '7505 753944'),
('0005432838852', '71968A', '2736 482277'),
('0005432838897', '80DD3A', '6520 315938'),
('0005432838986', 'D37747', '8387 170127'),
('0005432848220', '81FAF4', '8524 162764'),
('0005432857945', '48191F', '5076 654403'),
('0005432862206', '8ABF5F', '6631 633113'),
('0005432862268', '9CEBEB', '1225 984292'),
('0005432865973', 'DF1E06', '7298 808539'),
('0005432880579', 'F3A607', '8567 337918'),
('0005432880757', '389A5C', '8773 570837'),
('0005432901320', '331DAE', '9452 227427'),
('0005432905057', '926443', '6483 924428'),
('0005432909199', 'F71E93', '3380 872716'),
('0005432919764', '603A0E', '0213 800621'),
('0005432919783', '178080', '5469 906013'),
('0005432922461', 'DA6FCD', '3654 355628'),
('0005432922506', '71FBDB', '2860 989909'),
('0005432947953', 'D140AE', '0875 417593'),
('0005432947967', '02DE2C', '4757 499305'),
('0005432947988', 'D8E64F', '2290 966140'),
('0005432948052', '80BE06', '0907 200523'),
('0005432948136', 'C07424', '4756 376992'),
('0005432948304', '0D9B74', '1140 890147'),
('0005432948347', '0104B1', '8106 192913'),
('0005432948400', '9712FB', '8811 790241'),
('0005432953887', 'BDDC22', '0059 910195'),
('0005432966537', '0AB2A1', '3789 310192'),
('0005432966621', 'B86BF6', '4707 990989'),
('0005432984525', '118DCB', '7830 560657'),
('0005432984736', 'C7DF82', '6590 383471'),
('0005432984738', '77EA23', '1788 605416'),
('0005432984942', '14F89B', '8675 677573'),
('0005433007912', 'A64F3D', '0042 426036'),
('0005433008096', '9D7936', '8344 284257'),
('0005433008158', '88D03B', '2991 383543'),
('0005433008170', 'D81AF4', '5652 457719'),
('0005433008270', '8B0891', '6363 807133'),
('0005433008280', '5110C9', '6292 213949'),
('0005433008338', '0EA8B6', '2644 193004'),
('0005433008361', '912547', '5400 250663'),
('0005433035436', '7E11C3', '5566 445993'),
('0005433035476', 'F2882A', '1634 931472'),
('0005433035522', 'B622D9', '8006 636086'),
('0005433035646', 'CAE513', '0530 506778'),
('0005433035799', '2269A1', '5908 390333'),
('0005433035886', '7322A2', '7411 420051'),
('0005433036028', '932FE7', '9388 673497'),
('0005433036099', '3F9E0B', '4946 259381'),
('0005433036112', 'CC9561', '6143 439701'),
('0005433057287', '3BA984', '7679 891327'),
('0005433057309', '246AF8', '8607 682041'),
('0005433057343', '3C7BC9', '1322 673725'),
('0005433057573', '232BB2', '7425 299460'),
('0005433057625', '9B496F', '7231 645041'),
('0005433057666', 'A2EDB9', '0944 442136'),
('0005433060366', '32AE23', '1390 271064'),
('0005433060380', '4ABD98', '5782 991426'),
('0005433060391', '4FF3DB', '4851 716633'),
('0005433074364', '369C5A', '3345 529163'),
('0005433074383', '9D6DE6', '8575 187065'),
('0005433101303', '5ECCAD', '3184 816715'),
('0005433101319', '28DA14', '8554 489804'),
('0005433101464', '819567', '8724 065833'),
('0005433101480', '6852CB', '6533 240441'),
('0005433101657', 'C02D86', '1328 063481'),
('0005433101740', 'AED20A', '2940 932672'),
('0005433101994', '23841D', '0946 343862'),
('0005433109914', 'CEF99E', '0996 485894'),
('0005433110022', '85E7AF', '5605 435649'),
('0005433111491', '76D33F', '2219 922224'),
('0005433123593', '00ED3C', '6542 303910'),
('0005433123610', '0619F6', '7374 059877'),
('0005433123682', '53D69F', '8216 778350'),
('0005433123847', 'B1FB8D', '3743 543409'),
('0005433123905', '541D60', '3816 740139'),
('0005433126783', '3BD5BC', '8365 810053'),
('0005433126793', '43A888', '5396 035310'),
('0005433134068', '9EF43C', '5647 824951'),
('0005433151115', '669882', '9037 621994'),
('0005433151198', 'C883DC', '7453 436031'),
('0005433151299', '3BC21B', '6677 865812'),
('0005433151316', '024EC0', '5327 753284'),
('0005433156599', '297785', '2704 555376'),
('0005433165823', '841CF0', '6584 327228'),
('0005433180761', '4D0CD9', '5914 265976'),
('0005433180795', '11D39B', '5462 190237'),
('0005433180981', '107969', '3021 264759'),
('0005433192899', '8FA2F5', '1151 987674'),
('0005433202213', 'DDE2D3', '2461 773687'),
('0005433202305', '76AC7C', '1991 755442'),
('0005433233178', 'E53B10', '3121 033876'),
('0005433233309', '26A710', '0591 602398'),
('0005433233467', 'F10334', '7392 048888'),
('0005433233552', 'F2FFB0', '6567 301993'),
('0005433233556', '348F51', '8684 472027'),
('0005433233841', '71F2F5', '1296 967137'),
('0005433233921', 'AD84B2', '7922 334384'),
('0005433233961', '4DBFEA', '0661 602009'),
('0005433234044', '49E457', '7548 719096'),
('0005433251127', '2E1453', '5058 807599'),
('0005433251179', '249469', '6789 454421'),
('0005433251347', 'DD2184', '9708 069640'),
('0005433251392', 'D69BC4', '7579 918734'),
('0005433255063', 'D69434', '6885 681903'),
('0005433261492', '51E564', '3329 308161'),
('0005433266612', '0F9DFE', '8414 242224'),
('0005433284960', 'A3D7EF', '2631 994520'),
('0005433285094', '3F9A08', '5659 458041'),
('0005433285129', '16F75E', '0093 861894'),
('0005433285167', '817A01', '8491 845658'),
('0005433293172', 'FB1651', '2506 837238'),
('0005433341388', 'AFA556', '3550 557262'),
('0005433341696', '989791', '9994 802023'),
('0005433341831', '66F952', '4928 856287'),
('0005433341888', 'DE8701', '6486 859562'),
('0005433342020', '1B8F5C', '2398 169895'),
('0005433342068', '5DB544', '5813 184006'),
('0005433342151', '32EBF7', '6809 248189'),
('0005433342370', '238954', '0352 639489'),
('0005433342426', '1F081C', '2117 213123'),
('0005433342509', '23B639', '0207 998360'),
('0005433342537', 'F126CB', '0435 080535'),
('0005433342652', '258524', '6246 990616'),
('0005433342804', '0D188E', '0648 487964'),
('0005433342883', '5D3582', '7746 945515'),
('0005433367292', 'EF7E62', '2151 833304'),
('0005433367416', '83E211', '6611 268741'),
('0005433367425', '64D449', '2891 780546'),
('0005433367515', '657CE6', '3049 873800'),
('0005433367581', '7B4DEC', '7572 654838'),
('0005433367603', 'F8FAB3', '3429 773510'),
('0005433367617', '6897CB', '9592 230923'),
('0005433367629', '904C5D', '5958 752994'),
('0005433367792', 'BCCA65', '2558 601043'),
('0005433373404', 'ED93B0', '7774 434447'),
('0005433373478', 'F0AD5C', '3366 883853'),
('0005433397366', 'EB8B58', '7299 176596'),
('0005433397468', '2BD3AB', '2289 737484'),
('0005433397537', 'B86D46', '2977 209111'),
('0005433397577', '7808EE', '8597 571987'),
('0005433397680', 'C76A45', '5788 599944'),
('0005433404690', 'F29C63', '1956 731914'),
('0005433407518', '7DFF28', '1145 524196'),
('0005433415441', '8BAB10', '7796 175228'),
('0005433415453', 'B60A16', '0313 862523'),
('0005433415594', '4D2685', '5432 571562'),
('0005433434201', '979354', '4680 531884'),
('0005433434243', '97D066', '5021 520793'),
('0005433434306', '156FA5', '4333 895389'),
('0005433434353', 'EF40C3', '6141 078087'),
('0005433434561', '90001F', '5840 226631'),
('0005433449656', '2C081F', '5266 062958'),
('0005433449740', 'D7EB56', '5218 788527'),
('0005433461560', '9239CF', '4121 054998'),
('0005433463880', '69875B', '5562 235037'),
('0005433473118', 'E0F659', '6134 192689'),
('0005433473130', '028FBB', '3704 930319'),
('0005433473137', '318C74', '4985 337908'),
('0005433481031', '408344', '4326 086474'),
('0005433481035', '560164', '6983 958602'),
('0005433496503', 'DB9F9E', '5926 234268'),
('0005433496562', '36B2C9', '7327 352489'),
('0005433496652', 'EBE9B7', '0947 318056'),
('0005433496789', '58DB26', '2069 860435'),
('0005433496918', '2A0FD8', '4343 934414'),
('0005433511902', '466429', '1223 619087'),
('0005433516777', '00BB10', '3051 053154'),
('0005433519407', 'A83EE7', '2972 990932'),
('0005433531243', 'C4E75F', '8368 765160'),
('0005433531266', '5C827E', '1455 885114'),
('0005433568203', '2EA0BD', '7403 689128'),
('0005433568207', '15BDED', '3409 340674'),
('0005433568495', '88B319', '8204 618598'),
('0005433568502', 'BAF49F', '0910 341644'),
('0005433568540', '9D8CFF', '6976 662434'),
('0005433568566', '92D050', '0540 197529'),
('0005433568627', '887BD7', '9035 245356'),
('0005433568661', '4A5DE0', '4746 455676'),
('0005433568696', '09E6CB', '5921 983853'),
('0005433568765', 'ACC330', '3131 425445'),
('0005433568789', '505AAE', '5151 054547'),
('0005433568855', '3E318F', '9223 741893'),
('0005433568931', '131118', '1852 455309'),
('0005433568988', 'BACE05', '4981 759783'),
('0005433577666', '9838CD', '0033 169942'),
('0005433613465', 'FEA37C', '8816 602817'),
('0005433613747', 'EF349C', '2954 004540'),
('0005433614022', '0248E6', '2207 473837'),
('0005433614143', 'BEA4AB', '2148 068081'),
('0005433614342', 'CE0519', '5406 342765'),
('0005433633506', 'D188CB', '8784 170459'),
('0005433633711', 'FC5B33', '5398 666793'),
('0005433642095', '046440', '0195 073243'),
('0005433642247', 'F640EF', '7192 265087'),
('0005433642266', '55DB50', '2987 739706'),
('0005433650424', '949BC3', '7102 054553'),
('0005433650548', '3EC50B', '0171 966319'),
('0005433654673', '2C188B', '2122 787488'),
('0005433654698', 'E15DE5', '0369 914544'),
('0005433654701', '1D74A7', '9215 711839'),
('0005433679769', 'D7A044', '9675 926379'),
('0005433679776', '925318', '2646 533465'),
('0005433679807', '5D2AD0', '1760 306219'),
('0005433679933', '03FF88', '1034 090250'),
('0005433679975', '5AA3A4', '3981 756148'),
('0005433680000', '6C289D', '6853 900966'),
('0005433680220', '5470A7', '7109 520178'),
('0005433680354', '1A5433', '1443 797135'),
('0005433683313', '024170', '4996 281647'),
('0005433685508', '6A3D5C', '7223 534920'),
('0005433687698', 'D4E5E0', '2517 685703'),
('0005433715115', 'DC8933', '0263 774324'),
('0005433715195', 'F72D14', '2464 219293'),
('0005433715254', '10DFBC', '5623 818880'),
('0005433715344', 'B25DEB', '1038 361085'),
('0005433715412', '123997', '4601 031062'),
('0005433715544', '99E7DD', '2707 398574'),
('0005433715616', '3DE1BD', '5910 189583'),
('0005433715638', 'DF35AB', '3627 036679'),
('0005433715658', '2C2A58', '9056 574091'),
('0005433719133', '906B8E', '3611 383150'),
('0005433753469', '4DEA4B', '1407 383849'),
('0005433753522', '8CD09C', '0891 339550'),
('0005433753624', '2FD731', '5340 983172'),
('0005433753759', 'B69631', '1030 170816'),
('0005433753813', 'D19ACA', '2763 846692'),
('0005433753986', 'B3A8B0', '6137 288477'),
('0005433754016', 'B55FD9', '6213 888969'),
('0005433763047', '6BAFEE', '2119 496165'),
('0005433784424', '05D662', '6134 507151'),
('0005433784531', 'B08BC3', '3147 935654'),
('0005433784543', '9BF50E', '5515 184218'),
('0005433784561', 'BCAAF9', '4654 334653'),
('0005433784587', '9052FA', '8844 546231'),
('0005433784637', '1225DB', '5707 039925'),
('0005433784715', '13463C', '5212 781213'),
('0005433805036', 'FEB8EA', '8242 856264'),
('0005433805233', '15CF8F', '7334 978792'),
('0005433810518', 'FFC1D9', '2785 654775'),
('0005433812863', '49713E', '9256 029871'),
('0005433846153', '16915E', '7585 799766'),
('0005433846202', 'DF2050', '1185 281877'),
('0005433846554', '1BF07D', '1410 447082'),
('0005433867729', 'BB9536', '1845 451377'),
('0005433867971', '3F0C47', '5500 048550'),
('0005433868034', 'EB829C', '1246 011261'),
('0005433868244', '84872B', '6296 936284'),
('0005433868311', 'BD05F7', '5752 560964'),
('0005433872446', '3472C7', '6848 040812'),
('0005433874335', '91563A', '7546 564226'),
('0005433922027', '55708F', '0779 735922'),
('0005433922124', '0059E8', '1071 551459'),
('0005433922208', '9A093C', '6078 580998'),
('0005433922345', 'E51192', '5841 070905'),
('0005433922703', '90066F', '3998 016844'),
('0005433922850', 'B65AE8', '2109 133861'),
('0005433923081', 'A21152', '5394 346917'),
('0005433923135', 'DEA35A', '9970 567206'),
('0005433929588', '6890C3', '2861 200447'),
('0005433959888', 'B8071C', '1357 966283'),
('0005433959976', 'EBDB1B', '0666 349672'),
('0005433960017', '8FC71E', '3124 288614'),
('0005433960028', '04F4AC', '2174 885209'),
('0005433960592', 'E10670', '9514 434401'),
('0005433985216', '738233', '4465 944075'),
('0005433985607', 'EC2000', '1352 226883'),
('0005433985672', '937ECA', '6829 256239'),
('0005433985688', 'F3475A', '0988 653069'),
('0005433985841', '6B2313', '3020 875273'),
('0005433989734', 'C2B276', '0709 327665'),
('0005434023094', '40FED0', '7092 222927'),
('0005434023419', 'D89193', '8071 634399'),
('0005434023437', '5F76E3', '0317 922845'),
('0005434023476', '3BCF14', '2778 970874'),
('0005434023571', '78785E', '2188 247030'),
('0005434028262', 'D3CBB8', '3866 104103'),
('0005434066518', '2E3D33', '8200 814548'),
('0005434066565', 'C76779', '6438 501502'),
('0005434066577', '65B078', '5760 792555'),
('0005434066845', '06257B', '1528 084565'),
('0005434066993', 'E7B70B', '8039 552781'),
('0005434081581', 'FA9B5E', '2794 256698'),
('0005434081682', '1B0BE0', '0921 206077'),
('0005434081716', '5B0B46', '4846 985193'),
('0005434081819', '515D18', '9745 415905'),
('0005434081853', '9E9916', '0022 801671'),
('0005434084865', 'ABCA1F', '1822 009987'),
('0005434095021', '2600A8', '9101 675425'),
('0005434095093', '13C4C4', '3561 798664'),
('0005434095169', 'D9F5B4', '0476 344204'),
('0005434095175', 'AABE47', '0512 156070'),
('0005434095185', '687CED', '6980 324768'),
('0005434136851', 'D11F5C', '9886 902596'),
('0005434137093', 'FD7061', '6459 746868'),
('0005434137392', 'DCB145', '9894 286541'),
('0005434137404', '27321F', '0585 850076'),
('0005434137523', '8F2521', '7218 877365'),
('0005434137848', '56E04A', '3290 580149'),
('0005434137882', '6082AE', '8949 548917'),
('0005434137922', '0CA19C', '8973 749782'),
('0005434142603', '5B2956', '5707 518501'),
('0005434143724', '001820', '3316 587054'),
('0005434152758', 'A8F435', '7018 250009'),
('0005434157450', 'D888C2', '3947 613472'),
('0005434158970', 'FCFC45', '5299 427929'),
('0005434163502', 'B03611', '3737 386808'),
('0005434163561', 'AFDB2E', '8146 119519'),
('0005434170856', '2D1D4E', '9189 579458'),
('0005434170876', '17366B', '5904 409566'),
('0005434175728', '148871', '4757 851657'),
('0005434181982', 'DE0856', '5698 553828'),
('0005434182042', '44A917', '9331 620819'),
('0005434182104', 'EDC492', '1705 372147'),
('0005434182135', '818EA9', '6613 184297'),
('0005434186175', '1D8BE2', '6591 508241'),
('0005434189111', '5A9624', '7915 147195'),
('0005434189141', 'A78FD0', '7178 627642'),
('0005434213824', 'EFE8D9', '1155 459107'),
('0005434213892', '2C2180', '0816 376815'),
('0005434214038', 'D7F335', '9713 718137'),
('0005434214080', '125C2B', '2100 114428'),
('0005434214083', 'B1BD25', '1226 917254'),
('0005434214093', 'F127D0', '7838 149935'),
('0005434214332', 'D4E70C', '0912 114570'),
('0005434229019', '1B79B1', '0574 244198'),
('0005434229197', '0994B0', '5920 580072'),
('0005434244530', '806749', '9100 089785'),
('0005434244752', '871741', '7258 390336'),
('0005434244910', 'C31E19', '9639 929386'),
('0005434251842', '7A2F33', '3558 620936'),
('0005434264753', '287FB7', '4302 572928'),
('0005434264816', '86B2C0', '7716 560051'),
('0005434264836', '24832B', '1940 038887'),
('0005434264860', 'CDF78D', '4693 133100'),
('0005434264883', '527316', '9725 132587'),
('0005434264955', 'D4B126', '7956 810230'),
('0005434265038', '312F61', '9080 388124'),
('0005434271305', '214521', '8947 936116'),
('0005434272178', '2EBA1E', '4017 882929'),
('0005434272188', '0D4E9C', '5820 736653'),
('0005434273072', '13B010', '9404 800634'),
('0005434275944', 'CD5806', '3156 547123'),
('0005434286992', 'C1E877', '7544 637380'),
('0005434299262', 'FFCCAD', '5136 048667'),
('0005434299265', '222DD3', '0318 486117'),
('0005434299340', 'E8C440', '5901 970540'),
('0005434299458', '4B3778', '6764 429683'),
('0005434312293', 'BEED34', '4706 166183'),
('0005434319153', '3436D6', '8504 903642'),
('0005434319328', '21DAA6', '8860 585573'),
('0005434319382', '6809F6', '6864 727416'),
('0005434325611', 'A2C738', '4058 073906'),
('0005434343620', '5116DF', '3574 185321'),
('0005434343737', '6017C1', '0021 378598'),
('0005434343801', '50FB7E', '2919 854520'),
('0005434344063', '1600E2', '6260 111238'),
('0005434351485', '7CCDFC', '7503 170147'),
('0005434351633', 'D09D83', '0606 919813'),
('0005434373906', '47656E', '3207 427681'),
('0005434374166', '3A0354', '6459 668540'),
('0005434374375', '78CC7C', '7277 385926'),
('0005434374420', '518AB0', '8412 115347'),
('0005434406706', 'DD0E0F', '6082 929436'),
('0005434406885', 'B10BF9', '5575 646270'),
('0005434407051', '6FB6E2', '3855 834121'),
('0005434407140', '68EC25', '7188 481381'),
('0005434407292', '2E6B96', '8900 340565'),
('0005434407417', 'B029F8', '7097 343626'),
('0005434407455', 'A91FE8', '9212 332549'),
('0005434407573', '9259BC', '2055 502509'),
('0005434407658', 'F7EC62', '3593 260399'),
('0005434426194', '56C4F7', '9528 942278'),
('0005434426270', '4CC981', '4644 941517'),
('0005434435082', '4050FF', '6936 623793'),
('0005434443469', '777BEC', '8405 097789'),
('0005434443500', '179397', '0271 695309'),
('0005434443573', 'AA9133', '6889 876843'),
('0005434443684', '03C2F9', '8022 372801'),
('0005434446495', '20EDD6', '0873 913694'),
('0005434448287', '82DA26', '7239 163436'),
('0005434458517', 'AC1772', '7538 782994'),
('0005434458727', '2A2EEA', '7029 124673'),
('0005434466400', '03DE1E', '4530 210325'),
('0005434480061', 'A4A10E', '3443 034399'),
('0005434480234', '221851', '6383 500083'),
('0005434480250', 'ADBF9A', '9387 204446'),
('0005434480257', 'CD8AEB', '0445 681393'),
('0005434484255', '79546C', '3615 883419'),
('0005434503762', '376166', '3192 711527'),
('0005434503675', '926C79', '6030 810074'),
('0005434503684', '2111BB', '6783 986412'),
('0005434503993', 'EEDF8C', '1800 816680'),
('0005434504034', 'BE0C9A', '5990 976498'),
('0005434504085', '306CC2', '1277 762237'),
('0005434512052', '868D89', '0984 787802'),
('0005434550331', 'EE543F', '2237 134449'),
('0005434550483', 'FFADF2', '1372 428838'),
('0005434550583', '2CE4A7', '3939 069265'),
('0005434550613', '8AD2D1', '4431 744834'),
('0005434550752', 'DF12EA', '5476 310240'),
('0005434550888', 'A47710', '6074 038435'),
('0005434550999', 'B46469', '8078 162521'),
('0005434551096', '16CA34', '2838 664800'),
('0005434554041', '1D8B95', '9192 610511'),
('0005434558142', '8B4834', '9726 761108'),
('0005434558176', 'DE0FDE', '8782 045912'),
('0005434565746', '14B225', '0381 044311'),
('0005434573131', '3CB40C', '6488 481327'),
('0005434586219', 'EAE428', '7722 650846'),
('0005434586220', '2E532C', '7006 012711'),
('0005434586494', 'DD58F0', '0907 143868'),
('0005434600424', 'C2DEEF', '7363 216433'),
('0005434600529', '1CD819', '9465 015522'),
('0005434600704', '600C01', '3131 308482'),
('0005434620451', '637081', '5668 357152'),
('0005434620466', 'B0822C', '9184 266526'),
('0005434620508', 'EBEE4B', '2216 438447'),
('0005434625894', '02A985', '8376 417825'),
('0005434639102', '65FD7B', '4714 356131'),
('0005434639257', '7529AC', '4258 802583'),
('0005434654238', 'EA3F78', '6579 544787'),
('0005434654305', 'C5054C', '5866 590925'),
('0005434654306', 'DDA96B', '4832 512249'),
('0005434654309', '9E0D71', '4839 752911'),
('0005434654574', '1B9719', '7972 148733'),
('0005434663220', '746228', '3400 249662'),
('0005434663289', '08BE00', '5136 769898'),
('0005434723604', '0BE977', '7084 464178'),
('0005434723676', '0559C7', '2237 967839'),
('0005434723743', 'AD3904', '3980 700484'),
('0005434724092', 'CC5B88', '9537 505059'),
('0005434724251', '0029F9', '7398 481389'),
('0005434724253', '90CE35', '3067 745284'),
('0005434724262', 'ECB3B9', '9437 566410'),
('0005434724458', 'F0CBAC', '7796 537497'),
('0005434724499', '319C1C', '3011 709561'),
('0005434724644', '781783', '5610 396523'),
('0005434724719', '66DEC4', '8329 892178'),
('0005434724751', '93F15D', '2059 308147'),
('0005434724781', '73E3F0', '2027 281807'),
('0005434725021', 'E45EF4', '2882 732404'),
('0005434725228', 'F29D3A', '2707 164703'),
('0005434731118', '1C9157', '4214 831385'),
('0005434735655', 'FE9A91', '5104 941604'),
('0005434735663', '164825', '3380 571061'),
('0005434756167', '026E5C', '7337 668927'),
('0005434756256', '1B08AA', '1751 060474'),
('0005434756314', '7E13FB', '3060 499110'),
('0005434821714', 'C1DBE1', '8951 961287'),
('0005434822081', '2CD286', '3466 511811'),
('0005434822407', '7466EB', '8128 113616'),
('0005434822557', '8DCA87', '7434 132272'),
('0005434822625', 'EFD34F', '9042 041848'),
('0005434822732', 'C9EDBC', '4341 545360'),
('0005434822779', 'A19010', '0352 596499'),
('0005434822791', 'EAAAD5', '9710 954710'),
('0005434822911', '554E95', '7941 698929'),
('0005434822974', '18A91D', '8593 697901'),
('0005434823027', 'DD3079', '6475 430386'),
('0005434823130', '577042', '3609 330219'),
('0005434823201', '87345E', '6897 637509'),
('0005434823304', '8B6061', '6441 610305'),
('0005434823318', '7EA5D6', '4389 108986'),
('0005434823322', 'D545CE', '1671 312773'),
('0005434828680', '4E526B', '5342 250152'),
('0005434876800', '3B2525', '4739 591736'),
('0005434877066', '561D7C', '7723 168433'),
('0005434877144', '360178', '4457 600133'),
('0005434877262', '3F04C6', '2993 596884'),
('0005434877288', 'E24CBC', '0259 083599'),
('0005434877636', 'CC69F5', '2295 113801'),
('0005434877702', '4F62A4', '6968 973666'),
('0005434877769', '67A709', '2419 013262'),
('0005434877993', '311DC0', '0682 983425'),
('0005434878080', '1185A4', '3239 242084'),
('0005434878084', '9EFCE1', '9691 158435'),
('0005434878091', 'CAA4EE', '8658 216577'),
('0005434878095', 'ABF4AA', '5446 533822'),
('0005434906393', '170A69', '3398 773208'),
('0005434906437', '906BD4', '2733 233083'),
('0005434906445', '6C0FD1', '7995 628437'),
('0005434906510', '451D4E', '8501 541525'),
('0005434906545', '65D053', '4585 651515'),
('0005434906587', '6C88D7', '9434 303613'),
('0005434906681', '74D0EE', '2665 294903'),
('0005434906800', '717E78', '3027 778187'),
('0005434906809', '712E79', '6120 674144'),
('0005434906892', 'A91267', '2074 577680'),
('0005434906908', 'B564AA', '5542 468260'),
('0005434925656', '13D385', '8183 947338'),
('0005434947988', '596A04', '0051 168122'),
('0005434964190', '148C46', '4553 446910'),
('0005434979301', '372EFF', '4655 599922'),
('0005434979355', '058B82', '8189 887245'),
('0005434979374', '5BD638', '7819 956230'),
('0005434979480', 'AE2103', '2987 008160'),
('0005434979496', '3403B8', '5668 723133'),
('0005434979539', 'F3F153', '7020 903742'),
('0005434979656', 'ECE491', '5567 363560'),
('0005434983194', '89ECDE', '3509 974810'),
('0005434983215', 'E677D3', '4970 097055'),
('0005434983226', '6F1491', '7598 941767'),
('0005434983240', '037F62', '0793 740696'),
('0005434988604', '622EE5', '1686 718191'),
('0005434988643', '79EC7F', '4932 548535'),
('0005434993909', '03F716', '4371 004083'),
('0005435006715', 'F2B6D8', '5304 985204'),
('0005435006759', 'E06253', '0105 106208'),
('0005435006861', '700FD9', '1098 096147'),
('0005435038766', 'F939ED', '3659 209953'),
('0005435039068', '7C8406', '3955 176366'),
('0005435039288', '13FFEF', '4598 050711'),
('0005435039496', '1F2EBA', '7223 534692'),
('0005435039552', '97CEE3', '3634 304262'),
('0005435068175', '542E6C', '9485 425379'),
('0005435068234', 'CB8F88', '6814 857734'),
('0005435068445', '811B1A', '6429 420182'),
('0005435068500', '1080E6', '9250 545828'),
('0005435068504', 'B35D64', '5434 233254'),
('0005435068534', '4922FD', '6000 540003'),
('0005435068669', '8922AF', '7583 047884'),
('0005435068686', '01D97A', '0016 873221'),
('0005435068921', '93EE69', '4271 927491'),
('0005435078089', 'BEB240', '4273 008202'),
('0005435078170', '61B8D1', '7464 689956'),
('0005435078222', 'BFA862', '9839 088516'),
('0005435082660', '8F66C9', '4219 352525'),
('0005435091897', '3B749A', '5855 882948'),
('0005435091943', '190E9E', '4797 952910'),
('0005435092007', 'D2E047', '8593 820354'),
('0005435097156', '5053A4', '0997 412289'),
('0005435100116', 'A0D7E6', '5219 085415'),
('0005435103836', '136666', '1390 310807'),
('0005435103881', '7B5431', '1095 561380'),
('0005435125736', '59972F', '2925 659507'),
('0005435125831', '850683', '7179 452915'),
('0005435125865', '5A127C', '6347 415843'),
('0005435125914', 'A0922A', '2446 792129'),
('0005435125923', 'F3B211', '2253 636995'),
('0005435126249', '410D2D', '7100 145374'),
('0005435135596', 'E14EC3', '8421 055954'),
('0005435135604', 'B07FE4', '9056 295564'),
('0005435135617', 'E3D0D4', '2746 553417'),
('0005435142416', '33CD7D', '1680 051148'),
('0005435142443', 'CC094B', '8232 641287'),
('0005435142543', 'F6D106', '6846 704768'),
('0005435153728', '79D94D', '3064 042953'),
('0005435160170', '206575', '5016 573866'),
('0005435176836', 'A06157', '3958 780681'),
('0005435176964', '7AEC88', '4226 938973'),
('0005435212411', '157DE7', '8528 550296'),
('0005435212445', '1E6A35', '1581 466979'),
('0005435212629', 'D1F578', '3153 902210'),
('0005435212664', '9F1FCC', '5213 052461'),
('0005435212678', 'BD6A6F', '4304 831033'),
('0005435213079', 'DE3CA0', '8164 409592'),
('0005435213096', 'BB41B1', '7446 180797'),
('0005435213233', 'EBC346', '7968 609416'),
('0005435213365', '25B26E', '9782 704604'),
('0005435219196', 'D2A329', '0484 080155'),
('0005435229333', 'A2C965', '5507 519719'),
('0005435242442', 'B15570', '5163 097600'),
('0005435242525', '4409BA', '0313 063024'),
('0005435242716', '8EC65C', '1996 412974'),
('0005435242728', '4B1CA4', '6859 573861'),
('0005435252387', '6CD474', '7101 249037'),
('0005435252448', '6E8B9C', '3287 680500'),
('0005435259682', '89DE55', '8336 184233'),
('0005435259711', '0A1575', '5271 158545'),
('0005435263595', '5CDE35', '1647 259097'),
('0005435266110', 'C14F95', '5359 857232'),
('0005435282130', '9CC7B3', '8426 707522'),
('0005435282166', 'CA5D04', '1091 877983'),
('0005435282355', '0858F1', '7520 056687'),
('0005435286607', 'EE2C76', '2996 182795'),
('0005435293119', 'A5012E', '9234 768674'),
('0005435293152', 'C4A076', '1102 197165'),
('0005435299752', '67884D', '0205 970265'),
('0005435304121', '237D51', '4379 850145'),
('0005435310923', 'C520B2', '6480 116433'),
('0005435310968', '2419E2', '4910 463769'),
('0005435310988', 'CB9EC0', '2708 272122'),
('0005435311006', '90D00B', '5359 614433'),
('0005435312783', '7D2F45', '8682 875161'),
('0005435314811', '3C2085', '8041 129203'),
('0005435326516', '51D548', '6662 287947'),
('0005435326589', 'AAA2A8', '4262 209747'),
('0005435326665', 'B085E8', '4292 876433'),
('0005435326680', '9BB615', '5679 341623'),
('0005435326714', 'D6EF24', '7580 546059'),
('0005435332183', '491897', '0724 518059'),
('0005435340020', '3A15E5', '4156 068740'),
('0005435372490', '98BD3E', '7290 305678'),
('0005435372508', 'F14CC9', '1147 676837'),
('0005435372541', '3CDC7A', '7353 166349'),
('0005435372863', 'E0E00F', '8993 092367'),
('0005435373143', '2BD3D0', '3437 764602'),
('0005435380241', 'F8F629', '2163 734554'),
('0005435383102', '5C05E4', '2747 233050'),
('0005435386502', '52C512', '4226 717761'),
('0005435390210', 'E2F866', '4015 562897'),
('0005435423866', '82046A', '1881 970496'),
('0005435424103', '75A554', '8113 855659'),
('0005435424119', '2FFD4A', '6076 967900'),
('0005435424384', 'FC21E3', '0738 284573'),
('0005435424419', '56DFA2', '2569 951928'),
('0005435424421', '87D1FA', '1035 163977'),
('0005435424490', '6F8903', '5315 102203'),
('0005435424503', 'E9E784', '2292 418124'),
('0005435424585', '9F5BEC', '8813 144727'),
('0005435424642', '5B496B', '0855 463751'),
('0005435424678', 'B0991D', '8388 260302'),
('0005435437707', 'FBD952', '7563 025855'),
('0005435437753', '644854', '0428 999949'),
('0005435437798', 'A3F9F5', '6014 708322'),
('0005435437845', '5160C7', '7882 616931'),
('0005435461813', 'AC13A1', '6259 963319'),
('0005435462134', '83CF99', '4157 925219'),
('0005435462219', 'F8B775', '7685 359641'),
('0005435462247', 'E4AB4A', '3622 782761'),
('0005435487575', 'B4D760', '9772 557060'),
('0005435487628', '5CE257', '7808 332647'),
('0005435487721', '7F6E69', '6738 352894'),
('0005435490214', '142B2C', '2000 303370'),
('0005435502144', '2BCB7B', '6770 712579'),
('0005435508342', 'CB850D', '4332 328211'),
('0005435517697', '44F547', '8743 477481'),
('0005435517711', '4B5747', '2271 810259'),
('0005435517828', 'D929A4', '3068 786902'),
('0005435528964', '082BCF', '6451 131652'),
('0005435528985', 'D0F4B8', '6868 810957'),
('0005435529194', '33D89B', '3291 048169'),
('0005435540660', '8E46CE', '8373 262375'),
('0005435540837', '9DC4C8', '2894 111672'),
('0005435545644', 'C39159', '2528 914295'),
('0005435545709', '7CF1DE', '8208 608882'),
('0005435548450', '809656', '2100 691911'),
('0005435548460', '060293', '5178 425801'),
('0005435551519', 'AEFC30', '4206 792064'),
('0005435611829', 'EC0D2D', '1046 154987'),
('0005435611912', '43A2C3', '1079 704563'),
('0005435611969', '2840E0', '3644 069798'),
('0005435612003', '4A8616', '6433 866468'),
('0005435612094', '1DAFDC', '6032 633787'),
('0005435612103', 'F93CA1', '2890 717745'),
('0005435612297', '991A15', '7943 526139'),
('0005435612412', 'C12028', '3205 779013'),
('0005435612670', 'E319B2', '3702 404631'),
('0005435612839', '52507D', '7055 054385'),
('0005435625861', '4D99BB', '6352 035731'),
('0005435628691', '4410AC', '8082 451791'),
('0005435652351', 'EBDFCF', '2290 909370'),
('0005435652415', 'C0E284', '2214 112771'),
('0005435652457', 'E4FBC1', '0302 455250'),
('0005435652599', 'B6377F', '3375 768265'),
('0005435652619', '17EE5E', '4025 773569'),
('0005435652668', 'E6B664', '1592 671392'),
('0005435652771', '808F72', '5199 217249'),
('0005435652909', '692F18', '2090 573694'),
('0005435652922', '5FEBBE', '9290 150455'),
('0005435652929', 'D23B4E', '2592 787137'),
('0005435681695', '2257B1', '0454 802353'),
('0005435681727', 'F04174', '0870 041798'),
('0005435681991', '48BE08', '1759 053161'),
('0005435696901', 'DB784B', '9164 665158'),
('0005435697190', '102F2D', '5191 292410'),
('0005435697274', '0319AD', '7763 973007'),
('0005435706301', '1CCDD6', '4380 936391'),
('0005435715288', 'FEA6E6', '5204 403959'),
('0005435715367', '0827F2', '7663 854970'),
('0005435715424', 'BC9257', '7268 431578'),
('0005435723011', 'FF53A8', '9908 552003'),
('0005435723034', '3880FE', '1695 460958'),
('0005435725517', '1E1897', '8598 554453'),
('0005435725590', '07BF92', '0094 511415'),
('0005435732240', '8656D3', '1140 018522'),
('0005435765131', 'A3FCCF', '2287 871950'),
('0005435765163', '9568DE', '6701 520989'),
('0005435765312', 'E46D06', '2433 332368'),
('0005435765426', 'AAF053', '1092 921393'),
('0005435765587', 'C4AEF6', '9801 458215'),
('0005435765748', '6D4848', '4366 167589'),
('0005435765767', 'B815FF', '6050 311020'),
('0005435765898', 'D7E34A', '0112 203129'),
('0005435784830', '50CF8F', '1999 526242'),
('0005435784960', 'E7A196', '9251 181958'),
('0005435784961', '26D9D7', '3447 533761'),
('0005435785057', 'F8583B', '6333 466492'),
('0005435785210', '0D4A8E', '9432 977176'),
('0005435785238', 'B5E687', '4396 576772'),
('0005435787330', '85CC32', '9105 777703'),
('0005435787335', '80CD7A', '3905 854597'),
('0005435811000', '6ED4AF', '8433 490778'),
('0005435824192', '9F7194', '1535 858713'),
('0005435824280', 'C349CD', '6034 597381'),
('0005435824323', 'A8D7BF', '4457 590579'),
('0005435824351', '3B2C3D', '7633 666873'),
('0005435824389', '121DB5', '1404 263625'),
('0005435839011', '10D71D', '8960 390692'),
('0005435839348', '1CE692', '8854 431739'),
('0005435841470', '9CEE28', '1140 000910'),
('0005435858513', '9C6DDE', '9942 850592'),
('0005435860443', 'AE701E', '9155 357968'),
('0005435860484', 'A0720C', '1392 614725'),
('0005435884459', '35C080', '1625 822248'),
('0005435884483', '62E857', '6297 292066'),
('0005435884582', 'ED566B', '0445 089866'),
('0005435884852', '6818F3', '8150 146188'),
('0005435884954', '31747D', '3249 022416'),
('0005435885126', '12CD84', '5082 617286'),
('0005435885152', 'D3ED47', '0630 943598'),
('0005435889850', '26E708', '7909 502357'),
('0005435893535', '9AB97C', '5183 795677'),
('0005435893538', '7BAC0B', '7121 655596'),
('0005435893548', 'D17B03', '6289 916247'),
('0005435893563', 'EB465D', '5880 095579'),
('0005435902427', '51FFEE', '5675 083361'),
('0005435902512', '781937', '7707 334295'),
('0005435902623', '9F47D0', '3045 502704'),
('0005435904396', '8FEB77', '8210 922326'),
('0005435907460', 'DCE7C0', '1222 076499'),
('0005435911360', '8D9447', '6441 222891'),
('0005435911429', 'EA4F4C', '9240 292733'),
('0005435913863', '44321C', '4773 166638'),
('0005435913877', '327BC1', '8634 280790'),
('0005435913911', '70F010', '0548 028414'),
('0005435918603', '8484EB', '3666 728793'),
('0005435925218', 'D60C98', '5614 215718'),
('0005435925277', '9F53BA', '0187 736916'),
('0005435929629', '1395F1', '1465 034034'),
('0005435933426', '3DD187', '1473 894324'),
('0005435933435', '6DDB38', '5617 227156'),
('0005435947039', '2673CB', '6633 763170'),
('0005435949732', '995762', '6258 873805'),
('0005435957597', 'B7DD29', '9843 583804'),
('0005435957599', 'B89E20', '6923 527596'),
('0005435981603', 'FAC9B1', '8268 731090'),
('0005435981637', '72EFFD', '6702 620777'),
('0005435981833', 'FCA7B4', '3650 381834'),
('0005435981928', '725EB2', '7917 361050'),
('0005435981945', '736895', '1007 094691'),
('0005435986733', '778D06', '0731 418833'),
('0005435999031', '98C429', '5547 955793'),
('0005435999034', 'EF574A', '8897 181725'),
('0005435999132', 'FC6184', '4293 333915'),
('0005432019866', '78ED48', '4220 329910'),
('0005432020021', '4D12F6', '6308 310042'),
('0005432020073', '3C89DB', '2836 578899'),
('0005432020148', '190124', '7567 572026'),
('0005432020216', 'BC03C6', '9258 956741'),
('0005432034469', '507B78', '4817 541503'),
('0005432034725', 'F4503E', '4106 529181'),
('0005432034851', '296DC3', '6037 446855'),
('0005432042521', '955CAD', '5257 850033'),
('0005432044482', '0764C9', '5350 160380'),
('0005432047534', '59FA64', '5044 567569'),
('0005432052709', 'AA5722', '6149 100374'),
('0005432056269', '572DB0', '1108 982066'),
('0005432058366', '94FCEB', '8631 428556'),
('0005432069589', '32863A', '1734 091224'),
('0005432071544', '837FD7', '8452 442509'),
('0005432073345', 'F28513', '4444 346148'),
('0005432078043', '43A835', '1296 865215'),
('0005432078072', '2BDF23', '7904 725373'),
('0005432104823', '99BB5E', '2507 770616'),
('0005432104961', 'E3D9F1', '2038 748757'),
('0005432105089', 'E254C1', '7276 356360'),
('0005432105103', '24352C', '1979 595090'),
('0005432105147', '075793', '4871 451770'),
('0005432105220', '189CD6', '9326 683962'),
('0005432105221', '97C492', '9894 414653'),
('0005432105343', '639ABE', '2868 355487'),
('0005432105390', '2E83A5', '7431 316380'),
('0005432105406', 'E44412', '9177 441098'),
('0005432105486', 'D90D52', '5624 833977'),
('0005432109691', '86BBBD', '0681 708949'),
('0005432111251', '437030', '6331 497488'),
('0005432114150', 'E6AD8F', '0737 816880'),
('0005432121193', 'B543CE', '3080 080116'),
('0005432121234', 'A96FFE', '7030 458732'),
('0005432125388', '15167F', '2042 339888'),
('0005432133108', '4F8088', '1563 952290'),
('0005432140315', 'B595A2', '2553 233884'),
('0005432140322', '31DFD4', '5687 342308'),
('0005432140423', 'F5B7DB', '4154 342469'),
('0005432142212', '80F2AE', '7605 753764'),
('0005432142240', 'F5DD40', '5541 030458'),
('0005432143981', '62129E', '0300 801258'),
('0005432145091', '1CD0E9', '4777 736046'),
('0005432150094', '63D0A4', '6524 307817'),
('0005432150119', '93699A', '6747 997941'),
('0005432150130', '173F22', '2386 322405'),
('0005432150135', '44AAC4', '6610 950212'),
('0005432159814', 'B1B5C3', '1229 926837'),
('0005432161139', '078DE0', '3053 756257'),
('0005432165015', '1596A6', '4016 247632'),
('0005432181536', '20CE60', '3314 797913'),
('0005432190611', '88600C', '4467 456204'),
('0005432192300', 'F776AA', '4121 100670'),
('0005432199145', '2C41DD', '0297 767468'),
('0005432206115', '94C2DF', '9507 213819'),
('0005432213556', '1BA986', '2924 003801'),
('0005432213578', '00AFED', '8265 519616'),
('0005432217749', 'C1894E', '1066 985842'),
('0005432222721', '847E78', '8134 038156'),
('0005432231509', 'AA9BE6', '5072 094914'),
('0005432238907', '1055BF', '1324 946896'),
('0005432261116', 'D9BB20', '0011 072027'),
('0005432261263', 'D0760D', '4799 486409'),
('0005432261462', 'D0925D', '1101 681584'),
('0005432261506', '93F2E2', '6025 710345'),
('0005432261676', 'E97CFA', '6705 587865'),
('0005432261836', 'FEAA41', '3825 588283'),
('0005432267811', '0294E3', '4292 142093'),
('0005432269478', '900B4F', '2869 246709'),
('0005432270982', 'C65500', '1170 076475'),
('0005432277682', '513E19', '2978 673993'),
('0005432277727', '8FD9C3', '4444 479006'),
('0005432279268', '4CEFAF', '7539 573056'),
('0005432282790', 'A7F28F', '6473 217525'),
('0005432288941', 'D3F843', '1295 243272'),
('0005432288968', 'C1312B', '9498 574721'),
('0005432290598', '216FF9', '9079 181271'),
('0005432327948', 'AAB242', '9514 346135'),
('0005432328041', 'E7AC24', '9219 037680'),
('0005432328407', '9250B5', '7565 871972'),
('0005432328420', '976108', '3406 869085'),
('0005432328465', 'C2B53E', '7058 733324'),
('0005432328580', 'AE27EB', '8201 007316'),
('0005432328592', 'CD41FD', '5663 769572'),
('0005432335945', 'CB9B3E', '4182 699402'),
('0005432359556', '507FC2', '8678 981606'),
('0005432359607', '0BF0E6', '1561 965351'),
('0005432359939', '3EA1B2', '5421 314679'),
('0005432359953', '42F3F4', '9207 194551'),
('0005432360004', '039012', '7276 348252'),
('0005432360215', '89DF49', '1016 792696'),
('0005432382585', '65C90B', '6991 062521'),
('0005432382607', '348DA1', '3277 608177'),
('0005432382643', '0B0768', '5076 695814'),
('0005432382703', '866099', '3910 514802'),
('0005432383038', '71AA30', '9439 357082'),
('0005432389934', '38CB81', '6241 061597'),
('0005432391982', 'BCC255', '7864 946761'),
('0005432394094', '5E5FDA', '5183 372408'),
('0005432423690', 'B04D2E', '9482 214264'),
('0005432423849', '626820', '3872 866053'),
('0005432423943', '24C4FD', '8392 288641'),
('0005432424168', '519D07', '4635 026775'),
('0005432424172', 'FF4CA8', '5662 642971'),
('0005432424201', 'DC5C3F', '1221 874647'),
('0005432424261', '77B4F3', '6256 797567'),
('0005432427114', 'F1CD04', '8377 441277'),
('0005432428913', '6A6845', '9033 083241'),
('0005432430827', '6ABF89', '0716 156307'),
('0005432433610', 'A00D4E', '6109 873921'),
('0005432459072', '85EB98', '5238 270331'),
('0005432459092', 'B946A9', '2113 967910'),
('0005432459098', 'BC4B74', '5490 726388'),
('0005432459106', '96A6B7', '9186 453611'),
('0005432459389', 'D4C9BA', '8380 639260'),
('0005432459540', '40071E', '6651 465611'),
('0005432459673', 'E3742B', '8494 271309'),
('0005432459753', 'DA483E', '1125 931960'),
('0005432459785', '2CBBC6', '0992 384614'),
('0005432526060', 'E62786', '1714 536764'),
('0005432526229', '09884F', '8529 965243'),
('0005432526359', 'AEACDA', '3657 676242'),
('0005432526394', '0C0B7F', '3690 692858'),
('0005432526525', '1B4FB6', '2794 534575'),
('0005432526527', 'A09A68', '5510 349843'),
('0005432526951', '1A39A9', '3505 979594'),
('0005432527011', '47F22E', '3585 638479'),
('0005432527360', 'A4653D', '2392 852470'),
('0005432527476', '346C0A', '7721 955414'),
('0005432566545', '428F03', '0148 181506'),
('0005432566591', '21ADED', '4888 779832'),
('0005432566906', 'CC734B', '5757 397087'),
('0005432567136', 'A95EC1', '5570 891292'),
('0005432567165', 'F1E3A4', '5136 522879'),
('0005432567320', '70239A', '3809 578885'),
('0005432567327', 'E72774', '0177 846866'),
('0005432583651', 'BF7237', '0007 962647'),
('0005432583709', '9BACAC', '6920 858983'),
('0005432583921', '45AF76', '6304 970624'),
('0005432603692', '417E0B', '1475 235026'),
('0005432603884', '2C5803', '6815 512290'),
('0005432603953', '36F019', '8476 841695'),
('0005432604068', 'AD949D', '6941 075792'),
('0005432607517', '663C5A', '7372 803898'),
('0005432611652', 'F33A69', '3782 645469'),
('0005432620863', '42EC2A', '8489 458411'),
('0005432620894', '9DF5F9', '2545 858782'),
('0005432620989', 'DEE6FB', '1896 968512'),
('0005432628768', 'D67B1B', '4660 723806'),
('0005432639053', '2F5324', '4559 641141'),
('0005432639079', 'A3A891', '2607 981538'),
('0005432645900', 'DCC916', '5601 930569'),
('0005432645941', 'D9C1C8', '2381 119113'),
('0005432645949', 'B361D7', '8775 428344'),
('0005432657426', 'D3ED4D', '7239 576823'),
('0005432664128', '98952F', '6902 795590'),
('0005432665247', 'A9D1B6', '5117 041560'),
('0005432667418', 'CE1AC9', '4681 506189'),
('0005432674907', '6FD018', '2701 025775'),
('0005432674933', 'E50088', '8008 392986'),
('0005432674958', '417E0A', '8865 889292'),
('0005432675017', 'ABBB96', '1089 257873'),
('0005432692642', '65D7B2', '0826 644862'),
('0005432692703', 'E404BE', '9966 532360'),
('0005432692721', 'FB3802', '8696 702233'),
('0005432692728', '932640', '0610 944775'),
('0005432692867', '6B06BE', '3276 778316'),
('0005432692917', '802DB9', '3310 817367'),
('0005432692933', '3EB137', '1245 757367'),
('0005432706369', '5BC514', '6158 774343'),
('0005432706389', '700F0E', '2841 095677'),
('0005432706442', 'AAAB13', '7534 904546'),
('0005432706560', '043013', '0667 160682'),
('0005432706601', '1925B7', '5357 966219'),
('0005432706713', '297E38', '0465 357496'),
('0005432720574', '688EAB', '3137 707621'),
('0005432720607', '0EC844', '1802 903783'),
('0005432720627', '6AC35B', '6975 910608'),
('0005432720644', '7F8093', '4448 926097'),
('0005432720832', '77A298', '0523 894072'),
('0005432720860', '234C4D', '3136 954543'),
('0005432720863', '455E43', '1239 745244'),
('0005432727766', 'D52A89', '9436 672286'),
('0005432727772', '856573', '3091 549844'),
('0005432727776', '892F22', '1917 448650'),
('0005432727818', 'DA706B', '6341 026639'),
('0005432747011', '3E1EA2', '7687 574738'),
('0005432746962', 'E5E0E1', '1764 700043'),
('0005432746988', 'B84D73', '8518 156785'),
('0005432747201', '6FB938', '0954 759488'),
('0005432747279', '4C534C', '4465 875726'),
('0005432747398', '461F11', '9348 636453'),
('0005432783027', '38E9BF', '0929 801976'),
('0005432783071', 'CDF990', '8389 285291'),
('0005432783073', 'D63B62', '7717 326530'),
('0005432783097', 'B849F2', '8480 974654'),
('0005432783121', 'C643FF', '4624 887203'),
('0005432783289', 'A9BAEB', '2736 996954'),
('0005432783671', '8C5DDC', '5353 279248'),
('0005432799000', 'A03912', '6082 039657'),
('0005432799010', '7EC9A4', '1540 419086'),
('0005432799152', '01C2F3', '1881 227920'),
('0005432799183', '771DAB', '0670 890904'),
('0005432799319', '26C4F5', '0047 485402'),
('0005432816992', '130F0D', '2360 449229'),
('0005432817202', 'DB2A06', '2136 656538'),
('0005432817272', 'EDCF53', '6134 301160'),
('0005432817308', 'BC0779', '1914 089176'),
('0005432838513', '13D20E', '6978 661197'),
('0005432838928', 'E268CC', '3653 381734'),
('0005432848094', '67DD98', '2869 417072'),
('0005432848096', '5B2E82', '0807 396781'),
('0005432848203', '6C2FB2', '9633 859936'),
('0005432848257', 'CF1324', '1616 965635'),
('0005432851859', 'B6B145', '4235 012939'),
('0005432851873', '60F659', '5554 670644'),
('0005432862177', '2266B6', '5801 362711'),
('0005432865940', '765EE0', '4773 432391'),
('0005432865966', '569AB3', '1396 190917'),
('0005432873250', '441CC0', '8909 408295'),
('0005432880631', '0D673F', '7171 195080'),
('0005432892724', 'E83376', '6219 205424'),
('0005432901483', '58A79E', '1857 476305'),
('0005432909223', 'AAD587', '1091 742815'),
('0005432919623', '61361B', '2740 375833'),
('0005432919715', '513E0C', '3077 352315'),
('0005432924987', 'AE7551', '7026 984649'),
('0005432925027', '4F456D', '5137 761129'),
('0005432947831', '163D69', '9990 358366'),
('0005432947993', '403A50', '7547 202722'),
('0005432948022', '4755ED', '0739 611816'),
('0005432948318', 'E08115', '2023 025391'),
('0005432966766', '4AEC0C', '2373 165870'),
('0005433007873', '21F314', '5866 060002'),
('0005433007972', 'E5BCBE', '2279 980360'),
('0005433008063', 'AE7C52', '6851 285007'),
('0005433008132', '31EDC9', '8323 241429'),
('0005433008426', '8CF8B9', '5116 879027'),
('0005433008445', '96EDEF', '1274 105522'),
('0005433008455', '21737D', '1862 124630'),
('0005433008528', '882121', '7502 502467'),
('0005433035513', 'AD9E14', '0640 787620'),
('0005433035606', '214D0B', '6010 398070'),
('0005433035908', '1813C4', '3629 918613'),
('0005433036002', '81760E', '0634 313744'),
('0005433036151', 'F2CE36', '3109 769293'),
('0005433057587', '271E4A', '9079 372284'),
('0005433057657', '0E6A18', '7930 805124'),
('0005433057701', 'A3CC58', '8834 471033'),
('0005433057816', '065C57', '7879 939930'),
('0005433074245', '322807', '6100 892945'),
('0005433074583', '2DFBF4', '6420 153634'),
('0005433101207', '8A678A', '6089 834197'),
('0005433101300', '7AE489', '3078 027692'),
('0005433101353', '361517', '0441 864923'),
('0005433101425', '6366F5', '6819 285036'),
('0005433101444', '59CEC4', '9948 661468'),
('0005433101465', '3D57C8', '0807 025534'),
('0005433101544', '18B2EB', '7741 453779'),
('0005433101747', 'BE3BF3', '8796 415927'),
('0005433101850', '5A9BC4', '9061 867829'),
('0005433101853', 'A865E3', '1352 344563'),
('0005433101912', 'E931B7', '6085 295423'),
('0005433101965', 'EA6F4D', '2702 248509'),
('0005433102023', 'D0E3D2', '6985 006825'),
('0005433109948', '7E51DD', '5837 360880'),
('0005433123818', '9DDBC0', '0668 030479'),
('0005433134112', '7C5F65', '0001 529159'),
('0005433150794', '6C08BA', '4765 658519'),
('0005433150877', '78C4E1', '7458 382289'),
('0005433150988', 'D75AA6', '4373 871675'),
('0005433151121', '04EA5B', '1718 918329'),
('0005433151122', '04EA5B', '4868 939037'),
('0005433165750', 'B271BE', '3828 895937'),
('0005433180683', '748BAB', '4596 543334'),
('0005433180721', '2745E1', '2161 695704'),
('0005433180811', 'AF3679', '8188 138663'),
('0005433181015', 'D67D36', '1204 225291'),
('0005433192850', 'ADC1D9', '8109 455476'),
('0005433192915', '095E4D', '7035 891883'),
('0005433193002', '6BE25A', '1959 848873'),
('0005433202161', 'B50C34', '3477 308337'),
('0005433233172', '6E8828', '7512 822433'),
('0005433233405', '501884', '8255 652757'),
('0005433233526', 'DE7789', '6277 284642'),
('0005433233554', '3A58F8', '7584 168486'),
('0005433233821', '02794C', '8561 382794'),
('0005433233827', '4EFF60', '0421 388673'),
('0005433233953', '869CA0', '7316 653973'),
('0005433233959', 'FA5F7C', '5011 463270'),
('0005433233986', '2C3AE4', '7219 765068'),
('0005433234027', 'F4708A', '7239 666363'),
('0005433234043', '19D018', '2254 609076'),
('0005433234053', '997ECC', '7820 460182'),
('0005433250965', '075011', '5910 215053'),
('0005433251006', 'D903F3', '0011 005438'),
('0005433251178', '8CED86', '5877 853427'),
('0005433251186', '901ECF', '8739 879968'),
('0005433251196', '4E154E', '8266 051778'),
('0005433251351', '8FBC2E', '5002 973113'),
('0005433251418', 'EE9913', '9023 644406'),
('0005433255065', '3EADE7', '3513 231922'),
('0005433261419', '3EA695', '2474 334854'),
('0005433261523', '013F92', '2414 946658'),
('0005433266568', '2691AC', '9288 004202'),
('0005433269694', '53132D', '9346 507454'),
('0005433284977', '0223C9', '6566 832251'),
('0005433285003', 'F4838E', '1067 148380'),
('0005433285040', '18E593', '9564 092767'),
('0005433293232', '3FDEBA', '7790 733436'),
('0005433341382', '1D760A', '2383 152682'),
('0005433341408', '10FB80', '9020 735016'),
('0005433341432', '0FC96C', '1016 726944'),
('0005433341450', 'B97B7A', '1159 766083'),
('0005433341725', '11DF22', '4058 122894'),
('0005433342522', '223C24', '8299 759761'),
('0005433342735', '0F5C14', '5512 838666'),
('0005433342853', 'D4E014', '2334 336272'),
('0005433342919', '56B29B', '2566 347838'),
('0005433348929', 'BE85AB', '6711 673878'),
('0005433348934', 'E308CF', '6163 962436'),
('0005433367395', '12324C', '0260 748043'),
('0005433367611', '122140', '2362 182598'),
('0005433367620', '4B52B5', '1929 822847'),
('0005433367640', '9153C7', '6363 807135'),
('0005433367733', '907ABD', '1819 005591'),
('0005433373476', '2D493B', '7179 083628'),
('0005433397310', '338CB5', '8927 661014'),
('0005433397356', 'FDD6DF', '2313 439765'),
('0005433397362', '28CB70', '1499 482656'),
('0005433397368', 'AAA668', '7318 421939'),
('0005433397590', '166DBB', '4290 978207'),
('0005433397700', '8D93DB', '7252 093530'),
('0005433397720', 'F352B8', '7130 017684'),
('0005433397932', '7B7322', '1492 564443'),
('0005433404787', '8B7568', '6696 071114'),
('0005433404795', '3EB5BE', '4644 991863'),
('0005433407492', '7CA4BA', '0788 811170'),
('0005433415419', 'E519ED', '8656 788818'),
('0005433415485', '5AF3F9', '2975 664100'),
('0005433415635', '6CFF17', '6008 079574'),
('0005433420258', '118C3A', '7210 957560'),
('0005433434226', 'D4FC45', '2083 405733'),
('0005433434374', '6E2CBD', '6402 710266'),
('0005433434428', '9CCE70', '9390 369224'),
('0005433434535', '4DF015', '9179 640206'),
('0005433449789', 'EBEB59', '5196 379690'),
('0005433460417', 'A12637', '4523 516699'),
('0005433462722', '7518AC', '1898 598231'),
('0005433468263', 'D2CD80', '4690 014871'),
('0005433481121', 'C88A40', '5352 508187'),
('0005433496485', 'B9A77A', '7153 202664'),
('0005433496613', '618143', '8068 171738'),
('0005433496719', 'B02151', '7073 942040'),
('0005433496795', 'CFA8F9', '9260 470186'),
('0005433507038', '8A4834', '8177 598717'),
('0005433511834', 'E60C9A', '7266 267695'),
('0005433519389', '8D0104', '2766 260007'),
('0005433529258', '708482', '0121 827397'),
('0005433533249', 'EADC52', '9576 709171'),
('0005433538740', '846EA5', '9641 385014'),
('0005433568160', 'D97BC9', '7017 535521'),
('0005433568301', 'A4910B', '7306 459400'),
('0005433568308', '93E476', '8593 600952'),
('0005433568351', 'F33FC2', '9324 282220'),
('0005433568538', 'BFB145', '4430 895501'),
('0005433568917', '2EC2C8', '2767 496172'),
('0005433577661', '6DC05F', '6605 630057'),
('0005433577675', '168E2F', '4080 261618'),
('0005433577713', '9B315D', '0949 085581'),
('0005433577743', 'A46E3B', '4263 208692'),
('0005433613703', '4311BB', '9069 563699'),
('0005433613719', 'BF4F39', '0410 776055'),
('0005433613973', 'BF79B4', '7135 282069'),
('0005433614096', '4349DD', '5241 908965'),
('0005433614220', '422578', '2688 088207'),
('0005433614250', '6C0122', '5796 422579'),
('0005433614435', '7E065E', '9166 279943'),
('0005433614480', '37F06C', '3967 332857'),
('0005433633250', '1565EE', '6632 183216'),
('0005433633557', '0F3283', '9265 577444'),
('0005433633624', '185823', '3888 589884'),
('0005433633703', 'E230E6', '5016 824298'),
('0005433642216', '0B7EF4', '1017 625004'),
('0005433650368', '135396', '2347 684826'),
('0005433650371', '58EBD8', '8980 232477'),
('0005433650547', '85D83B', '6003 872221'),
('0005433654731', 'B1D684', '5072 991338'),
('0005433679830', '3F2D4F', '2579 174339'),
('0005433679869', 'EB9345', '7114 927915'),
('0005433679962', '9A010D', '7502 703967'),
('0005433680111', 'DA3F7F', '1379 460983'),
('0005433680199', 'E008A2', '2782 199495'),
('0005433680204', '64C2DD', '1687 479100'),
('0005433680407', 'B00EB5', '2061 178917'),
('0005433680438', 'C0F4B5', '6144 086374'),
('0005433680487', '71AEE3', '9951 443732'),
('0005433683310', '1180C5', '0501 312122'),
('0005433684400', 'B6E626', '2445 968801'),
('0005433715302', '2CE1A5', '9049 819169'),
('0005433719089', 'A082F5', '6249 196168'),
('0005433724736', '7C544D', '2738 284640'),
('0005433753455', '53EA42', '2369 864923'),
('0005433753494', '7C76B6', '8898 330130'),
('0005433753667', 'FAC725', '4076 196710'),
('0005433753799', 'E0E7A2', '5781 635502'),
('0005433753844', 'DE8281', '1733 778404'),
('0005433754015', 'AE158E', '0871 503388'),
('0005433754080', '858E12', '7254 378313'),
('0005433754138', 'EEF9D1', '7228 808681'),
('0005433762992', 'DF0B72', '1022 356901'),
('0005433763004', '84B9D0', '8227 176745'),
('0005433763106', '6A64CF', '7996 025333'),
('0005433784306', '3E50E5', '8475 697013'),
('0005433784481', '60A29C', '1449 975229'),
('0005433805021', 'E6B533', '5404 115918'),
('0005433805044', '62D94B', '1495 128757'),
('0005433805223', '5603F4', '1512 784707'),
('0005433808357', '3459DE', '5013 726458'),
('0005433812875', 'D339D8', '8697 880789'),
('0005433845839', '072346', '3445 478439'),
('0005433845859', '8434B8', '7765 008220'),
('0005433845921', '210FF7', '8504 807859'),
('0005433845923', 'AA35A4', '2825 869605'),
('0005433846080', '86B7A5', '9227 010622'),
('0005433846327', '8D17E8', '4685 073739'),
('0005433846374', '9C263D', '4756 806574'),
('0005433846492', '56EA26', '5827 210685'),
('0005433867794', 'E88E1A', '2000 802648'),
('0005433868079', '93A469', '5769 261234'),
('0005433868295', '1379C3', '2900 637441'),
('0005433868327', '34FA74', '9057 095515'),
('0005433868362', 'C3D974', '5106 146895'),
('0005433868376', '5529F0', '0976 485341'),
('0005433874319', '318070', '0430 278730'),
('0005433921818', 'D0B200', '2438 160600'),
('0005433921894', '7201D2', '2800 006852'),
('0005433921978', 'D9A39C', '3234 029199'),
('0005433922105', 'F040B9', '4815 104601'),
('0005433922446', '02EC79', '7883 209561'),
('0005433922889', 'F8BAC4', '0858 177335'),
('0005433922981', '02664B', '4818 084733'),
('0005433923028', 'DD5471', '6547 180433'),
('0005433929569', 'ADCAB0', '4036 473629'),
('0005433929596', '919CBA', '2930 098653'),
('0005433959985', '0F0A17', '0134 645412'),
('0005433960007', '8BCF2F', '1845 895425'),
('0005433960244', 'A661DB', '4593 724060'),
('0005433960257', '2DFB3C', '4025 839385'),
('0005433960258', '7AF06A', '4153 379537'),
('0005433960342', '96180E', '1627 106369'),
('0005433960527', '27B8CC', '8494 304524'),
('0005433960550', '5AC617', '8465 627340'),
('0005433960619', '69A8F2', '1527 358088'),
('0005433960663', '762F0F', '0595 316589'),
('0005433960722', '39A896', '4360 454571'),
('0005433985182', '066635', '5716 848889'),
('0005433985297', '7FBA2D', '3502 701138'),
('0005433985333', 'E27CEC', '6553 664739'),
('0005433985395', 'B15973', '7204 294537'),
('0005433985530', '4B1AD2', '5790 694256'),
('0005433985685', '09327F', '0796 364422'),
('0005433985763', '593252', '2139 349935'),
('0005433985810', '0A6C0F', '0716 790792'),
('0005434022649', '9498B6', '7692 917876'),
('0005434022763', 'ABA459', '3931 425816'),
('0005434022940', '1DCF2F', '3747 170309'),
('0005434023130', '78475D', '6343 949972'),
('0005434023249', '236D9C', '5736 576187'),
('0005434023501', '321587', '3641 635772'),
('0005434023529', '281022', '0150 469362'),
('0005434026678', 'CD9BB3', '1454 123127'),
('0005434026691', 'CA6DBD', '2530 073962'),
('0005434066851', '6E661D', '3251 763610'),
('0005434066933', '2B6E3B', '8683 354178'),
('0005434067288', '93D602', '1295 638577'),
('0005434067415', '43EB70', '6354 533953'),
('0005434067421', 'EFBD1E', '2043 050370'),
('0005434081551', '1C44E7', '1887 927582'),
('0005434084878', '747591', '3907 908262'),
('0005434095036', '1D1B95', '5852 061229'),
('0005434095157', '4A3AC7', '1587 397814'),
('0005434097459', 'DAAB9A', '3317 832535'),
('0005434136715', '6D4E4F', '7066 006756'),
('0005434136803', 'C4A1DE', '1295 887593'),
('0005434136811', '8547E7', '3777 553115'),
('0005434136878', '049CE9', '3999 070001'),
('0005434136986', '66EC89', '4420 189392'),
('0005434137176', '9CDF15', '0258 999778'),
('0005434137316', '2681EE', '2118 046234'),
('0005434137331', 'D946DC', '9962 061618'),
('0005434137436', '20D8E4', '9152 169167'),
('0005434137483', '5C3091', '2206 636708'),
('0005434137775', '3F1FB5', '2185 106336'),
('0005434142558', '45EF7D', '1242 578445'),
('0005434142574', '2102B4', '7917 889596'),
('0005434149577', '28BED8', '8926 260909'),
('0005434152752', '0AF4FA', '7144 096059'),
('0005434163469', 'A34D3A', '4271 918610'),
('0005434170931', 'A4D5CA', '3087 685750'),
('0005434171025', '466773', '6298 361433'),
('0005434173509', '952964', '9191 465027'),
('0005434213700', '5D3EFA', '8105 942215'),
('0005434213803', 'E65584', '5291 666108'),
('0005434213810', '1B5A39', '6001 129130'),
('0005434213858', '626BCF', '2491 144960'),
('0005434213901', '7F7F52', '4489 723794'),
('0005434213966', 'ABDEB6', '5043 267220'),
('0005434214018', 'B0AFE3', '4138 901231'),
('0005434214099', '983759', '8406 007327'),
('0005434214152', 'B262F6', '2020 820149'),
('0005434214220', '12D363', '4180 345230'),
('0005434214259', 'FA18E0', '5649 637940'),
('0005434214415', 'E05D61', '3815 446981'),
('0005434229038', 'E94E21', '0653 681737'),
('0005434229050', '0948D9', '7290 053353'),
('0005434229097', '1A2045', '8436 154479'),
('0005434229153', 'E62D93', '7056 542070'),
('0005434244703', '65878D', '8675 117663'),
('0005434244768', 'ED92B9', '4284 072886'),
('0005434251877', '2829B6', '0459 943966'),
('0005434264710', '47BAA7', '2728 792190'),
('0005434264829', 'D2A336', '7855 747896'),
('0005434264929', '6FE0EB', '5638 940676'),
('0005434265088', '3A9FE0', '0723 455459'),
('0005434271289', '691574', '2420 560374'),
('0005434286932', '4DB887', '4707 887682'),
('0005434286987', '7AD0A9', '7857 209069'),
('0005434286994', 'A2B192', '9204 401678'),
('0005434287002', 'D8EDD2', '3889 730019'),
('0005434287010', '761EB5', '3566 371388'),
('0005434287148', '5EA675', '0777 357045'),
('0005434299283', '0490BE', '9944 361153'),
('0005434343681', '556CF2', '0295 589728'),
('0005434343749', '20C87E', '3383 975587'),
('0005434343798', 'CF6201', '8132 378659'),
('0005434344026', '7C08A0', '9849 315741'),
('0005434344034', 'A91F92', '6573 524304'),
('0005434344114', '4A5255', '7167 398971'),
('0005434351558', '0408CA', '2091 869510'),
('0005434374016', 'B1F5E1', '4515 752700'),
('0005434374022', '24FF61', '9894 380823'),
('0005434374030', '44644B', '8969 830254'),
('0005434374460', 'F4784F', '3053 750566'),
('0005434374529', 'BE1DA8', '6459 225844'),
('0005434374535', '13379D', '9705 368704'),
('0005434406675', 'CCED38', '2554 207132'),
('0005434406795', '4EDAA3', '9551 660227'),
('0005434407193', 'B4B2FD', '8013 881030'),
('0005434407216', '9D4D02', '6644 340423'),
('0005434407366', '8518F5', '6014 204415'),
('0005434407367', '8518F5', '9105 655130'),
('0005434407387', '87F489', '6012 146792'),
('0005434426131', '0FAC8A', '2899 788726'),
('0005434426303', '1FA789', '2142 719883'),
('0005434426518', '9F7485', '2837 015529'),
('0005434426527', '6C08EF', '6017 305738'),
('0005434426538', 'F0B867', '0396 776008'),
('0005434435065', '44448D', '6528 070854'),
('0005434435132', 'FBE835', '0129 804698'),
('0005434443555', '7B6893', '3978 538388'),
('0005434443556', '542D63', '1799 787434'),
('0005434443646', '09212E', '8288 741783'),
('0005434458600', '2F8DD3', '2951 924621'),
('0005434461642', '410A9C', '7895 132643'),
('0005434462776', 'AABCC6', '6406 500939'),
('0005434467739', '94EB2C', '6205 178298'),
('0005434479965', '3D7463', '0862 055713'),
('0005434480092', '27B943', '9088 295866'),
('0005434484303', 'E30637', '7902 145054'),
('0005434503512', '084E0B', '9927 506823'),
('0005434503780', '8EF982', '7897 128056'),
('0005434503854', 'E9D376', '1882 352673'),
('0005434503936', '63EA18', '2724 563644'),
('0005434503943', '239143', '1687 111785'),
('0005434503962', 'A6C80A', '8852 380318'),
('0005434512100', '23A1AE', '3927 604021'),
('0005434520191', '858A7E', '3608 340433'),
('0005434550560', '0297BD', '6601 840757'),
('0005434550571', 'A81199', '5996 373169'),
('0005434550768', '5ED914', '2632 432345'),
('0005434550806', 'D312EA', '8985 581723'),
('0005434550904', 'BDBE45', '8618 712709'),
('0005434550922', 'FADE07', '8119 628300'),
('0005434551063', '957C12', '8312 017490'),
('0005434551142', '6A620C', '1015 931570'),
('0005434558173', '8C9D56', '4847 156527'),
('0005434558250', '8DC3F7', '1726 456079'),
('0005434558251', 'AEE36D', '4226 445876'),
('0005434573303', 'DF5161', '0090 284127'),
('0005434586411', '366266', '1388 618093'),
('0005434586352', 'FA4A74', '7074 709572'),
('0005434586406', '64B146', '7144 645292'),
('0005434586491', 'B18178', '6215 057643'),
('0005434600377', '045AF1', '3909 047255'),
('0005434600404', 'D598AA', '4046 883611'),
('0005434600454', 'E67181', '6426 116314'),
('0005434600623', 'D5F6C3', '4951 831622'),
('0005434602870', '50566C', '0870 030011'),
('0005434606778', '7165A3', '3410 106125'),
('0005434606815', '06CA28', '5534 572053'),
('0005434625871', 'A6629C', '4650 948297'),
('0005434638876', '649A55', '0291 447869'),
('0005434639054', '06B762', '9064 760191'),
('0005434639064', '7907D6', '2677 191117'),
('0005434639114', '68367C', '8500 854469'),
('0005434639141', 'A672A5', '9691 405909'),
('0005434639286', '7831E1', '7316 614885'),
('0005434654224', '6485CD', '0809 373949'),
('0005434654322', 'E026C3', '8700 292319'),
('0005434654515', 'C3EF9F', '3309 281540'),
('0005434663217', 'FA3808', '3287 178906'),
('0005434663384', 'E31309', '7974 434767'),
('0005434723719', '9F565E', '0015 976478'),
('0005434723798', 'EC09BF', '9470 487594'),
('0005434724163', '9B73A8', '9399 835244'),
('0005434724267', 'BF8BE8', '9974 074133'),
('0005434724437', '3669A3', '6420 593385'),
('0005434724487', '49863A', '7182 970347'),
('0005434724596', '5BB4C7', '1261 839103'),
('0005434724617', '786ADC', '0607 727296'),
('0005434725008', 'FA3E5C', '1999 125286'),
('0005434731117', '3EE7B6', '5428 482707'),
('0005434755881', '0F5F0A', '1012 326093'),
('0005434756044', 'EBA4B9', '4012 859231'),
('0005434756116', '980090', '5470 544975'),
('0005434756290', 'F214F8', '2513 657799'),
('0005434821816', '762378', '0725 427720'),
('0005434821952', '773949', '6307 669274'),
('0005434821993', 'C92A26', '3649 872443'),
('0005434822066', '6CB57C', '7882 811070'),
('0005434822075', '6BEB0D', '6542 045208'),
('0005434822339', 'C04009', '7229 134333'),
('0005434822378', 'C88DAB', '8572 398281'),
('0005434822427', '7515AD', '2590 181375'),
('0005434822615', '57B267', '9658 233049'),
('0005434822653', '882D15', '2697 862365'),
('0005434822657', '14C4B1', '5125 934335'),
('0005434822693', 'A85B14', '1824 453497'),
('0005434822748', '10A03D', '0999 883318'),
('0005434823183', '248996', '9475 143725'),
('0005434823187', '0E3E97', '3540 753571'),
('0005434823247', 'B5A0D1', '8227 342390'),
('0005434823317', 'CBB40E', '5194 438254'),
('0005434823344', 'A46872', '5863 007379'),
('0005434831121', '4DEA6C', '4238 558257'),
('0005434876721', 'D93051', '8288 284880'),
('0005434876753', 'BD2ADC', '4420 583998'),
('0005434877073', 'A2B4EF', '0949 742283'),
('0005434877131', '4395F5', '8637 698578'),
('0005434877219', '6199CD', '3558 164740'),
('0005434877438', '4F4D3F', '3925 398010'),
('0005434877490', '71D17F', '5392 067049'),
('0005434877561', '9ED4EB', '2569 778329'),
('0005434877709', '4BFC1A', '0440 143641'),
('0005434877834', 'A123A6', '2693 221891'),
('0005434877967', 'FBDC33', '6863 316163'),
('0005434878032', '13FBEC', '9476 666604'),
('0005434906367', 'A4A71F', '4808 914854'),
('0005434906601', '2357A8', '7621 967231'),
('0005434906729', '167881', '5818 260775'),
('0005434906860', '1F47F1', '0072 988770'),
('0005434906874', 'D4B8C7', '3855 768522'),
('0005434906927', 'BD9102', '5025 853015'),
('0005434906981', 'E06BE8', '2843 218181'),
('0005434907026', '8A6CD7', '8021 430569'),
('0005434907099', '709E5B', '2398 008225'),
('0005434907152', '08D3A8', '2032 353762'),
('0005434925408', '07C3DC', '0059 839589'),
('0005434925435', 'B70AEF', '5512 033818'),
('0005434937994', 'C73D4A', '2653 357798'),
('0005434954557', '3BBE23', '8089 721809'),
('0005434954574', 'F13516', '0449 214850'),
('0005434954586', '98EC7D', '4583 405218'),
('0005434963968', '8D077C', '6579 244690'),
('0005434963974', '4FDF66', '6554 381454'),
('0005434979308', 'DA8F48', '0512 776264'),
('0005434979381', '0433AD', '7530 041940'),
('0005434979549', '4FD070', '4607 915326'),
('0005434979596', '012303', '9289 497609'),
('0005434979619', '4B8883', '2783 002988'),
('0005434979627', 'A7BB72', '6776 374274'),
('0005434988570', 'A63EF4', '1433 788720'),
('0005434988704', '0870F1', '9610 660074'),
('0005435006886', '07C9B1', '1325 969816'),
('0005435038840', '79B2C5', '9989 377830'),
('0005435039091', 'A4BA37', '8580 352046'),
('0005435039117', '64F6A4', '2638 848522'),
('0005435039179', '90AEC4', '4754 515534'),
('0005435039275', '3CEFCB', '0612 222425'),
('0005435039376', '0AECAF', '1754 190387'),
('0005435039418', '776320', '6880 921637'),
('0005435039491', '67CEC2', '8267 283733'),
('0005435039659', '19A6F5', '4600 294933'),
('0005435043280', '391AF9', '4492 515672'),
('0005435068278', '4B0961', '8353 377350'),
('0005435068496', '7B3CB6', '2218 322184'),
('0005435068732', 'B51B86', '9903 285197'),
('0005435068739', '930CE2', '9394 893748'),
('0005435068875', '70F52B', '3777 610605'),
('0005435078144', '702AAA', '0106 495234'),
('0005435078224', 'AB63BC', '6949 747053'),
('0005435078228', '449FB4', '1049 216116'),
('0005435078305', '64647E', '5241 945939'),
('0005435082681', '6AA55F', '3176 379998'),
('0005435082753', 'DFDD8F', '5108 476729'),
('0005435082777', '6AEC55', '6059 764934'),
('0005435086730', '28DA37', '4095 447857'),
('0005435086737', '61EF40', '1852 206090'),
('0005435091902', '036AD2', '0263 588462'),
('0005435097111', 'EEB59B', '3303 881992'),
('0005435100080', 'E6ABE8', '2621 886584'),
('0005435103804', '8B251D', '5617 024226'),
('0005435105929', '8478D6', '7435 566263'),
('0005435105964', '60B146', '2914 272817'),
('0005435125708', 'FF0F73', '6548 761061'),
('0005435125717', '03B1C6', '0646 827928'),
('0005435125800', '0B8191', '8057 068431'),
('0005435125926', '4DD066', '1368 426366'),
('0005435125928', 'FEDA26', '5970 737552'),
('0005435126126', 'ECEECC', '2494 150288'),
('0005435126247', 'CC786F', '5095 574230'),
('0005435135624', '0ED1FC', '9218 293769'),
('0005435135632', '54C85D', '7650 667561'),
('0005435153705', '8899FB', '1487 148865'),
('0005435160226', 'D98B15', '4701 081955'),
('0005435163198', 'F26A33', '5847 829973'),
('0005435176810', '4A8C95', '7844 867976'),
('0005435178474', 'B01B4D', '4860 612470'),
('0005435178983', 'B798B7', '1959 519951'),
('0005435212528', '22329A', '1097 051890'),
('0005435212585', 'AFF8AF', '0994 647159'),
('0005435212591', '5F1D60', '6059 158093'),
('0005435212737', '19222E', '8818 169981'),
('0005435212886', 'C9849B', '7405 081247'),
('0005435213039', '85691F', '6848 470855'),
('0005435213132', '3D2CFD', '9585 181087'),
('0005435213279', 'FC2197', '5616 810307'),
('0005435213291', '3EE12F', '5394 236574'),
('0005435242455', '7E54AA', '9385 556005'),
('0005435242599', '8FF586', '7378 748655'),
('0005435242684', '256965', '1461 268112'),
('0005435242696', '726377', '6084 676572'),
('0005435242701', 'D07549', '6164 798493'),
('0005435242712', '30D521', '0480 706572'),
('0005435242721', '2C9E2B', '2558 448822'),
('0005435252384', '53B4FE', '2179 290954'),
('0005435257159', '51A0EF', '1499 138406'),
('0005435266105', 'AC1535', '4996 847060'),
('0005435269691', '5AD0BF', '6294 749614'),
('0005435282146', 'BB82DF', '1641 537080'),
('0005435282218', '579AEC', '3984 678255'),
('0005435293091', '0F7EB1', '6724 073920'),
('0005435299771', 'F45468', '4930 332948'),
('0005435310841', '7B0182', '1823 526701'),
('0005435310867', 'CA4068', '9739 981534'),
('0005435310882', '8CBF45', '0524 715209'),
('0005435310965', 'E40281', '9324 656611'),
('0005435311011', '7B1C2A', '5048 363663'),
('0005435314774', 'F392F8', '7685 967691'),
('0005435319424', 'C838CE', '1724 072578'),
('0005435326632', 'A835DC', '4724 832395'),
('0005435332276', '9CED96', '4965 806163'),
('0005435332293', '37E15E', '9940 449254'),
('0005435339989', '981D69', '7350 203236'),
('0005435340060', '96DA8E', '3917 122330'),
('0005435340127', 'EC0021', '7779 552649'),
('0005435340128', 'FE3424', '3625 893056'),
('0005435340194', 'D5B4B2', '3337 305668'),
('0005435372192', '4F7058', '4512 318956'),
('0005435372239', 'C497D5', '8150 879475'),
('0005435372251', 'DC5958', '8784 376769'),
('0005435372258', '23F47E', '3249 143690'),
('0005435372264', '9DBFB3', '9478 646651'),
('0005435372310', '8B1298', '4520 296177'),
('0005435372379', '119F88', '8736 694810'),
('0005435372397', '317A35', '0758 411375'),
('0005435372641', '702DF7', '2483 887336'),
('0005435372642', 'BEAEFF', '4188 598945'),
('0005435372705', 'DD5097', '2267 990385'),
('0005435373076', 'F6627C', '5725 323525'),
('0005435376328', '0FC847', '4288 431739'),
('0005435377560', '774109', '3574 090138'),
('0005435380271', '4EF44B', '9195 497505'),
('0005435386465', 'F2ADE6', '4436 215229'),
('0005435386478', '92C364', '0662 327649'),
('0005435386485', '238044', '6636 281437'),
('0005435423665', 'EF74C0', '9885 184719'),
('0005435423675', '7D2787', '1845 513774'),
('0005435423719', '4D1FF8', '7254 900803'),
('0005435423823', '5FB038', '2812 831556'),
('0005435423827', 'D38E8A', '4621 829345'),
('0005435423928', 'F76249', '8159 783164'),
('0005435424243', '578554', '0179 918300'),
('0005435424603', '4759FD', '3323 726069'),
('0005435424605', '5DE91F', '6368 871798'),
('0005435437567', '18D299', '4413 595802'),
('0005435461974', 'CDB1EE', '5271 369609'),
('0005435462005', '1019A9', '5386 867203'),
('0005435472600', '10D116', '6231 296273'),
('0005435472718', '7669F0', '9547 083274'),
('0005435487475', '368ED5', '4644 348055'),
('0005435487594', '833C12', '2280 638868'),
('0005435487641', '62E968', '4355 500508'),
('0005435487671', 'E663D9', '3507 568892'),
('0005435490225', 'BABDD0', '1539 777751'),
('0005435502044', '7164AE', '3994 009732'),
('0005435502240', '4D7D96', '7807 808209'),
('0005435517669', '88BB6B', '8118 398649'),
('0005435517893', 'A69C61', '9700 969105'),
('0005435528987', '78505D', '4204 095727'),
('0005435529008', 'D188EF', '4656 044697'),
('0005435545632', '6BB073', '4503 454459'),
('0005435555352', 'A74929', '7813 330472'),
('0005435558060', 'E42512', '7317 066826'),
('0005435611837', 'D794B1', '9003 685737'),
('0005435611881', 'DB83FD', '9277 117435'),
('0005435611955', '76CB6F', '3276 968790'),
('0005435612325', '945799', '6722 267017'),
('0005435612341', '4B903B', '3416 937210'),
('0005435612513', 'FDEC03', '4570 270204'),
('0005435612533', '911493', '8973 961846'),
('0005435612621', '0AA07A', '9386 216922'),
('0005435612754', 'F4F497', '6484 364465'),
('0005435612939', 'B4F429', '7126 326495'),
('0005435613093', '799EF3', '8621 851960'),
('0005435613162', '444CD8', '8606 182149'),
('0005435613315', '4AFAAA', '2445 434144'),
('0005435613390', '7B0582', '7125 048820'),
('0005435613411', 'DC6ED6', '0707 844192'),
('0005435625881', '9F2D0B', '5503 730979'),
('0005435625898', '56CFFC', '0113 354757'),
('0005435626043', '07E538', '5178 124864'),
('0005435628675', '2AAC96', '6673 275726'),
('0005435630941', '7B2C1A', '0967 755591'),
('0005435652342', '35E565', '8688 761010'),
('0005435652352', '394BEB', '2033 631130'),
('0005435652477', '1A3ED9', '5685 505522'),
('0005435652549', 'BCE90C', '8381 205149'),
('0005435652593', 'B3A184', '9655 689535'),
('0005435652809', 'EB1EFE', '0629 035652'),
('0005435652870', '5D864C', '5350 545769'),
('0005435652917', 'B6C021', '0986 725087'),
('0005435659966', 'B35ADC', '0232 074617'),
('0005435660015', '085B25', '1182 563677'),
('0005435660101', 'C0B3EA', '0153 629712'),
('0005435681469', 'D54717', '8477 358576'),
('0005435681530', '0E9B0A', '2402 953848'),
('0005435682009', 'DA052F', '7168 513319'),
('0005435696886', 'C6C516', '9918 259125'),
('0005435706258', 'B28C15', '1299 214344'),
('0005435715283', 'F02C34', '0508 801176'),
('0005435715353', '385D7F', '7546 201134'),
('0005435732265', '1B0E9E', '5666 637391'),
('0005435735131', '506BEC', '2641 018806'),
('0005435765466', '1F1944', '6612 533879'),
('0005435765594', 'C4F9C1', '3105 868377'),
('0005435765675', 'B8A823', '0256 575983'),
('0005435765709', 'CF53FA', '6024 919143'),
('0005435765864', 'EB8869', '3283 306122'),
('0005435765963', 'F62145', '6063 740668'),
('0005435765965', '61588E', '5308 511998'),
('0005435765966', '61588E', '3407 090316'),
('0005435766092', 'E16064', '7167 991796'),
('0005435785236', 'EAF258', '0924 947606'),
('0005435797276', '268E80', '3301 778210'),
('0005435797319', '041718', '2695 198071'),
('0005435803250', '31132D', '8207 840268'),
('0005435808119', 'E2ADD5', '6869 283706'),
('0005435808163', '7B8984', '2031 485866'),
('0005435808189', '7D46B9', '7612 772080'),
('0005435811065', '6B6C0A', '0809 383998'),
('0005435824225', '5F5FA0', '5712 699373'),
('0005435824308', '399223', '9578 209444'),
('0005435824365', 'F57E52', '1559 274493'),
('0005435824385', '73DEBD', '8271 036996'),
('0005435824421', 'EE659C', '3073 494365'),
('0005435824469', '6326A3', '4276 053663'),
('0005435839192', '528B0A', '2218 768141'),
('0005435839222', '2BA2AC', '1735 563844'),
('0005435850857', '078DB3', '2151 694002'),
('0005435858521', 'E48D26', '6378 490242'),
('0005435860476', 'BED65A', '7679 794260'),
('0005435884550', '8293BA', '8034 351281'),
('0005435884721', 'AB66A3', '5367 063407'),
('0005435884847', '263C63', '8676 497351'),
('0005435884855', 'A2E5F4', '8849 563415'),
('0005435884879', '42EEC8', '5353 003255'),
('0005435884938', '4B4836', '5388 457085'),
('0005435884982', '0454A5', '2126 874524'),
('0005435889882', '438777', '8447 802818'),
('0005435902419', '82B99B', '0866 243392'),
('0005435902493', '3E5852', '1226 611006'),
('0005435902645', '3A7251', '6873 046941'),
('0005435907424', '0404F8', '1606 094417'),
('0005435907496', 'EC85FE', '1496 649861'),
('0005435911362', '1B72C0', '0943 640375'),
('0005435913885', '4DA153', '0055 727258'),
('0005435925272', 'C18446', '9961 450099'),
('0005435935007', 'ECEB44', '4482 745749'),
('0005435947074', '8528EC', '9439 649809'),
('0005435949742', 'E0DB98', '7830 460056'),
('0005435957472', '2ED895', '8732 461455'),
('0005435957497', '27D2F9', '9116 391055'),
('0005435957578', '08B412', '2354 296152'),
('0005435957585', '6B7DB9', '4459 380887'),
('0005435981695', '4F5D8A', '8598 066637'),
('0005435981740', '02BFAB', '2761 658276'),
('0005435981865', '3AFE5C', '5427 190157'),
('0005435982212', 'F1FF57', '0626 861066'),
('0005435990572', 'FEB0D2', '4150 245729'),
('0005435999046', '1863DD', '0902 481563'),
('0005435999066', '4FE8CB', '8772 767905'),
('0005435999150', 'C38C05', '4530 409976'),
('0005432000995', 'CCC5CB', '3097 995546'),
('0005432005187', '58F8FF', '8780 672992'),
('0005432006749', '189430', '2362 885759'),
('0005432034520', 'FC92DD', '5753 106304'),
('0005432034522', '0E1EF3', '4272 615447'),
('0005432034570', '047769', '3119 546863'),
('0005432034611', 'A65966', '3773 300189'),
('0005432034622', '613017', '5073 704326'),
('0005432034629', '001269', '5157 134525'),
('0005432034782', '77CBA0', '0889 425456'),
('0005432034785', 'AC1555', '2921 082117'),
('0005432034835', '6C5E1F', '5413 366545'),
('0005432042680', '15A9CC', '9189 223017'),
('0005432045588', 'BC71B9', '6952 662108'),
('0005432049451', 'E251EB', '7821 928748'),
('0005432069413', '84A1C4', '5343 330846'),
('0005432069492', '499D9E', '5272 868130'),
('0005432069565', '81A54D', '4952 753079'),
('0005432073350', '3AD96E', '3067 600434'),
('0005432073370', 'A89CD1', '2221 457292'),
('0005432073381', '79DFBA', '7760 838624'),
('0005432075220', '7DCBB8', '2953 611373'),
('0005432078009', '230405', '7400 375776'),
('0005432078081', 'A7B908', '5846 460504'),
('0005432081428', '999420', '7444 735115'),
('0005432104745', '0EEA74', '8566 967621'),
('0005432104818', 'FDF1A6', '1384 307708'),
('0005432104842', 'CDFABD', '2255 726538'),
('0005432105024', '9A3905', '5337 095931'),
('0005432105199', 'E9C2F9', '4235 384075'),
('0005432105249', '0A9DCC', '0819 537227'),
('0005432112476', 'F62F13', '8322 793872'),
('0005432121159', 'F1091F', '7354 526906'),
('0005432121246', 'FF3089', '7044 219808'),
('0005432125371', 'C9B60D', '6280 179693'),
('0005432125393', 'BC3784', '1614 179235'),
('0005432133016', 'C6652D', '8036 415301'),
('0005432133023', 'F183C0', '6350 321526'),
('0005432133068', '5F6D88', '3119 101640'),
('0005432136142', 'A82415', '7853 110103'),
('0005432136157', '45C58B', '8394 226843'),
('0005432140314', '72A4CB', '3085 232385'),
('0005432143954', 'B29A99', '7366 802048'),
('0005432143963', 'CD65EE', '9128 098458'),
('0005432145078', '150A44', '0191 718779'),
('0005432150114', 'A090D4', '1573 196030'),
('0005432157477', '80BDF1', '1549 042183'),
('0005432159850', '6F82B1', '6533 731479'),
('0005432164938', 'AAA781', '3834 184840'),
('0005432164964', '9F115D', '6069 098649'),
('0005432166889', '269EEC', '5932 434698'),
('0005432170361', 'BAFEF7', '2664 549940'),
('0005432181683', 'E2CA07', '4439 515859'),
('0005432190613', '48B34C', '6362 587163'),
('0005432192296', '2FAC9B', '9993 029613'),
('0005432194502', 'A6D7FF', '1927 540755'),
('0005432199212', 'C65815', '7631 457688'),
('0005432203029', 'BA489D', '5202 125034'),
('0005432206125', '0032A3', '4244 098162'),
('0005432206167', 'DDEBFB', '1504 482525'),
('0005432211439', '3DAC25', '6524 729995'),
('0005432217766', '1D244F', '7935 651943'),
('0005432219959', 'EEB027', '0886 091345'),
('0005432222722', '847E78', '3316 803711'),
('0005432226031', '03BDB0', '6964 408091'),
('0005432261171', 'B43433', '5136 746805'),
('0005432261300', '5F5F45', '4674 850961'),
('0005432261389', '21057C', '5971 974602'),
('0005432261644', 'AC2E92', '0751 019166'),
('0005432264466', 'DF2996', '7558 121083'),
('0005432282814', '725DF8', '9747 266219'),
('0005432287119', '2AF022', '7340 916846'),
('0005432290610', '45044A', '0815 058574'),
('0005432293182', 'CCFE66', '4114 340212'),
('0005432295869', '3BA4C9', '5261 309354'),
('0005432300189', '9B7C3A', '4578 339178'),
('0005432304337', '07F2EF', '4657 787659'),
('0005432304371', 'A4EBB3', '8765 761594'),
('0005432327958', 'CDC4B5', '9688 266509'),
('0005432327978', 'C7EA02', '3624 355613'),
('0005432328006', 'F96CE5', '2029 145805'),
('0005432328027', '9CBA6A', '2843 099156'),
('0005432328153', '49F4A3', '1357 432310'),
('0005432328336', 'A72EE8', '7542 104643'),
('0005432328383', 'FF8388', '4350 709799'),
('0005432328548', '6B4C55', '2051 501035'),
('0005432328569', '55189F', '1448 259240'),
('0005432359579', '361450', '9394 310811'),
('0005432359628', '0CE5A3', '1916 697519'),
('0005432359666', 'CB5550', '2286 101909'),
('0005432359720', '549ADA', '2617 438837'),
('0005432359796', '4E98FC', '6257 989559'),
('0005432359817', '15BA60', '3023 578889'),
('0005432359872', 'F1DEDE', '5735 826967'),
('0005432359874', '96E154', '6583 284193'),
('0005432359940', '769A56', '7051 398248'),
('0005432359949', 'A0C466', '0937 702884'),
('0005432360141', '0C6CFC', '8747 124557'),
('0005432360168', '6168D3', '2673 125508'),
('0005432382596', '5C378D', '8918 582518'),
('0005432382737', 'F32BF0', '8633 744758'),
('0005432382741', 'B847D9', '1535 180241'),
('0005432382988', '3D9F17', '8878 754619'),
('0005432394098', '278796', '3167 742017'),
('0005432398142', 'B35221', '3004 894682'),
('0005432423815', 'C9C9CC', '8938 231369'),
('0005432423838', '29B18D', '7360 142525'),
('0005432423866', 'B9FB29', '3296 091100'),
('0005432423935', '5D02F2', '1160 174319'),
('0005432424006', 'FE47A0', '5036 047046'),
('0005432424026', 'EDF242', '1015 182538'),
('0005432424142', '9EB819', '9958 914129'),
('0005432430818', '23342A', '6332 335894'),
('0005432433633', 'EC55DE', '9233 709062'),
('0005432459033', 'F66973', '6482 220912'),
('0005432459050', '23CB3A', '2950 762848'),
('0005432459157', 'D17F83', '0256 726549'),
('0005432459168', 'AE9A81', '8100 261363'),
('0005432459180', 'B3D895', '9527 237190'),
('0005432459420', '8BBAB5', '3357 321671'),
('0005432459426', '4BCB23', '6616 075625'),
('0005432459592', 'D729AE', '3950 850544'),
('0005432525963', '847C98', '3434 243782'),
('0005432526050', '55A47E', '1146 309044'),
('0005432526067', '124789', '0814 294214'),
('0005432526089', '7C2298', '7269 622557'),
('0005432526111', '3EBE66', '9489 764048'),
('0005432526915', '64C930', '5687 105170'),
('0005432526669', '482042', '0564 357799'),
('0005432526848', 'AD16B1', '8724 168151'),
('0005432526949', '03EC73', '4866 412075'),
('0005432527147', '783F80', '0863 618944'),
('0005432527268', 'BE04D2', '3661 278163'),
('0005432527527', '5F3A35', '2037 448075'),
('0005432527596', '45C003', '5628 419061'),
('0005432527636', 'E5728B', '1847 936960'),
('0005432527687', '3710B9', '9727 650675'),
('0005432535754', 'F9C8AC', '7825 486271'),
('0005432537022', '6473D4', '0932 355165'),
('0005432566657', 'E9E74D', '8655 526481'),
('0005432566833', 'E8EEEB', '8570 295930'),
('0005432567229', 'E9A953', '8346 721013'),
('0005432567364', '1C9E0E', '9333 423475'),
('0005432567390', 'EE3AB6', '5478 660787'),
('0005432583751', '78D2E1', '6918 223819'),
('0005432583752', 'A7131E', '9681 700057'),
('0005432583776', 'BE38F4', '9385 157647'),
('0005432583830', 'C68264', '9262 380367'),
('0005432583877', '9955D5', '1001 221056'),
('0005432583895', '85EE20', '0718 034842'),
('0005432583909', '8A46D4', '4939 870905'),
('0005432583931', '487FAA', '1793 257772'),
('0005432603767', '9ADF6E', '6254 603795'),
('0005432603740', 'D727D1', '8698 275381'),
('0005432603818', '639455', '8561 554861'),
('0005432603952', '36F019', '4272 029854'),
('0005432603854', '711EA3', '0219 797200'),
('0005432603859', '956042', '1750 609912'),
('0005432603914', 'E10BBE', '6997 228570'),
('0005432603917', 'B70557', '5767 888672'),
('0005432603927', 'E9773C', '9366 925676'),
('0005432604146', 'CE9CE8', '2425 454875'),
('0005432604167', '50B215', '5132 331640'),
('0005432604264', 'E462D2', '0926 361988'),
('0005432609671', '60EF6D', '8215 599468'),
('0005432620848', '74FF81', '1336 867933'),
('0005432628759', '791410', '1603 653069'),
('0005432628798', '8F6911', '2222 180891'),
('0005432632721', '50F3F3', '8521 194275'),
('0005432639059', '71EA9A', '4155 647823'),
('0005432639084', '5CF502', '7820 716520'),
('0005432655423', 'C3EBB9', '3201 618020'),
('0005432655424', 'C3EBB9', '1097 131856'),
('0005432655432', '3DDDA0', '6602 606001'),
('0005432655515', 'EAB2F0', '5290 742208'),
('0005432660810', '977F84', '2045 970782'),
('0005432663034', '975484', '8949 430077'),
('0005432663035', '0FE265', '3141 542541'),
('0005432675016', 'DBC30D', '1425 316337'),
('0005432675037', '320C7F', '8770 384424'),
('0005432677527', '8C4922', '6325 218952'),
('0005432677562', 'F85EC8', '5408 566864'),
('0005432692752', '6C6205', '9979 850794'),
('0005432692765', '205C02', '7133 715227'),
('0005432692875', '6F6765', '3852 596431'),
('0005432692975', '040EE5', '6189 317325'),
('0005432693003', '9178A0', '9011 079308'),
('0005432693011', '44356B', '1131 555830'),
('0005432706455', '2DD355', '0992 713588'),
('0005432706526', '4A6412', '8468 369662'),
('0005432720557', 'C2F0B6', '7825 413645'),
('0005432720759', '9F0DB5', '8079 427575'),
('0005432727736', '5EA09C', '2380 088176'),
('0005432727840', 'F20EBD', '2623 362080'),
('0005432747223', '9B6958', '2333 496062'),
('0005432747236', '02EA32', '1406 810194'),
('0005432747355', 'D6AC56', '7664 342976'),
('0005432751475', 'DEE3FD', '0189 945432'),
('0005432751509', 'DE0F9C', '4286 151907'),
('0005432756837', '5FFAD5', '1965 616158'),
('0005432783026', '20C10C', '5217 469035'),
('0005432783123', 'CD0716', '9871 100586'),
('0005432783344', '4DB7BB', '7270 816673'),
('0005432783450', '8A56D3', '6580 625644'),
('0005432783525', 'C5148A', '7144 055139'),
('0005432798956', 'A4FA27', '1923 735039'),
('0005432799059', 'F517A1', '7215 348768'),
('0005432799092', '3EEBD4', '6127 003442'),
('0005432799265', 'DBAA58', '7115 665205'),
('0005432802499', '5B48B4', '3990 053770'),
('0005432816995', 'CAF345', '5945 525067'),
('0005432817141', 'BDEA9E', '6080 881212'),
('0005432822174', 'D05416', '7306 770668'),
('0005432838537', 'D3422E', '4514 434572'),
('0005432838595', '7353AF', '9335 256574'),
('0005432838617', '2DB8BC', '8386 638185'),
('0005432838654', '6292DB', '8195 295990'),
('0005432838713', 'CE8A21', '1022 484591'),
('0005432838813', '4E7B9C', '9022 520231'),
('0005432862188', 'DD9B60', '9729 734433'),
('0005432862279', '3BE773', '8714 856105'),
('0005432865899', '05928F', '8748 881005'),
('0005432865902', '8095AE', '1251 956541'),
('0005432865906', '301A55', '7600 923385'),
('0005432873200', '1CECC1', '1029 878381'),
('0005432873275', 'A0165E', '0584 115039'),
('0005432880639', '8C8307', '6794 600675'),
('0005432890752', 'AD1509', '6871 564876'),
('0005432890849', 'F4DCF4', '6884 182429'),
('0005432890864', 'C81B7B', '4437 932524'),
('0005432890883', '7F7B99', '6820 233334'),
('0005432901325', '4F7219', '4126 610392'),
('0005432901493', '01E61E', '3277 510647'),
('0005432901502', 'A6FA61', '8240 849076'),
('0005432901558', '122289', '0019 681289'),
('0005432905043', 'BFE0D3', '1098 974014'),
('0005432905102', 'C70B6F', '9217 968627'),
('0005432909219', 'BCB5B2', '2344 847308'),
('0005432919515', 'C12A4D', '1159 765841'),
('0005432919671', 'B9A9F6', '4707 484408'),
('0005432925001', '128322', '2210 185871'),
('0005432925028', '4F456D', '9670 329646'),
('0005432927913', '041D0B', '8679 193906'),
('0005432947883', 'DF26FB', '1322 294462'),
('0005432947890', '737773', '8028 455725'),
('0005432947905', '1EF8A6', '5543 560775'),
('0005432947961', '9BC536', '8783 913515'),
('0005432948104', '862C5B', '5266 675750'),
('0005432948322', '8BFF65', '6080 591771'),
('0005432948407', 'A8DC9E', '8920 042591'),
('0005432966526', '16EFE3', '8228 169380'),
('0005432966588', '3B1658', '0336 729600'),
('0005432966731', 'E08781', '8934 030948'),
('0005432984559', '950957', '1474 322809'),
('0005432984611', '44AECA', '5732 437215'),
('0005432984712', '7BEADF', '2609 174432'),
('0005432984815', '0E1F00', '6089 305505'),
('0005432984871', '7DDDB9', '7437 828240'),
('0005433007849', '25EF35', '6012 638995'),
('0005433008184', '80175F', '3470 461302'),
('0005433008209', 'C6F3DE', '3956 260856'),
('0005433008386', 'E1E976', '6880 117085'),
('0005433008502', 'FC7238', '9439 693010'),
('0005433008540', '455C27', '3290 610257'),
('0005433035384', '0B7DD4', '1610 703619'),
('0005433035753', 'BB87CB', '5438 689798'),
('0005433036030', 'AE2D50', '6573 566213'),
('0005433036057', '5C634F', '4050 622838'),
('0005433057242', '5A2AD2', '5691 981283'),
('0005433057280', '6CC454', '1926 318632'),
('0005433057386', '3207C9', '1983 863307'),
('0005433057442', '5ACA5C', '7632 411521'),
('0005433057554', 'EF83B5', '5371 813973'),
('0005433057616', 'C877AA', '9116 124461'),
('0005433057730', 'D605E0', '6443 020024'),
('0005433074454', 'EA4E5B', '5249 539753'),
('0005433074469', 'FD20BC', '6588 206920'),
('0005433074515', '41962F', '4115 468302'),
('0005433074535', 'A865D5', '7636 181855'),
('0005433074590', 'A5D81F', '1629 799178'),
('0005433074657', '4CC126', '1078 354018'),
('0005433101250', '05A067', '1843 150988'),
('0005433101450', '9DFC7D', '3197 885741'),
('0005433101573', '1EE4BD', '5986 132750'),
('0005433101615', '5F024C', '0308 838388'),
('0005433109869', '7EC70E', '6468 462217'),
('0005433109959', 'D4FABF', '7223 311539'),
('0005433123613', '65AA5C', '3515 538338'),
('0005433123731', '723BFC', '6125 577968'),
('0005433123734', '61E24E', '6777 652777'),
('0005433150913', '097F50', '5728 011774'),
('0005433150995', '99CC43', '5427 732937'),
('0005433151006', '6168D9', '6889 096354'),
('0005433151046', 'F86C5F', '5350 940978'),
('0005433151095', '85D6CE', '1147 699696'),
('0005433151196', '83A974', '9358 329393'),
('0005433151291', '4DC591', '2950 036359'),
('0005433151308', '24E44C', '8800 674751'),
('0005433156604', 'EE3CCF', '7338 722064'),
('0005433156644', '33BEA3', '4792 329648'),
('0005433156663', '21D0B9', '7192 293249'),
('0005433165862', 'CDD9AF', '6448 007623'),
('0005433180863', 'C32AC5', '0262 752171'),
('0005433180994', '911E1E', '3642 015812'),
('0005433181011', '269FC4', '6334 550765'),
('0005433192997', '859D17', '2710 677881'),
('0005433202244', '69BD7A', '8963 508421'),
('0005433202297', 'BA431C', '2951 046532'),
('0005433202320', 'C57FC6', '4569 781393'),
('0005433233324', 'C4AAA3', '6185 871063'),
('0005433233376', 'CD57C5', '9656 292033'),
('0005433233545', '9D4C85', '4296 953133'),
('0005433233589', '871B4A', '1152 132891'),
('0005433233705', '2AD055', '5153 185483'),
('0005433233719', 'CE7BEC', '9496 816045'),
('0005433233768', '990608', '8460 713649'),
('0005433233980', '36BB64', '0646 147326'),
('0005433234008', '81C74F', '2797 229553'),
('0005433234017', '4A3F30', '9804 833588'),
('0005433234074', 'EBBFE6', '6951 425318'),
('0005433251082', 'D7E4F3', '2310 768263'),
('0005433251103', '70283D', '8133 811648'),
('0005433251171', 'CB3A84', '8012 246274'),
('0005433251207', '99F25D', '4370 279834'),
('0005433251306', '968943', '2149 612349'),
('0005433251431', 'C35CDF', '7713 385505'),
('0005433255099', '7037CE', '8230 116113'),
('0005433266632', '163699', '1922 221110'),
('0005433284778', '87D5C8', '2410 074792'),
('0005433284975', '8AA8BF', '7457 880390'),
('0005433285178', '4E78C1', '8826 205383'),
('0005433285243', '7FE906', '6503 799736'),
('0005433289750', 'FAE19B', '7249 444543'),
('0005433289839', '66817B', '7509 859732'),
('0005433293148', '7B687A', '0038 692195'),
('0005433341510', '86493B', '8995 114109'),
('0005433341567', '6A8305', '8453 613978'),
('0005433341585', 'CAECB4', '1276 059859'),
('0005433341647', '5AB299', '3393 808190'),
('0005433341930', '8A007D', '7095 118452'),
('0005433342003', '9D00A8', '6409 595965'),
('0005433342136', '7EB10B', '4990 581202'),
('0005433342144', '911C78', '4149 674218'),
('0005433342173', '30236A', '1091 358260'),
('0005433342176', 'EF5DED', '0224 162855'),
('0005433342207', '57A672', '3939 039892'),
('0005433342310', '913740', '3374 263827'),
('0005433342713', '9F1A25', '7382 727964'),
('0005433342714', '9F1A25', '9121 493693'),
('0005433342769', '85E41B', '2219 284557'),
('0005433342871', 'C8C420', '5726 561733'),
('0005433342875', '09C519', '7656 106695'),
('0005433342892', 'FCAE63', '9641 532621'),
('0005433342932', '4F335B', '8668 287270'),
('0005433367387', '47D6E2', '0795 415909'),
('0005433367583', '5F6968', '6779 451156'),
('0005433367715', '8F0BC2', '6483 289257'),
('0005433373479', '3CC2BD', '0183 040743'),
('0005433397437', '7AB57A', '6236 579073'),
('0005433397616', '98A7EA', '6118 530155'),
('0005433397835', 'E1EEC8', '7366 410338'),
('0005433404754', 'E0F6F5', '0870 601805'),
('0005433415616', '17F760', '7794 360082'),
('0005433434278', 'A1FD39', '6664 202446'),
('0005433434575', '7EAD67', '4929 700802'),
('0005433434650', '0668F6', '4970 271506'),
('0005433438779', '36C766', '4684 998919'),
('0005433438848', '376C49', '5882 862352'),
('0005433449633', '245C22', '4689 959368'),
('0005433449702', '974EEB', '8427 544419'),
('0005433449910', '3A28E9', '3947 181039'),
('0005433459210', '7709EC', '3932 770594'),
('0005433473183', '2A42E6', '4624 644039'),
('0005433473191', 'E5FA1B', '1660 462524'),
('0005433476886', '2006C0', '3318 054312'),
('0005433481069', '1DA0D9', '5267 401206'),
('0005433481149', 'BDD953', '1046 847998'),
('0005433496617', '19DB24', '1332 492849'),
('0005433496730', '5944AA', '8260 032228'),
('0005433496917', '9117C6', '8321 886426'),
('0005433511900', '0F7115', '1273 550403'),
('0005433516846', 'CD3964', '1169 399686'),
('0005433519396', 'C62EEA', '1297 336664'),
('0005433529218', 'D08704', '6369 546200'),
('0005433531242', '7B7081', '8839 491430'),
('0005433534492', '96A579', '0200 967798'),
('0005433538812', 'F54F38', '0497 167499'),
('0005433568110', '997C53', '1178 080159'),
('0005433568294', '5A3CE5', '0242 374440'),
('0005433568304', 'CE965D', '6255 132315'),
('0005433568525', 'F0C6A1', '8984 697386'),
('0005433568574', '0AB089', '3229 376604'),
('0005433568735', '28E189', '1324 190380'),
('0005433568900', '73A53B', '7198 754900'),
('0005433577740', '096805', '6563 116356'),
('0005433613472', '90049B', '1422 672946'),
('0005433613717', 'AA2B6A', '7163 061274'),
('0005433613784', 'A26661', '7156 443432'),
('0005433613803', 'C953A5', '8945 346720'),
('0005433613864', 'D9619D', '7991 829653'),
('0005433613888', '5EE96D', '7749 480577'),
('0005433614002', '7CDE7B', '5888 452634'),
('0005433614039', '442A8C', '5398 246698'),
('0005433614043', 'BC4FCE', '9608 655863'),
('0005433614077', 'B5BA8E', '5855 723130'),
('0005433614099', '2E52FD', '2194 310006'),
('0005433614307', '51C882', '6745 114556'),
('0005433614345', '3F03DC', '0367 887918'),
('0005433614350', '437C3B', '1020 670784'),
('0005433614460', '5F8961', '4496 839374'),
('0005433614474', 'FA8C5F', '4453 474400'),
('0005433614488', '5B4D7B', '3465 939799'),
('0005433614531', '1AB668', '4833 117504'),
('0005433633249', '8EA292', '3988 917544'),
('0005433633288', '4FA042', '0413 537488'),
('0005433633295', '22B309', '7311 896823'),
('0005433633345', '1CC2FF', '7757 102570'),
('0005433633352', '037B22', '0821 290035'),
('0005433633590', '7EDCB0', '9528 044457'),
('0005433642205', 'ACDD0F', '4082 046033'),
('0005433650425', 'C0B721', '7892 865683'),
('0005433650482', '804F56', '2533 652795'),
('0005433650512', '0553C0', '9434 095698'),
('0005433650566', 'F698B1', '1240 035813'),
('0005433656644', 'EFE56B', '9311 688895'),
('0005433679842', '15F382', '2228 003373'),
('0005433679893', '45E105', '5856 678498'),
('0005433679952', '1A2658', '9689 557011'),
('0005433680191', '28885D', '0751 291358'),
('0005433680262', '73992C', '1195 749949'),
('0005433680348', '38AD61', '0994 691647'),
('0005433688780', '955674', '7189 868424'),
('0005433689875', '1D0944', '6529 794256'),
('0005433715341', '85F352', '9472 564597'),
('0005433715356', '9718EF', '1158 915876'),
('0005433715585', '6C5585', '9250 367893'),
('0005433715761', 'E5AB3C', '0943 609169'),
('0005433722136', '2C9325', '9395 583394'),
('0005433722189', 'A801D4', '2845 252319'),
('0005433722209', '3D81C5', '9545 778678'),
('0005433753340', '613FA4', '9190 535297'),
('0005433753460', '0F62C5', '7223 870249'),
('0005433753773', '8E9BCB', '1803 496472'),
('0005433753805', '8981C6', '4366 425233'),
('0005433763160', '4D26F9', '3785 721629'),
('0005433784294', '5C43DB', '5085 991218'),
('0005433784380', '496828', '5518 018462'),
('0005433784483', '0D287E', '6582 439848'),
('0005433784549', '0DF7A4', '0924 369872'),
('0005433784722', '9DE7B1', '9981 530093'),
('0005433784874', '84C424', '4296 310040'),
('0005433804854', 'D70FCB', '0477 424197'),
('0005433804861', '65C9CC', '7190 192960'),
('0005433805267', '589D07', '4329 783955'),
('0005433817433', 'C1D21B', '9060 588226'),
('0005433845833', '88E668', '5373 371373'),
('0005433845929', '60235C', '0735 238153'),
('0005433845956', 'A936B6', '9369 225262'),
('0005433846014', 'B1EAB4', '7575 299531'),
('0005433846022', '76F143', '5025 264063'),
('0005433846071', '1E12AC', '2226 097338'),
('0005433846176', 'EE5613', '1557 069080'),
('0005433846246', 'B4F714', '7431 884159'),
('0005433846404', 'E03A56', '2294 737735'),
('0005433867932', 'FA02E9', '5282 803526'),
('0005433867974', '781C53', '0788 457366'),
('0005433867989', '6DF490', '5073 165708'),
('0005433868161', '1377A9', '1803 534542'),
('0005433868293', 'FCEADC', '5582 732208'),
('0005433868340', '35EFDB', '3591 194913'),
('0005433872465', '822140', '1889 227454'),
('0005433921776', 'B1DB40', '5088 849955'),
('0005433922103', '5164CC', '2082 848170'),
('0005433922221', '8CFDE3', '7976 302828'),
('0005433922560', '6E125A', '9171 427726'),
('0005433922621', '272204', '4786 481202'),
('0005433922728', '69C1DA', '7435 075913'),
('0005433922803', 'FB9A9F', '1582 205483'),
('0005433922961', '118C25', '7827 629643'),
('0005433922993', '2E7FDF', '2784 623889'),
('0005433923046', 'E6408F', '1650 520774'),
('0005433923076', '29B4D9', '1348 304422'),
('0005433923141', '1C32E8', '5047 656870'),
('0005433927433', '6A6B4A', '3644 973400'),
('0005433960405', '5B0AAB', '9974 020123'),
('0005433960497', '57A7D1', '1718 606937'),
('0005433960591', '8BDD84', '2601 943310'),
('0005433960620', '579627', '1111 692813'),
('0005433985168', '5882A6', '0485 958078'),
('0005433985178', '625C22', '8980 013476'),
('0005433985278', '371779', '8671 606000'),
('0005433985347', '55D8CD', '9764 422668'),
('0005433985627', '6B1FA4', '6592 452084'),
('0005433985674', '0D6B2B', '2452 931260'),
('0005433989708', '84621B', '2908 518061'),
('0005434022599', 'E50276', '4534 559107'),
('0005434022843', 'ECC1DC', '4931 251289'),
('0005434022907', '798BB0', '9091 163073'),
('0005434022973', '7D7D06', '3224 891637'),
('0005434023011', '33389D', '0800 762154'),
('0005434023214', '7453CD', '4880 491809'),
('0005434023230', '9D4F2B', '2588 076934'),
('0005434023484', '3CACB0', '3686 384670'),
('0005434066383', '795113', '9140 957935'),
('0005434066814', '985212', '8244 572683'),
('0005434066969', '57FF03', '3613 873745'),
('0005434067057', '29428C', '0098 642832'),
('0005434067239', '4782C0', '2836 120983'),
('0005434067240', '95A2A5', '0586 968071'),
('0005434081504', 'A4FD2A', '4735 415057'),
('0005434081584', '393D84', '8654 994597'),
('0005434081669', '79C303', '1238 433777'),
('0005434081702', 'AD85C9', '9056 947322'),
('0005434081782', '416E2C', '6409 295319'),
('0005434084850', '36633C', '8511 366071'),
('0005434084860', 'EEA0A5', '4371 628255'),
('0005434095171', '40DDFE', '9064 631154'),
('0005434136707', '1A09FF', '8824 437141'),
('0005434136740', '0B0044', '2484 264686'),
('0005434136743', '957FA2', '0474 697175'),
('0005434136759', '3E9550', '6202 432579'),
('0005434136786', '9CA12E', '5592 070208'),
('0005434137018', '18F81A', '6345 176376'),
('0005434137154', '4DA8B5', '7772 528509'),
('0005434137353', 'D318A2', '1954 052829'),
('0005434137428', 'E6D4AA', '5259 501754'),
('0005434137482', '5C3091', '5286 460302'),
('0005434137670', 'C14144', '6939 064642'),
('0005434137682', 'E85046', '5039 093866'),
('0005434137988', 'C11887', '8674 297859'),
('0005434138017', 'ED7A01', '4850 749020'),
('0005434149559', 'E8D612', '5297 974833'),
('0005434149576', '28BED8', '1330 065745'),
('0005434149640', '27789D', '4542 790665'),
('0005434170836', '6A309E', '9472 172047'),
('0005434170838', 'E10FD4', '6154 230746'),
('0005434170859', '9BC51D', '6766 485840'),
('0005434170939', '0D7356', '6298 970214'),
('0005434171018', '9EF5F6', '6748 630761'),
('0005434175704', '89281B', '4930 737334'),
('0005434182139', 'E0C4C8', '6621 303572'),
('0005434186183', '111260', '6363 596478'),
('0005434190369', '7A8C1A', '4630 334937'),
('0005434213900', '7F7F52', '4798 509611'),
('0005434214221', '07AED9', '7872 127749'),
('0005434214250', '95B4A7', '5243 877183'),
('0005434214310', '587736', '1217 678848'),
('0005434214371', '678058', '4895 831669'),
('0005434214398', '742EE2', '9150 319734'),
('0005434229066', '1E09FB', '9018 955811'),
('0005434229072', 'A0A265', '2091 647867'),
('0005434229080', '5A2933', '2022 860109'),
('0005434244587', '1E6450', '0480 305087'),
('0005434244762', '633BF9', '9586 363418'),
('0005434244911', '6324B1', '1630 263148'),
('0005434251801', '62CD11', '6406 634090'),
('0005434251846', '10319E', '6647 651659'),
('0005434264770', '86258D', '1881 251124'),
('0005434264800', '1B494A', '7880 048207'),
('0005434264872', '055ED1', '9939 984063'),
('0005434264930', '324CDF', '8145 037736'),
('0005434265055', 'D55296', '0414 347839'),
('0005434265062', '8F59B3', '1990 913581'),
('0005434286923', '719116', '9330 975395'),
('0005434287017', 'AF108B', '3796 478739'),
('0005434287021', 'C3BC4E', '7853 132164'),
('0005434287050', 'DE40BF', '9112 898020'),
('0005434287057', '53F558', '4545 021652'),
('0005434287149', '5EA675', '2176 010070'),
('0005434287245', '789450', '3341 935237'),
('0005434299287', '983BE2', '7922 668436'),
('0005434299333', '5D1654', '1255 769317'),
('0005434302433', '1EE159', '7645 466008'),
('0005434309577', '186865', '2761 462927'),
('0005434309676', '30DCC1', '0334 911913'),
('0005434312309', '7200E7', '2600 886816'),
('0005434319257', 'E19649', '2891 793216'),
('0005434325507', 'B9FD16', '8499 867404'),
('0005434325621', 'A6BFB9', '6688 315713'),
('0005434343902', 'B08F85', '8824 770266'),
('0005434343913', '44B370', '5462 313838'),
('0005434344013', 'A86D2E', '6344 021460'),
('0005434344057', '2C59ED', '1776 615039'),
('0005434344083', '6C467E', '0008 328771'),
('0005434373917', '155F28', '9988 945808'),
('0005434374115', 'F40B4D', '0790 311768'),
('0005434374423', 'AE4849', '4102 991012'),
('0005434374443', 'FA6E40', '9260 932393'),
('0005434374598', '74CF45', '0962 594861'),
('0005434407068', 'E3B32D', '5725 222760'),
('0005434407198', '2A932C', '6210 501623'),
('0005434407245', '3B96B1', '2788 847868'),
('0005434411730', 'A6F8AA', '5849 404863'),
('0005434411763', 'E402B7', '0654 534214'),
('0005434426324', 'B2B304', '7805 654621'),
('0005434426398', '51EB63', '9025 805378'),
('0005434434963', '0C155A', '9539 651189'),
('0005434434981', '0F704A', '3861 752865'),
('0005434443673', '6C4053', '6987 815005'),
('0005434448288', '60BA8C', '6220 026463'),
('0005434458506', 'CD96E6', '7815 964385'),
('0005434458570', '61267B', '6022 716403'),
('0005434462774', 'A7A40B', '6317 430545'),
('0005434466419', '0B44AB', '1010 207156'),
('0005434466430', '779CF2', '1620 411772'),
('0005434480052', '2F7F85', '1346 339785'),
('0005434503619', '04452D', '7534 484061'),
('0005434503746', 'BCAF84', '0157 118630'),
('0005434503790', '3B3A1E', '6770 338479'),
('0005434503834', 'B1EBFC', '0452 247541'),
('0005434522407', '9A9019', '8318 312090'),
('0005434550355', '821E63', '1247 692351'),
('0005434550406', '2F18BF', '0446 336903'),
('0005434550545', '895C67', '1415 274381'),
('0005434550608', 'BF3391', '1127 409727'),
('0005434550702', '90D96E', '8491 579376'),
('0005434550703', 'EC3DB8', '5620 438468'),
('0005434550740', '6BDE04', '3698 080076'),
('0005434550833', 'A849FE', '7998 316217'),
('0005434551057', 'BA0DD6', '6632 324561'),
('0005434551084', 'EAB1F1', '7415 288770'),
('0005434551153', '99CD7D', '3579 774027'),
('0005434565708', '304305', '5237 165900'),
('0005434565846', '186D9D', '9891 716996'),
('0005434586205', 'E99615', '3617 262400'),
('0005434586255', 'F32CC7', '6328 360525'),
('0005434586343', '8976B5', '8320 404385'),
('0005434586560', '7BEED1', '8267 629968'),
('0005434606776', 'C68C32', '9150 780596'),
('0005434606811', '9F588E', '6103 088965'),
('0005434638969', '70F003', '0125 104057'),
('0005434639170', '55C2F3', '2633 240830'),
('0005434639279', 'F80D11', '5358 091721'),
('0005434639281', '0B814D', '8587 718154'),
('0005434654192', 'CA414D', '9664 963288'),
('0005434654392', '5396F4', '4163 210334'),
('0005434654485', '20DBE4', '5037 542616'),
('0005434654547', '2D541A', '0498 979421'),
('0005434654621', '446D7A', '8584 492681'),
('0005434656545', 'A98D44', '2116 347090'),
('0005434723491', 'B6786C', '6499 054422'),
('0005434724145', '60200F', '3643 780310'),
('0005434724221', '483CAD', '2819 683058'),
('0005434724445', '2DBA18', '8036 285548'),
('0005434724500', '02BB79', '3565 615656'),
('0005434724561', '18EC6C', '7661 224778'),
('0005434724743', '206677', '6457 066582'),
('0005434724799', '32ED96', '8148 215535'),
('0005434725048', '764D7E', '5869 435203'),
('0005434725063', 'C39A66', '4905 916587'),
('0005434725128', '2BBA80', '7502 904121'),
('0005434725219', '5BD7CA', '4061 925189'),
('0005434725224', '4EF453', '2278 937329'),
('0005434725252', 'A31F3F', '3338 604406'),
('0005434731113', '393951', '5453 463921'),
('0005434731157', 'B24FB9', '7824 547431'),
('0005434755746', '9A99E8', '6467 184719'),
('0005434755749', '063CC3', '7982 356788'),
('0005434755788', '130316', '7170 295196'),
('0005434755792', '524AF6', '1763 587084'),
('0005434755852', '8D2AB4', '5531 278855'),
('0005434755938', 'FCEAE9', '5677 163983'),
('0005434755949', '86971D', '9370 122709'),
('0005434756147', 'B84666', '5567 665909'),
('0005434756296', '90B72F', '6621 385706'),
('0005434756346', '22CC2E', '4982 936714'),
('0005434760175', '08E339', '2468 034553'),
('0005434821956', 'EA8B8F', '8979 332684'),
('0005434822051', 'CD6C58', '2351 738796'),
('0005434822364', '7C41B5', '2890 454279'),
('0005434822392', '5C34CF', '4242 045555'),
('0005434822417', '03DC24', '7706 157579'),
('0005434822443', 'B97C28', '6488 887213'),
('0005434822605', '428857', '6653 912751'),
('0005434822828', 'F13FA4', '3974 206750'),
('0005434823012', '4C09DA', '8668 137120'),
('0005434823017', 'DF6B84', '1680 283627'),
('0005434823072', '805C1F', '0262 296870'),
('0005434823296', 'FDBBC8', '5678 002692'),
('0005434831136', '5F7CA3', '7760 782247'),
('0005434876692', '4E7ED9', '3476 664660'),
('0005434876769', 'CF4A79', '0688 425241'),
('0005434876814', '77A43A', '2657 343237'),
('0005434877020', '833E18', '9768 768705'),
('0005434877093', '33FBD0', '2632 247732'),
('0005434877179', 'E8B631', '4551 357152'),
('0005434877227', 'B7FD9E', '7360 018221'),
('0005434877255', 'EDA957', '0233 649698'),
('0005434877402', '653663', '4320 847794'),
('0005434877403', '05B48E', '1475 656249'),
('0005434877498', '9BC0FC', '7125 905347'),
('0005434877608', 'FCC64C', '5840 199741'),
('0005434877696', '09D72E', '2230 929992'),
('0005434877968', '010203', '8437 076175'),
('0005434906426', 'A6BFB3', '0862 110852'),
('0005434906550', '51E917', '4770 891489'),
('0005434906613', 'F42EF7', '6289 917314'),
('0005434906761', 'FB4914', '1779 028312'),
('0005434906846', '838C95', '6648 023065'),
('0005434906869', '8772CE', '5049 586403'),
('0005434906870', '24E442', '9298 666526'),
('0005434907051', '7A5471', '0785 571168'),
('0005434910084', '510A11', '8917 749311'),
('0005434925338', 'C6FC60', '9161 509579'),
('0005434925584', 'C55FCA', '1062 926387'),
('0005434925648', 'B90AD5', '6670 339614'),
('0005434938002', '21DECB', '5391 556413'),
('0005434943296', 'B5FA11', '0688 901407'),
('0005434947909', 'EB87FD', '9915 288286'),
('0005434952501', '1D3820', '9450 761534'),
('0005434954572', 'C924E8', '7542 734613'),
('0005434963928', 'ADD48C', '1824 612254'),
('0005434963990', '0EC5CC', '2317 817675'),
('0005434964010', 'A9A96D', '4150 204641'),
('0005434964138', '3026E5', '0515 777232'),
('0005434979364', '9191C2', '6995 594277'),
('0005434979708', '6212A4', '1168 633773'),
('0005434988682', '69AFFA', '8329 074149'),
('0005434988703', '0870F1', '4815 671334'),
('0005435006661', '80369F', '7414 862156'),
('0005435006841', '0CA15B', '8318 005313'),
('0005435006880', 'D07C22', '0233 060930'),
('0005435006944', '9E578A', '8957 634574'),
('0005435038983', '6629FC', '4384 966217'),
('0005435038986', '1F5BE8', '4948 487843'),
('0005435039232', 'C98465', '6734 056360'),
('0005435039468', 'DC0583', '6822 387896'),
('0005435039527', 'EE95B7', '3952 216314'),
('0005435039533', 'E4B99E', '7858 316863'),
('0005435039601', 'F04DDD', '3062 591788'),
('0005435039603', 'FC87A7', '4859 668759'),
('0005435068622', 'F38FC6', '6791 804705'),
('0005435068707', 'ECB2CE', '8714 483023'),
('0005435068953', 'F5EC89', '6612 268621'),
('0005435068978', '6F4C8A', '7643 759632'),
('0005435078103', '8A7485', '4071 383569'),
('0005435078316', '3E05C4', '3296 135174'),
('0005435082653', '8511F2', '8899 946492'),
('0005435086750', 'D764E2', '0946 231947'),
('0005435091980', '097F02', '3002 865811'),
('0005435091999', 'EEAA4A', '7910 745295'),
('0005435103818', 'E6FE14', '1743 273157'),
('0005435125931', 'D7A771', '8773 246637'),
('0005435126043', 'C6304F', '2901 701323'),
('0005435126146', 'FFE703', '1970 584725'),
('0005435132715', 'BE4B3F', '6436 347354'),
('0005435135642', '718879', '6364 030034'),
('0005435142367', '971637', '1840 561506'),
('0005435142510', 'D4EB29', '4767 514235'),
('0005435149987', '7AD541', '3858 867196'),
('0005435153669', '17521A', '8111 305277'),
('0005435153706', '8899FB', '0792 903168'),
('0005435160224', 'B0F51E', '4158 920706'),
('0005435176607', '1C7DF5', '3170 210391'),
('0005435176626', '9A2130', '9780 779888'),
('0005435176768', '1E0668', '4557 803816'),
('0005435176786', 'AB240C', '5608 063654'),
('0005435176847', 'DAB25D', '2798 545780'),
('0005435176960', '6717CE', '0692 362584'),
('0005435177013', '8B43B5', '1391 830235'),
('0005435177033', '779CEB', '5073 802788'),
('0005435212366', '949E48', '4079 769152'),
('0005435212442', '398583', '3543 751726'),
('0005435212448', 'CD9145', '1964 646047'),
('0005435212466', 'BE3CDD', '6465 140593'),
('0005435212490', '06B8BE', '4830 822521'),
('0005435212648', '88BC00', '8405 932756'),
('0005435212981', 'AA3E82', '6939 982810'),
('0005435213191', '1161F2', '6484 870813'),
('0005435219166', '2DE3C5', '4025 266440'),
('0005435219192', '0F53D9', '6966 376477'),
('0005435221039', 'E941C0', '5153 828039'),
('0005435229344', 'E4A5AD', '1552 140933'),
('0005435242500', 'F54125', '5013 703723'),
('0005435242793', 'CEC24E', '5736 497940'),
('0005435252531', 'BA76CD', '0695 830465'),
('0005435252624', 'CFB8F1', '2021 641589'),
('0005435252648', '64AEB0', '4244 134072'),
('0005435259706', '17624F', '9268 839326'),
('0005435266092', 'A86391', '5172 000739'),
('0005435269737', '9D1812', '6510 830591'),
('0005435286604', '915EF0', '5549 053226'),
('0005435293099', 'D797E2', '1171 338235'),
('0005435293132', '2D1274', '2812 875988'),
('0005435296991', '1E8AF7', '4493 162295'),
('0005435299714', '34808A', '2138 485570'),
('0005435311033', '3FC69E', '3867 794001'),
('0005435314773', 'E29C53', '0911 027005'),
('0005435314779', '9E8AD0', '3308 227607'),
('0005435314808', '865B5B', '3517 379776'),
('0005435319466', 'C63FF4', '3298 151528'),
('0005435319521', 'C0CFDC', '1802 117668'),
('0005435326543', '3791BD', '9372 479160'),
('0005435326646', '9CFBE6', '5532 373526'),
('0005435326707', 'CD67A9', '3628 457855'),
('0005435332238', '14A943', '2909 980282'),
('0005435340111', 'F5B0E8', '6952 725611'),
('0005435340225', 'A629ED', '2829 170994'),
('0005435340233', '70A1BB', '6872 319727'),
('0005435372237', '45C1AB', '3464 292508'),
('0005435372511', '9B5D5B', '9082 639814'),
('0005435380283', '937A21', '5327 202938'),
('0005435386551', '0B2A6C', '5518 963630'),
('0005435390152', '9C39F5', '6953 595941'),
('0005435423750', '0D5A28', '5910 084387'),
('0005435423885', 'ECAB44', '7105 447254'),
('0005435423976', 'E62B95', '2099 300508'),
('0005435424037', 'FA6D5E', '9017 185760'),
('0005435424211', '71EF4C', '5869 628393'),
('0005435424348', '9FEF8A', '7881 120642'),
('0005435424501', '798EFE', '1457 656739'),
('0005435424611', 'D5BBC3', '1022 417145'),
('0005435437623', 'FC94DB', '1091 189890'),
('0005435437669', '96378A', '2454 184986'),
('0005435437681', '27D253', '0112 294245'),
('0005435437871', '31610E', '7786 531748'),
('0005435461819', 'E0C70F', '7740 418971'),
('0005435461982', '74E315', '4006 245016'),
('0005435462123', 'CB66C9', '4849 409345'),
('0005435462275', '913B63', '3813 551985'),
('0005435476646', '8B2BB9', '9741 625772'),
('0005435487727', '3A84D8', '7111 981601'),
('0005435490221', 'DD1CD1', '9596 653740'),
('0005435502050', 'B0888E', '1039 186798'),
('0005435502070', 'B37110', '8440 448037'),
('0005435508181', '0B057F', '6315 951330'),
('0005435508287', 'DF2ABA', '0080 792518'),
('0005435517729', '0437A8', '0122 252913'),
('0005435528915', 'C21FD3', '7406 186024'),
('0005435529109', 'D110C7', '0793 224164'),
('0005435529233', 'A34894', '8002 612207'),
('0005435540951', 'A33FB2', '2571 596660'),
('0005435548475', '5B9614', '4843 727304'),
('0005435611876', '18D298', '9559 448769'),
('0005435612059', 'FED182', '7892 181590'),
('0005435612084', '28B698', '4858 395809'),
('0005435612154', 'D7ACDF', '9525 647031'),
('0005435612323', '70102E', '5766 509907'),
('0005435612347', '35B1A2', '8954 991682'),
('0005435612392', '47DF47', '5507 627701'),
('0005435612517', 'DF60BC', '2795 526797'),
('0005435612691', 'F6F31A', '9644 498610'),
('0005435612949', '72D8E7', '8893 287300'),
('0005435612984', '857236', '0518 189073'),
('0005435613003', '3C5437', '7970 679070'),
('0005435613170', '64DBEF', '3394 736302'),
('0005435613256', '00C758', '8759 834213'),
('0005435613422', 'F31FF4', '1579 180576'),
('0005435613438', '60F52C', '9126 019750'),
('0005435625897', '622342', '3286 194622'),
('0005435625969', '1B3B2C', '2879 136056'),
('0005435626021', '13EC6B', '4441 020533'),
('0005435626102', '4432D5', '7953 803770'),
('0005435628685', 'C93822', '4187 045967'),
('0005435652310', '1E8E37', '5861 372681'),
('0005435652529', '012290', '6442 811155'),
('0005435652645', '39D3C1', '9349 334226'),
('0005435652742', '8E8402', '5042 519963'),
('0005435652743', '8E8402', '7293 660963'),
('0005435652987', 'FCACE1', '9772 658565'),
('0005435681564', '76E854', '3122 327002'),
('0005435696914', '99D669', '4980 461949'),
('0005435696920', '26F7D4', '4706 118875'),
('0005435697011', '6D24CD', '7240 358856'),
('0005435697062', '300397', '5669 545056'),
('0005435697105', 'D8E4C6', '2386 694579'),
('0005435697262', '1F992D', '2634 658399'),
('0005435697266', 'D67A6D', '1012 098805'),
('0005435706119', '7B1656', '6541 478694'),
('0005435706126', 'CABA88', '7763 328758'),
('0005435706267', '578598', '0315 247236'),
('0005435715385', '027656', '4583 013803'),
('0005435725581', 'F14E54', '9292 415286'),
('0005435732137', 'B8543A', '7434 655196'),
('0005435732222', 'F9A34F', '8246 376293'),
('0005435732238', 'BA51FF', '1866 541519'),
('0005435735115', '354BD5', '9109 460489'),
('0005435765366', '25EF74', '2647 809005'),
('0005435765493', '96B0FF', '9800 423016'),
('0005435765599', '1F8C0B', '0994 319419'),
('0005435765934', '7E77DB', '3123 557413'),
('0005435765976', '3B7F7F', '2013 181767'),
('0005435766010', 'BB69E3', '8304 547124'),
('0005435766046', 'DD42FE', '9933 881738'),
('0005435784910', '133F08', '2934 375940'),
('0005435785109', '6E6175', '4099 536266'),
('0005435785118', 'DF8D30', '7061 801089'),
('0005435790284', 'DF7656', '0321 659851'),
('0005435797248', 'E06D96', '4121 544488'),
('0005435797254', '8019E4', '6137 646617'),
('0005435797268', '3BDD12', '0054 234102'),
('0005435797282', '528158', '4850 854274'),
('0005435797329', 'E70B8C', '2488 179056'),
('0005435801671', '74ACE8', '3430 520746'),
('0005435801690', '1E39D3', '1641 469665'),
('0005435803247', 'F74C2B', '9371 404493'),
('0005435803251', '31132D', '2496 324742'),
('0005435811027', 'EA75AD', '6415 942739'),
('0005435824310', '661C80', '7774 740382'),
('0005435824315', '70FB35', '5032 018932'),
('0005435824363', 'F57E52', '1524 420701'),
('0005435824561', '862ADD', '2138 552370'),
('0005435839056', '74A90F', '2296 746284'),
('0005435839094', '717022', '5726 701381'),
('0005435839203', '082B00', '9763 238617'),
('0005435839280', 'D495E8', '7480 045820'),
('0005435846209', '6A6CA9', '5672 936707'),
('0005435850851', '5C3722', '0751 881344'),
('0005435853608', 'B2E876', '5682 012607'),
('0005435858498', 'B161C6', '9500 789456'),
('0005435884458', 'FC1735', '2460 327434'),
('0005435884905', '8F29F8', '3957 655750'),
('0005435884936', '50897D', '9555 881901'),
('0005435902545', 'B7272F', '5471 035946'),
('0005435902596', '8511D7', '2475 355714'),
('0005435902650', '879A99', '0452 282137'),
('0005435902651', 'C8D32C', '0219 397991'),
('0005435904894', 'BAAAF6', '7652 425774'),
('0005435907425', '0404F8', '3376 026168'),
('0005435907464', '82CD23', '6383 464566'),
('0005435916137', '5E966C', '7598 082844'),
('0005435931557', 'EA801F', '2166 817836'),
('0005435935006', '5C8F27', '1388 621616'),
('0005435937327', '2A7C9B', '8203 906563'),
('0005435937357', '6B35FD', '6309 821834'),
('0005435939865', 'E186DA', '2488 865863'),
('0005435947122', '8CB6F6', '7564 377707'),
('0005435947191', '74B50B', '0910 889367'),
('0005435981600', '6667A5', '9779 506241'),
('0005435981621', 'C44E41', '4583 814887'),
('0005435981661', '5DC96A', '5821 720117'),
('0005435981750', '82FB20', '4565 385169'),
('0005435981996', '6F265F', '6469 907364'),
('0005435982059', '845208', '2320 295295'),
('0005435982163', 'A1662A', '1393 098618'),
('0005435986682', '484B11', '6283 740001'),
('0005435990524', '569699', '5949 067534'),
('0005432005191', '3347A4', '1815 582083'),
('0005432006729', '0BE40A', '8498 685539'),
('0005432019849', 'B6C937', '5096 770201'),
('0005432020168', '410E15', '4514 804638'),
('0005432034477', 'D98185', '8953 029152'),
('0005432034489', '8AACDD', '1582 269481'),
('0005432034550', 'F77AD7', '5180 523245'),
('0005432034584', '5F55DB', '4153 472534'),
('0005432034624', 'AFF245', '0709 193972'),
('0005432034784', 'AC1555', '8645 588644'),
('0005432034845', '905B8D', '8112 551484'),
('0005432042565', 'DD8904', '0532 019033'),
('0005432044503', 'FF231D', '1663 050572'),
('0005432044514', '52232C', '0148 504915'),
('0005432045590', 'F1191D', '2296 044381'),
('0005432054285', '4A131D', '7151 669307'),
('0005432056251', '280C80', '6515 229262'),
('0005432056257', 'CC9408', '2865 570559'),
('0005432059478', '1E42C6', '1588 765633'),
('0005432062216', 'B740C6', '4127 858400'),
('0005432069504', '53CF14', '6814 931410'),
('0005432069612', 'F216FA', '9301 645289'),
('0005432071562', '4447CB', '6450 588639'),
('0005432073340', 'BE0366', '9027 943181'),
('0005432104734', '26EC50', '6105 745586'),
('0005432104808', 'DD726B', '3869 772382'),
('0005432104974', '1BFCF9', '0916 249403'),
('0005432105213', '11726A', '5504 708809'),
('0005432105465', 'FB2331', '9955 844803'),
('0005432109667', 'E987FE', '0549 586809'),
('0005432112507', '407F49', '2535 385858'),
('0005432133080', 'CF0DCD', '4305 579882'),
('0005432133100', 'B8D761', '7330 484079'),
('0005432133172', '8CDE17', '1705 874590'),
('0005432133184', 'AADEC2', '1321 886370'),
('0005432140404', '2B356D', '5854 969825'),
('0005432143959', '487DC0', '5501 887865'),
('0005432143976', 'D9BB59', '3311 772547'),
('0005432166891', 'DC9FC6', '3065 833493'),
('0005432170270', 'FD1A0D', '8794 831056'),
('0005432181627', 'F92050', '6325 938650'),
('0005432181655', 'D0AFAD', '8024 712453'),
('0005432186823', 'E331DA', '3348 827279'),
('0005432190565', 'F195ED', '0070 287900'),
('0005432190615', 'E8AB6A', '8615 516383'),
('0005432194437', 'CCBD95', '3850 151331'),
('0005432195687', 'DD6C8B', '1825 817128'),
('0005432203007', '8CC74F', '5567 722946'),
('0005432206104', '1469AE', '9582 708770'),
('0005432211405', '2B2637', '9771 142165'),
('0005432211407', 'E51694', '3031 894243'),
('0005432216229', 'D29179', '2468 570839'),
('0005432219994', '045954', '5449 809460'),
('0005432222765', '20E963', '7518 006855'),
('0005432231447', '2EC53B', '4747 787756'),
('0005432231480', '011799', '0859 054620'),
('0005432231510', '4DA710', '2731 630377'),
('0005432238891', '904E39', '8392 264777'),
('0005432261110', 'DE593C', '5580 503905'),
('0005432261345', '06CD30', '2749 195202'),
('0005432261435', 'D2F080', '1303 375466'),
('0005432261681', '947AB8', '5943 285636'),
('0005432264440', '033961', '5636 241991'),
('0005432267810', '0294E3', '5053 802467'),
('0005432267830', '6E66B6', '2076 025775'),
('0005432267831', '705ED3', '1674 226275'),
('0005432267875', '342D29', '9813 383908'),
('0005432267879', '7BCA3E', '8970 674970'),
('0005432277587', '24707D', '2666 433274'),
('0005432279245', '0D6CBD', '7147 556337'),
('0005432279247', '741718', '7702 710440'),
('0005432279266', 'D19920', '9285 478339'),
('0005432287128', '70CD0D', '0596 446297'),
('0005432288970', 'CB3F78', '6977 506463'),
('0005432300180', 'B061AF', '4132 332324'),
('0005432300211', '933132', '7985 402194'),
('0005432300232', 'A43F0A', '4065 971884'),
('0005432302268', 'C2F9AB', '5439 005252'),
('0005432302271', '3970E3', '5177 587762'),
('0005432305713', '882CB0', '7235 868127'),
('0005432327995', '5E847D', '9827 958076'),
('0005432328130', '396E6F', '4973 413805'),
('0005432328147', '67DDC0', '8344 612264'),
('0005432328473', '765A87', '7126 759663'),
('0005432328587', 'C0E504', '3222 373092'),
('0005432328603', '885383', '1208 048316'),
('0005432328620', '029C1C', '7017 538347'),
('0005432335933', '5AB904', '1264 617388'),
('0005432335989', '5614E6', '6070 581532'),
('0005432359639', '8B63A6', '0551 779659'),
('0005432359651', '43593B', '6883 001500'),
('0005432359707', '4F9DA7', '5408 025916'),
('0005432359719', '077B78', '1465 812590'),
('0005432359956', 'BB006B', '1364 563533'),
('0005432360017', 'EE4FD4', '7676 811032'),
('0005432360085', '23C3CE', '1323 345091'),
('0005432360179', 'CF88B1', '7451 937647'),
('0005432360282', 'BE7FB6', '6502 059823'),
('0005432382659', 'D19D57', '3737 936816'),
('0005432382700', '8B6D2B', '1266 880198'),
('0005432382739', '170FA7', '7930 494988'),
('0005432382846', 'D41252', '0410 280105'),
('0005432382977', '3C9811', '3464 507798'),
('0005432383089', 'FEBD16', '2319 150827'),
('0005432390062', 'FCFCE8', '6103 779353'),
('0005432396226', '663AB7', '4301 318799'),
('0005432423662', 'B151CE', '9644 931773'),
('0005432424098', 'F1AE6E', '2592 795694'),
('0005432424211', '8520A4', '6468 660758'),
('0005432424223', 'EA7F56', '4175 384727'),
('0005432424301', 'D15B72', '0425 288889'),
('0005432433654', 'F83CA7', '4131 578428'),
('0005432459456', 'D90A73', '6652 290300'),
('0005432459515', '9D9F63', '9553 203182'),
('0005432459595', '6805D6', '4136 716271'),
('0005432459686', '983820', '3386 161791'),
('0005432526434', 'B6FE45', '1335 889814'),
('0005432526524', 'CDBE42', '0976 456377'),
('0005432526700', 'E9089C', '0712 410872'),
('0005432526804', '291BAD', '0468 742629'),
('0005432526904', 'D99FED', '1725 947234'),
('0005432527003', '54079B', '3289 490945'),
('0005432527148', '783F80', '2249 388543'),
('0005432527218', '430E02', '4375 666352'),
('0005432527456', '082201', '5500 086340'),
('0005432527467', 'BE3F21', '0360 867984'),
('0005432533243', '05C43C', '5198 864530'),
('0005432537035', '3B54BB', '1406 902284'),
('0005432566589', 'C9776C', '4185 274212'),
('0005432566783', '94455B', '8693 409718'),
('0005432566949', 'DB0C95', '7855 171363'),
('0005432567095', 'CBD992', '2317 403764'),
('0005432567275', 'C570C3', '6016 796055'),
('0005432571304', '7C69BE', '3511 829005'),
('0005432571313', '7D63B3', '6157 261483'),
('0005432583774', 'DFE72D', '1253 472482'),
('0005432583824', 'EAA4A1', '2428 702783'),
('0005432583978', '06886A', '7982 535324'),
('0005432603652', 'A06A2A', '6481 061218'),
('0005432603915', 'E10BBE', '4213 165731'),
('0005432603918', 'A228E9', '0127 683865'),
('0005432603986', '04E393', '4215 804773'),
('0005432604040', 'B3416E', '6852 471025'),
('0005432611644', '7807B9', '9179 478720'),
('0005432628790', 'D53F73', '8200 806892'),
('0005432638970', '2BF15F', '9178 203769'),
('0005432645809', '325396', '8117 004992'),
('0005432649308', 'B2E304', '4592 992509'),
('0005432649376', '97859D', '5323 947751'),
('0005432657425', '1C2CAB', '9094 518066'),
('0005432660804', '5E7955', '0275 340119'),
('0005432661914', '521C53', '8234 547529'),
('0005432664131', '6A53A3', '0153 201368'),
('0005432666351', 'A42079', '5079 888267'),
('0005432674896', 'DD3BED', '5529 862210'),
('0005432675046', 'A84311', '7133 455136'),
('0005432692684', '598324', '5508 864046'),
('0005432692841', '8D58FA', '3507 416756'),
('0005432706387', '642388', '4472 297981'),
('0005432706524', 'B9EAB1', '1747 941457'),
('0005432720535', '26CCFC', '8785 567503'),
('0005432720677', '93589C', '7941 872147'),
('0005432720829', 'AB36AC', '8689 343481'),
('0005432747040', '81295E', '5563 209870'),
('0005432747034', '30BC67', '2569 408023'),
('0005432747051', '66C918', '5426 147251'),
('0005432747152', 'D13059', '8951 900521'),
('0005432747099', '026782', '6139 646658'),
('0005432747167', '4B4381', '8351 819950'),
('0005432747473', '0B4206', '7893 000278'),
('0005432747485', '1937E8', '0258 600018'),
('0005432755029', 'B03DB9', '7345 033828'),
('0005432783055', 'DCEC25', '4533 492709'),
('0005432783264', '75CE90', '0395 414560'),
('0005432783290', 'A9BAEB', '3305 023539'),
('0005432783342', 'E2E241', '5020 905497'),
('0005432783401', 'E063BF', '1245 392360'),
('0005432783572', '9B7C13', '6668 608523'),
('0005432783627', '6EA983', '5241 082726'),
('0005432783638', '70B5A2', '0756 820897'),
('0005432783695', '5F67E6', '7507 072746'),
('0005432799063', '04E03A', '7433 656848'),
('0005432799105', 'C4181A', '6984 947747'),
('0005432799234', '2300E8', '1299 234582'),
('0005432799364', 'E68F04', '2669 587564'),
('0005432799376', 'A200BE', '6639 981516'),
('0005432799399', 'D7E75F', '7207 613645'),
('0005432816943', 'AAA629', '5966 265875'),
('0005432817182', 'C4C4DA', '6158 223819'),
('0005432822164', '164EC4', '6763 902911'),
('0005432838534', '077018', '9109 873498'),
('0005432838535', '4837B9', '5926 310792'),
('0005432838695', '0C98F2', '1873 695125'),
('0005432838927', 'E268CC', '5852 650798'),
('0005432848193', '0B30B8', '2582 342210'),
('0005432848223', '979A99', '9508 111555'),
('0005432848278', '54D108', '8449 013043'),
('0005432851904', '394BD8', '7859 299935'),
('0005432857853', '4F35F9', '8011 264068'),
('0005432862179', 'BC218A', '2196 375598'),
('0005432865916', '3B9009', '8947 863528'),
('0005432865998', '5A1FC0', '2732 472210'),
('0005432869416', '59E2C1', '2053 739408'),
('0005432869467', '6BBEE6', '2066 487540'),
('0005432873227', '3EF9AE', '0532 244179'),
('0005432890724', '17A4B8', '7614 487607'),
('0005432890807', 'C07003', '8278 326141'),
('0005432901374', '98C6D8', '8647 370351'),
('0005432905044', 'C21100', '8629 465672'),
('0005432909203', 'CD95D5', '3828 444420'),
('0005432909228', 'A4E848', '3020 381036'),
('0005432919634', 'EBC0F3', '5590 346625'),
('0005432919603', '59E1A8', '9552 324715'),
('0005432919644', '459A78', '8899 345753'),
('0005432922494', 'D90B4D', '9786 475182'),
('0005432927967', '00EC31', '6427 170923'),
('0005432947882', 'B8FDFB', '7544 844003'),
('0005432948000', '90CB8B', '7973 121220'),
('0005432948053', '1E2DCC', '3065 512009'),
('0005432948172', 'A5CB3E', '5865 864596'),
('0005432948390', '5C8177', '4196 293853'),
('0005432953861', 'B156D3', '6022 241952'),
('0005432966513', '72E28C', '7928 241138'),
('0005432966760', '5E3C19', '6170 814186'),
('0005432966795', '7F20A1', '6722 727709'),
('0005432966804', 'F27760', '1804 992104'),
('0005432966807', 'D75235', '0031 799203'),
('0005432966851', '5C9A63', '4056 984062'),
('0005432984707', '972032', '7250 529874'),
('0005432984817', '9C4AE0', '8312 819090'),
('0005432985026', 'C5E8B0', '9768 546567'),
('0005433008032', '18A3E9', '7452 898448'),
('0005433008123', '1F61C5', '0898 314079'),
('0005433008152', '40B9C1', '9152 448681'),
('0005433008156', '08696D', '3233 974501'),
('0005433008268', '4B0AFE', '0193 150104'),
('0005433008283', '5148A7', '7695 472526'),
('0005433008365', '1D8407', '1141 750102'),
('0005433008483', '7ABA0F', '8217 574199'),
('0005433008489', 'C92964', '8456 271127'),
('0005433035383', 'E797F0', '6059 087614'),
('0005433035440', '5A4B83', '2654 334746'),
('0005433035605', 'FAED4C', '6204 913989'),
('0005433035985', '51D191', '8459 144595'),
('0005433036131', 'F47AF9', '7360 473702'),
('0005433057231', '341324', '1038 849955'),
('0005433057296', '4C9A02', '2435 460514'),
('0005433057336', 'D39D39', '8497 521587'),
('0005433057396', '481863', '8752 647516'),
('0005433057556', '6CA87F', '9670 081021'),
('0005433057733', '561FBF', '0241 060754'),
('0005433057774', 'C53FA5', '5436 348895'),
('0005433057779', '56C34E', '0442 380187'),
('0005433060397', 'C63BF9', '1369 464709'),
('0005433074302', '061C74', '1964 700654'),
('0005433074482', 'A507A1', '9420 600178'),
('0005433074507', '366C3B', '4108 941420'),
('0005433074573', '9A0BEC', '6676 240759'),
('0005433101277', 'FDC6E0', '0820 972708'),
('0005433101400', 'FE4077', '3801 384311'),
('0005433101557', '5AFDAC', '1392 367454'),
('0005433109854', 'BCD5BE', '1850 657008'),
('0005433112366', '9C86BA', '3612 206342'),
('0005433123592', 'DBE91E', '5261 636502'),
('0005433123856', '9A97D4', '2485 747960'),
('0005433129202', '607ACD', '7391 588437'),
('0005433129211', 'BE8D89', '5868 343516'),
('0005433129251', '3F7A5C', '5228 379595'),
('0005433134087', '151FB6', '3318 116824'),
('0005433134102', 'E976B2', '3657 616286'),
('0005433150883', 'C2FE53', '9316 112082'),
('0005433151275', '608046', '0979 878552'),
('0005433156636', '013AC1', '9860 271326'),
('0005433165671', '8D0F2B', '6944 148718'),
('0005433165735', 'DE95D5', '9479 769793'),
('0005433180710', '0F893B', '2070 418077'),
('0005433180858', 'A6B8BE', '1607 365709'),
('0005433180861', 'E011D0', '2780 294750'),
('0005433180950', '316847', '4089 440753'),
('0005433180978', '0F183E', '7349 075443'),
('0005433181016', 'D67D36', '9152 533860'),
('0005433192878', 'B57F75', '5145 174913'),
('0005433202269', '5B18C8', '3874 964408'),
('0005433233209', 'A84D3E', '2717 627668'),
('0005433233329', '81CC75', '9156 380478'),
('0005433233471', 'DA67EA', '4855 794658'),
('0005433233811', '030CFE', '0740 324095'),
('0005433233937', '2557FD', '9133 433001'),
('0005433234072', '5FCA09', '0981 872586'),
('0005433251361', 'E53FB6', '3453 923981'),
('0005433251384', '1CA416', '1004 507199'),
('0005433255089', '2446FD', '3798 725099'),
('0005433261470', '75B9B0', '7281 032086'),
('0005433261534', '4083CA', '5747 625346'),
('0005433261540', '5AB66F', '1289 893944'),
('0005433266650', 'C4977B', '5109 130002'),
('0005433284840', 'E9377C', '7183 965807'),
('0005433284866', 'D4C8BE', '2975 086814'),
('0005433284878', 'AB441B', '7538 356696'),
('0005433284906', '6F6BFE', '9635 690921'),
('0005433285099', '4AA6D4', '8618 133202'),
('0005433293186', '06152A', '7242 878171'),
('0005433293191', 'AD886E', '8880 711470'),
('0005433341503', 'E79179', '7309 664475'),
('0005433341680', '21C619', '5373 652615'),
('0005433341803', '41CA23', '3900 610725'),
('0005433342016', '96165F', '0990 299251'),
('0005433342064', 'D4A310', '8993 753260'),
('0005433342398', '1CD202', '8704 839989'),
('0005433342504', '0FC360', '5386 262610'),
('0005433342633', 'BF19E4', '3157 173273'),
('0005433342820', '763AC4', '0952 205211'),
('0005433342823', 'B694F0', '3969 848375'),
('0005433342847', '766573', '7500 884462'),
('0005433342962', 'CC653D', '9992 483908'),
('0005433367351', '2E963B', '9433 451837'),
('0005433367530', '14FA7E', '1040 659713'),
('0005433367553', 'CB48F1', '2330 293128'),
('0005433367616', 'A57B40', '9099 921615'),
('0005433367748', '17EE16', '4175 190611'),
('0005433367753', '0CCF12', '7347 107826'),
('0005433367795', '1BF648', '7045 357170'),
('0005433397330', '226387', '1114 510932'),
('0005433397352', '4FE5FD', '4121 057824'),
('0005433397372', 'C094EE', '9499 277533'),
('0005433397389', 'AF58CA', '1237 739435'),
('0005433397674', 'AE90EC', '1902 877753'),
('0005433397757', '687139', '5200 659281'),
('0005433397789', 'B03494', '1470 667065'),
('0005433397813', '5C0B27', '4917 258230'),
('0005433397814', '15D62C', '0565 689440'),
('0005433404770', 'AE6AC3', '8341 027589'),
('0005433407495', '3DB753', '0038 375998'),
('0005433415401', 'DF8E8F', '2357 629030'),
('0005433415638', '8591F8', '0325 872794'),
('0005433420249', '8FAF77', '4640 833467'),
('0005433420264', '703126', '7730 118270'),
('0005433420389', '832514', '1556 373827'),
('0005433434404', '748D9D', '8730 501859'),
('0005433434497', '7D2BC3', '4175 132712'),
('0005433434627', 'CCE25C', '8575 358166'),
('0005433449621', '2E803A', '2214 630788'),
('0005433449682', 'DD0699', '0732 022705'),
('0005433449921', '280178', '4646 424303'),
('0005433449923', '0ED4AD', '6640 306688'),
('0005433452732', 'AF3944', '7090 961062'),
('0005433454842', '99D0AA', '1594 579141'),
('0005433456935', '00D413', '1848 468470'),
('0005433456936', '2D647F', '1040 600972'),
('0005433468205', 'E4B6CB', '4853 249374'),
('0005433473113', 'F9257F', '5435 156904'),
('0005433473121', '586A6E', '2067 388040'),
('0005433473189', '4A7C6D', '2463 703262'),
('0005433476883', '0E52D6', '0640 229666'),
('0005433476889', '09DFFD', '3111 912435'),
('0005433496500', '920E6C', '3515 207316'),
('0005433496698', 'F5927F', '7252 734389'),
('0005433496790', '3A6B40', '5353 982041'),
('0005433496925', 'ED1DDC', '4917 192992'),
('0005433506888', '669FAE', '7846 730057'),
('0005433507002', 'D6BA0C', '8656 808563'),
('0005433507075', '55C3E9', '0180 017846'),
('0005433507138', '5D438A', '3298 453021'),
('0005433511911', '450CED', '3464 972262'),
('0005433511918', 'E2073E', '8591 059149'),
('0005433511931', 'B03EEC', '3732 870287'),
('0005433527215', 'A4DEB1', '1713 820683'),
('0005433527230', 'A3B104', '1516 170546'),
('0005433533244', '74572C', '8090 162661'),
('0005433538811', 'F54F38', '4680 740250'),
('0005433538828', '25520E', '7843 790750'),
('0005433568166', '2D06F0', '9860 544386'),
('0005433568341', '08E51A', '2057 004851'),
('0005433568465', 'EC5FE2', '1051 599983'),
('0005433568940', '98DF1B', '5315 278020'),
('0005433577710', '875695', '7253 132779'),
('0005433613523', 'E1831B', '0646 457410'),
('0005433613921', 'DCB417', '4578 804586'),
('0005433613922', '2A193E', '1633 257213'),
('0005433614204', '769F20', '8798 223469'),
('0005433614320', 'EBA0E6', '5608 552374'),
('0005433614401', '341BF9', '8347 254844'),
('0005433614475', '24276D', '5782 730651'),
('0005433614535', '616A4E', '7368 013927'),
('0005433633275', '5411E0', '7301 632231'),
('0005433633279', '4F5848', '1115 976794'),
('0005433633370', '0E50B0', '9171 594308'),
('0005433633377', 'CBCBDD', '7203 715088'),
('0005433633514', 'A7F30A', '7609 522152'),
('0005433633582', 'C279EE', '6492 823909'),
('0005433642195', '34B0C2', '1956 946471'),
('0005433642230', '43DF8D', '6913 720392'),
('0005433650404', '0AA178', '1135 162954'),
('0005433679764', 'E4E0BA', '2962 660299'),
('0005433679813', 'BA909B', '6773 315286'),
('0005433679905', '8C07BF', '5854 956244'),
('0005433679924', 'B7880D', '8582 591171'),
('0005433679932', '75AEE7', '6703 850933'),
('0005433680269', '537CEA', '2744 805037'),
('0005433680326', '76E7FC', '8302 980203'),
('0005433680335', 'B4043E', '7869 423046'),
('0005433680402', 'A7AFF7', '5800 957566'),
('0005433680488', 'AE3743', '9655 821105'),
('0005433715267', 'D29C7A', '5441 448733'),
('0005433715324', '9F13C6', '8717 127530'),
('0005433715352', '7F7F77', '1020 725489'),
('0005433715769', 'D7093F', '7758 942058'),
('0005433715771', '1F20AB', '8984 204624'),
('0005433715815', '133B0E', '3949 226492'),
('0005433722183', '675FAC', '0780 856089'),
('0005433724746', '127DAF', '4530 945453'),
('0005433753935', 'B09974', '1359 349827'),
('0005433753945', 'D59C4C', '5597 774940'),
('0005433754000', 'FB71B9', '0834 854011'),
('0005433763021', '83E7CC', '9624 167309'),
('0005433763048', 'A8240D', '1386 806630'),
('0005433763168', 'F737EA', '1040 903408'),
('0005433784325', 'E60B5B', '9346 192070'),
('0005433784398', '7523A5', '5479 701781'),
('0005433784410', '88DC75', '8508 419033'),
('0005433784716', '13463C', '8603 479774'),
('0005433788161', '2FAB5B', '0166 357895'),
('0005433788167', '39AED0', '1299 104541'),
('0005433788198', '10D9D5', '4293 451921'),
('0005433804977', 'B987A9', '2900 555489'),
('0005433805014', 'E111E9', '6772 388411'),
('0005433805018', '9EB3EA', '6176 370161'),
('0005433805114', '24E1DC', '0005 494920'),
('0005433805197', 'D7BA89', '0496 580708'),
('0005433815333', '7FEAC1', '5063 773379'),
('0005433817464', '8CBEB7', '7920 654613'),
('0005433845892', '0998B5', '0732 096227'),
('0005433845943', 'D05C75', '2744 610272'),
('0005433845977', 'F002E7', '5441 599289'),
('0005433846024', '89BF0E', '5463 427270'),
('0005433846097', '8F1B53', '5967 318987'),
('0005433846104', '070EA7', '7428 283781'),
('0005433846319', 'ABD3F2', '6277 855522'),
('0005433846347', 'CF07F2', '8492 209428'),
('0005433846435', 'F410D9', '6711 561979'),
('0005433867871', '49A205', '9780 230169'),
('0005433867895', '7F87DF', '4175 410228'),
('0005433867904', '3FC504', '8433 696081'),
('0005433867951', '0909A5', '8368 806479'),
('0005433868122', '03A285', '0920 608513'),
('0005433921704', '2E3D9A', '9122 922546'),
('0005433921718', '44972E', '8356 138454'),
('0005433921782', 'D011AA', '2939 979888'),
('0005433922088', '24E062', '5654 769716'),
('0005433922219', 'A502AF', '7190 838798'),
('0005433922343', '72C07C', '7477 739225'),
('0005433922404', '4F98C5', '8150 077191'),
('0005433922618', '9B7376', '0825 988230'),
('0005433922789', '9EDB30', '4006 787459'),
('0005433923062', '888EFF', '5691 799276'),
('0005433927408', '7CC306', '9661 325770'),
('0005433929602', '74B43B', '6558 863298'),
('0005433931433', 'BE0CE5', '0115 601287'),
('0005433959942', 'A6BDC1', '7759 349491'),
('0005433960111', '8F3FFA', '6801 910511'),
('0005433960301', '1E7701', '0038 039920'),
('0005433960431', '223A30', '8409 902183'),
('0005433960476', '4A7BE0', '9622 756310'),
('0005433960508', '2E1E34', '8159 915436'),
('0005433960597', 'E246F4', '9992 280206'),
('0005433960688', 'E7653C', '7425 317679'),
('0005433960726', '9539BC', '7196 852107'),
('0005433985276', '22B6F5', '4569 153652'),
('0005433985611', 'B1A93A', '5778 524800'),
('0005433985871', 'E5D3BB', '4942 309115'),
('0005433985773', 'E8B7CA', '4490 023963'),
('0005434022647', '3DA335', '9076 005357'),
('0005434022696', 'FEE175', '9929 544199'),
('0005434023170', '5652D9', '5190 588232'),
('0005434023242', 'FF42C3', '4831 591150'),
('0005434023393', '6F117A', '2111 698359'),
('0005434023433', 'E6F050', '0452 302516'),
('0005434023521', '019372', '7545 728631'),
('0005434026685', '929328', '1144 217728'),
('0005434026692', 'CA6DBD', '7306 252737'),
('0005434028265', '987808', '0884 346200'),
('0005434028292', '2067D8', '4717 051181'),
('0005434029643', 'C3C6BF', '4450 568452'),
('0005434066401', '427C8C', '8562 795335'),
('0005434066409', 'E846ED', '4745 794192'),
('0005434066617', 'EC33B3', '9295 859736'),
('0005434066769', 'CD82C1', '1569 153406'),
('0005434066797', 'E373C5', '2083 611901'),
('0005434067090', 'ABDC5B', '6323 729368'),
('0005434067153', '56DBB6', '7150 734988'),
('0005434081636', '2938C5', '0716 538116'),
('0005434081670', '79C303', '0163 327666'),
('0005434087445', '4FE30E', '9269 417356'),
('0005434087455', '45F492', '9786 252619'),
('0005434095183', '340EEC', '6545 390166'),
('0005434136853', 'D11F5C', '2660 760539'),
('0005434137104', '36430F', '4889 912742'),
('0005434137140', '9E2578', '6235 111564'),
('0005434137362', 'B33569', '4965 657638'),
('0005434137546', '8B6BD7', '4186 407307'),
('0005434137585', 'A605FC', '6652 921278'),
('0005434137692', 'FC77D6', '4565 511896'),
('0005434137826', '91D13F', '8717 663504'),
('0005434138021', '5CCED5', '7552 193751'),
('0005434142552', '55BC19', '1980 274330'),
('0005434142559', '45EF7D', '7250 839113'),
('0005434142602', 'D6F0D7', '7931 883783'),
('0005434152762', 'BBC382', '5334 837005'),
('0005434158960', '7E7FFC', '3300 352321'),
('0005434158965', 'FF4D33', '1094 400933'),
('0005434170999', '83C57C', '8768 269737'),
('0005434175681', '8B9FEB', '0308 136383'),
('0005434181989', 'B80A14', '4973 668076'),
('0005434182056', '341299', '0885 598891'),
('0005434182109', '53514E', '9609 132816'),
('0005434183558', 'C6819D', '8180 401791'),
('0005434184642', 'E030CB', '0592 781977'),
('0005434189096', 'D73CD8', '4796 083736'),
('0005434189118', '1BFB59', '4379 268085'),
('0005434190396', '7DC89F', '4871 808925'),
('0005434213750', '322090', '2104 993545'),
('0005434213780', '5FE393', '8320 974279'),
('0005434213799', 'AEDFEF', '0949 990067'),
('0005434213807', '765027', '5381 725570'),
('0005434214174', '4C4107', '4671 955098'),
('0005434214249', '861F52', '3658 191960'),
('0005434214348', '32EED2', '7321 867972'),
('0005434214358', '826C05', '4358 840760'),
('0005434229166', '499A34', '0577 386862'),
('0005434229334', 'CC7F14', '2097 725234'),
('0005434244523', '6F219A', '7563 443174'),
('0005434244731', 'A8BB04', '7120 900995'),
('0005434247119', 'DB6735', '5731 911830'),
('0005434251911', 'E429B4', '9314 393753'),
('0005434251933', '00D85D', '7881 699076'),
('0005434264822', '69DE37', '2936 780510'),
('0005434264865', '21FF7A', '3545 650742'),
('0005434264896', 'BBCA0D', '5356 160665'),
('0005434267914', 'CC68AC', '2598 350899'),
('0005434276008', 'FF2239', '6682 342944'),
('0005434299201', '32A0A0', '3072 798203'),
('0005434299308', '8592C4', '5625 524467'),
('0005434299337', 'C924A5', '3525 238957'),
('0005434302403', '3A518E', '7042 021021'),
('0005434319242', 'F066B6', '2934 237526'),
('0005434319309', 'D87B54', '4243 898528'),
('0005434325500', '02E966', '3262 350061'),
('0005434325625', '4E8A6D', '4136 296241'),
('0005434326085', 'E1D218', '4278 510064'),
('0005434343887', '2EDA43', '7569 504054'),
('0005434343912', '44B370', '1400 680775'),
('0005434344040', 'CC82BA', '9879 052545'),
('0005434344085', 'D14A1F', '8932 572636'),
('0005434344121', '186E6D', '3007 559744'),
('0005434374001', '83EE0F', '7425 404114'),
('0005434374181', '6EECEC', '3534 599116'),
('0005434374191', '34314D', '7339 552842'),
('0005434374440', '58F337', '0730 115990'),
('0005434374538', '7120E0', '5938 746302'),
('0005434374559', 'AE8924', '8057 139196'),
('0005434374578', '2A7981', '8559 724867'),
('0005434374587', '0DA894', '8459 321581'),
('0005434374601', '03E717', '0829 422827'),
('0005434406779', 'F9079A', '2804 642164'),
('0005434406807', '8899E5', '9261 509432'),
('0005434406880', '16A184', '3150 014274'),
('0005434406899', '0CE413', '6821 603842'),
('0005434406905', 'A41EC5', '9752 773376'),
('0005434407319', '6141DC', '2487 472144'),
('0005434407612', '1153EC', '2155 878265'),
('0005434407631', '021FB2', '9868 406553'),
('0005434426140', 'D69E3E', '2349 063290'),
('0005434435092', '57C39F', '6968 588792'),
('0005434435108', '031994', '1646 704846'),
('0005434435140', 'CA2AFE', '6356 764352'),
('0005434443564', '213E22', '2704 146167'),
('0005434458457', 'C69210', '2470 869780'),
('0005434458565', '921DF5', '0068 631086'),
('0005434458594', 'F0273B', '9197 745916'),
('0005434458664', '8A7850', '1840 472724'),
('0005434458669', 'FB7191', '4202 964690'),
('0005434458721', '474BE2', '1379 326253'),
('0005434458722', '474BE2', '8769 356442'),
('0005434462761', '938A5D', '3486 873741'),
('0005434467750', 'E3667D', '8701 829226'),
('0005434479931', 'A2E17D', '7645 389698'),
('0005434479938', 'C182F2', '4741 861533'),
('0005434480066', '44F722', '4405 405338'),
('0005434484239', 'B36A63', '7490 217157'),
('0005434503508', '0F7A2D', '4696 057899'),
('0005434503537', '17886C', '6406 147535'),
('0005434503939', '821B3D', '3261 810507'),
('0005434509112', '8457F2', '6868 812567'),
('0005434509114', '1DCB18', '0460 551619'),
('0005434512024', '379935', '0023 727012'),
('0005434512041', '010E6F', '5605 951506'),
('0005434514933', '16CD2F', '6857 960521'),
('0005434520216', '853707', '0373 488469'),
('0005434522399', '582E93', '3203 179354'),
('0005434523756', 'BC3FBD', '1292 241940'),
('0005434550427', '239D02', '5203 792689'),
('0005434550511', '4B4164', '3118 895259'),
('0005434550538', '3FC425', '1820 138343'),
('0005434550695', '1BC45F', '5730 773736'),
('0005434550708', '08B221', '8017 776526'),
('0005434550804', 'C4F2DC', '1739 244496'),
('0005434550866', 'E68C8C', '1976 360900'),
('0005434550925', '5D2B8B', '7966 825215'),
('0005434550931', 'BAE6B8', '4515 320971'),
('0005434550969', '93C8FC', '4889 228949'),
('0005434550985', 'FB4A4B', '2040 324059'),
('0005434558225', 'D245F8', '3308 976256'),
('0005434565769', '910D67', '1002 117988'),
('0005434565823', '17372E', '4341 086684'),
('0005434565855', '689535', '8363 813440'),
('0005434573134', '1CD77F', '8194 327408'),
('0005434586184', '62C4BA', '5106 900615'),
('0005434586291', '801832', '0945 003067'),
('0005434586301', '2D75EE', '6823 152660'),
('0005434586328', 'EAAC3C', '9939 640699'),
('0005434586558', '6D5BB8', '6439 270459'),
('0005434600500', '98530C', '0009 541564'),
('0005434600569', 'ACD98C', '8201 630175'),
('0005434600659', '9DC80D', '4269 302988'),
('0005434600681', '18ADF7', '8743 631834'),
('0005434600765', '785A5F', '2759 810915'),
('0005434602879', '07A725', '1398 365058'),
('0005434610177', '509AC0', '0975 650323'),
('0005434610182', '8C0819', '0384 321915'),
('0005434620290', '420484', '2935 305359'),
('0005434625809', 'E15AF2', '4185 137537'),
('0005434638983', '19C880', '0966 338370'),
('0005434638993', 'CDB5EC', '0054 742122'),
('0005434639252', '9777C3', '7436 904113'),
('0005434654528', '8FCA99', '9578 309503'),
('0005434654569', '44691C', '6598 635541'),
('0005434663199', '092802', '5404 012975'),
('0005434664929', '58A4FC', '1533 740185'),
('0005434723592', '453F78', '3099 268593'),
('0005434723700', '82D590', '9714 564978'),
('0005434723708', 'A85B36', '1405 797114'),
('0005434723712', 'A167BB', '4506 650583'),
('0005434723883', '96271E', '2711 537281'),
('0005434724208', '099FED', '3718 850754'),
('0005434724641', 'F8FC7F', '9035 192014'),
('0005434724685', 'E8576A', '0504 517222'),
('0005434724718', '03D13F', '4752 631047'),
('0005434724884', '9FBD8D', '6367 010133'),
('0005434724897', 'ABA3E8', '9672 159040'),
('0005434725005', '0B7F50', '0150 866655'),
('0005434725019', 'EE2CF4', '0442 691490'),
('0005434731104', '15FEF1', '7222 681753'),
('0005434735619', 'ABDE0C', '1181 548708'),
('0005434756035', 'C5B3D1', '1522 385510'),
('0005434756177', 'D643B4', '8091 307704'),
('0005434756188', '9BE190', '5815 161709'),
('0005434756210', '60FBCF', '9770 329264'),
('0005434758868', 'C628E2', '3593 968204'),
('0005434758890', '3C06C9', '0229 596924'),
('0005434760173', '095B0D', '8173 753058'),
('0005434821444', '7E8071', '7130 031078'),
('0005434821490', '2E0BCC', '5446 349909'),
('0005434821593', 'EA8CD1', '6230 760118'),
('0005434821657', '037B6A', '1027 018927'),
('0005434822020', '7FAB9C', '1598 613236'),
('0005434822227', '59980F', '6060 452955'),
('0005434822314', 'E99482', '5530 482995'),
('0005434822352', 'E4E881', '5109 974714'),
('0005434822489', 'C9C2BC', '8863 229249'),
('0005434822562', 'C29F14', '4231 571128'),
('0005434822736', '8B80BB', '3184 111026'),
('0005434822739', '12F366', '7725 251779'),
('0005434822865', '6B03E5', '8162 548658'),
('0005434822866', '64A87F', '8423 888558'),
('0005434822937', '1F6E7B', '8598 721630'),
('0005434823089', 'D65A10', '7964 605183'),
('0005434823188', '601522', '6167 029116'),
('0005434823375', '4DD4F7', '7263 872105'),
('0005434876613', 'DFCA5C', '6481 512819'),
('0005434876792', '94FF77', '4729 390783'),
('0005434876822', 'F78BB9', '9514 828674'),
('0005434876972', 'F07206', '3558 216299'),
('0005434877380', '5F9290', '9602 822584'),
('0005434877386', '422B4B', '1124 351330'),
('0005434877845', 'BA21D3', '6159 643071'),
('0005434906418', 'DBF5D8', '9002 884260'),
('0005434906447', '6C0FD1', '5192 056071'),
('0005434906500', 'BF7BBA', '4110 254553'),
('0005434906580', 'C4F357', '2326 898324'),
('0005434906811', '29E727', '5972 331323'),
('0005434906824', '584766', '7875 172760'),
('0005434906905', '670BDE', '7990 982309'),
('0005434907039', 'FB1B71', '8180 001143'),
('0005434925281', 'B308BC', '4096 315661'),
('0005434925295', 'B57385', '6273 868750'),
('0005434925603', '1B26B8', '1362 552510'),
('0005434925679', '5CD69A', '0523 865280'),
('0005434943299', '2412A8', '8425 505687'),
('0005434950457', '5FEEA9', '7090 464807'),
('0005434952515', '808E4E', '3074 683579'),
('0005434963898', 'D14B46', '6603 702248'),
('0005434979337', '4837A8', '5456 519463'),
('0005434979532', '7F5DE5', '9724 630011'),
('0005434979552', '29E6D8', '8335 486978'),
('0005434979641', '776743', '3902 269281'),
('0005434988689', '1AE390', '6703 997336'),
('0005434993953', 'E4DBF1', '1450 788540'),
('0005434993992', '422E2D', '2388 409296'),
('0005435006700', '77E102', '1626 722405'),
('0005435006801', '931610', '9706 047903'),
('0005435006854', '1B3BEF', '0378 344943'),
('0005435006968', '0CACD4', '4337 602386'),
('0005435038641', '3E56D2', '3771 323923'),
('0005435038888', '841046', '0568 702405'),
('0005435038991', '4CDA31', '6458 549246'),
('0005435039103', 'A02B29', '6572 278399'),
('0005435039138', '8FA1E2', '8906 204768'),
('0005435039155', 'E1C654', '6226 516725'),
('0005435039170', '6D460A', '0055 968132'),
('0005435039174', 'DB96A7', '6890 324275'),
('0005435039379', '6FC101', '0658 422923'),
('0005435039412', '85317F', '1399 455489'),
('0005435039570', 'F1A0AB', '5003 524977'),
('0005435039613', 'CC8B08', '4959 198853'),
('0005435042851', '263E4D', '5242 551131'),
('0005435068219', '5C1E66', '8045 194066'),
('0005435068597', '47AA5F', '5406 356701'),
('0005435068736', '07B124', '0802 475432'),
('0005435068757', '5B8E11', '7324 834348'),
('0005435068774', '47E8CC', '2615 586204'),
('0005435068788', 'AFE478', '2982 556482'),
('0005435068835', '1408A0', '3212 800134'),
('0005435068850', 'E14FA5', '2547 574835'),
('0005435068991', '2B9F87', '2586 485953'),
('0005435078117', '0E5073', '0608 226439'),
('0005435078257', 'FCC3B0', '5590 494507'),
('0005435086758', '787FE1', '4733 083867'),
('0005435097099', 'B09F92', '9504 129440'),
('0005435103905', '3FEF7E', '6323 029167'),
('0005435125850', '1D9582', '2287 311843'),
('0005435125869', 'ABCE11', '1315 747593'),
('0005435125932', 'D7A771', '5568 437333'),
('0005435125959', 'A85472', '2814 898177'),
('0005435126075', '46188A', '6433 817344'),
('0005435126092', '3ED961', '4322 010220'),
('0005435126257', '333EEF', '9204 644756'),
('0005435132756', '049E5D', '8541 791841'),
('0005435132777', '72A31B', '3863 895184'),
('0005435132788', '9CC5E4', '5901 310626'),
('0005435135618', 'E3D0D4', '4201 253556'),
('0005435142405', '9DA257', '8281 017943'),
('0005435149923', '3D4042', '5477 775027'),
('0005435153679', '84F0F6', '8798 704434'),
('0005435160140', '010016', '8539 790456'),
('0005435160180', '89B8C9', '9484 420659'),
('0005435160230', 'E2B675', '7715 549766'),
('0005435176586', 'C9E0A5', '2201 874172'),
('0005435176901', '1B2607', '6878 881316'),
('0005435212421', '7B787A', '4587 726801'),
('0005435212503', '01952A', '9147 365248'),
('0005435212681', '875CDD', '5996 572654'),
('0005435212758', '1745EC', '3374 947255'),
('0005435212922', '4BBF95', '9722 168578'),
('0005435213156', '3EDECC', '2906 434072'),
('0005435213230', '3A3D0C', '4655 783665'),
('0005435213328', '0A843B', '5019 418624'),
('0005435216579', 'ECA6F5', '1432 034869'),
('0005435219183', '85839A', '6898 495854'),
('0005435242589', '640A02', '6606 115195'),
('0005435252401', '77DC66', '1748 808210'),
('0005435252489', '47E1AE', '8646 054456'),
('0005435252574', 'F981A8', '0327 115363'),
('0005435269716', '6269E6', '6956 424427'),
('0005435282086', 'EC2FD6', '2640 897431'),
('0005435286551', 'AF65C4', '0083 991642'),
('0005435286557', '4AF26D', '5615 044797'),
('0005435286561', 'BD38F0', '4532 376159'),
('0005435286571', '88A66D', '1940 135370'),
('0005435293198', 'EE6C04', '2196 499621'),
('0005435296959', '181FE6', '7311 295498'),
('0005435299724', 'DA57B4', '8372 047655'),
('0005435299744', 'CE349D', '9819 112855'),
('0005435302144', '346CEE', '6885 558872'),
('0005435304111', '90C073', '2014 666846'),
('0005435311016', 'FD72C1', '3157 576537'),
('0005435311024', '6A8982', '2089 326658'),
('0005435319434', 'B7CB3D', '9915 824323'),
('0005435326649', '85947A', '7229 985328'),
('0005435326686', 'F16BA7', '5746 061609'),
('0005435332309', 'FC0C57', '2095 182164'),
('0005435340089', 'A68A62', '3500 032101'),
('0005435340183', '593E88', '4716 753375'),
('0005435372230', '677C55', '3288 493785'),
('0005435372296', 'AD1101', '9238 146980'),
('0005435372328', '8C0BCC', '0736 025042'),
('0005435372636', '9A88BF', '2474 857329'),
('0005435372651', 'C4151C', '2088 215556'),
('0005435372688', '6F549F', '8718 338786'),
('0005435372776', '838E68', '8205 925660'),
('0005435372913', 'F1700F', '2214 734659'),
('0005435373066', 'CE803A', '5829 312787'),
('0005435373069', '23D2BB', '6256 740797'),
('0005435377571', '0F2086', '4029 864127'),
('0005435380234', '814546', '9562 781204'),
('0005435380264', 'E87640', '8120 260466'),
('0005435380277', '330B79', '9920 057804'),
('0005435383078', 'D8A74E', '1795 206880'),
('0005435386538', '3E8CAE', '5042 163154'),
('0005435390137', '655941', '4156 618727'),
('0005435423822', '39068C', '4925 976047'),
('0005435423840', 'C9A059', '8431 052382'),
('0005435424057', '83FF4A', '2743 593509'),
('0005435424125', '134593', '4502 861944'),
('0005435424144', 'B88584', '4023 218827'),
('0005435424182', 'AE15E3', '3542 358620'),
('0005435424206', '1D46D7', '0901 485938'),
('0005435424385', '9C7BEE', '3481 075263'),
('0005435424529', 'C4FA01', '1283 988702'),
('0005435424530', 'C4FA01', '6591 143451'),
('0005435424656', '91C44A', '2847 711798'),
('0005435437573', 'E2CE06', '2740 689278'),
('0005435437576', 'D16039', '4782 850475'),
('0005435437597', '8CA966', '2656 032195'),
('0005435437744', '8D9856', '0591 724541'),
('0005435443193', 'F6D9DF', '0993 172920'),
('0005435461766', 'A662EF', '1389 690781'),
('0005435462335', '9CEB62', '4985 978250'),
('0005435472535', '5BCC88', '3851 977938'),
('0005435472640', '493F0D', '9699 694705'),
('0005435476730', '1C344A', '8014 014590'),
('0005435490216', 'EB0616', '5199 377874'),
('0005435502065', '3CCE24', '8495 762073'),
('0005435502077', '2B72EE', '9376 023837'),
('0005435508180', 'C5C674', '7788 849568'),
('0005435508220', 'FC42FB', '2145 523800'),
('0005435508312', '4D789F', '9887 892272'),
('0005435508336', '94C81B', '9218 749407'),
('0005435517643', 'FD587D', '5448 734011'),
('0005435517664', 'A71FB8', '3147 515658'),
('0005435517728', '7610FA', '7943 254472'),
('0005435528977', 'AE2C68', '2081 364745'),
('0005435529090', 'A0A968', '2383 604412'),
('0005435540743', '2BFC02', '5445 881781'),
('0005435540873', '723078', '5239 451412'),
('0005435545636', '38C747', '5480 429729'),
('0005435545656', '8B98B5', '7122 242466'),
('0005435545683', '460DEC', '2333 991680'),
('0005435545720', '3176AD', '7368 505052'),
('0005435555335', '35E89E', '9834 500932'),
('0005435611848', 'D0798F', '1977 131503'),
('0005435612077', '6EB816', '2233 493047'),
('0005435612117', '4B25D9', '0632 586711'),
('0005435612257', 'B9EE09', '5796 346718'),
('0005435612353', '6C38E1', '2690 953979'),
('0005435612365', '8CFDCC', '0836 417081'),
('0005435612508', '2AA08D', '4807 078547'),
('0005435612890', 'A781E3', '2486 415592'),
('0005435613014', '588547', '6063 283150'),
('0005435613085', '7E569E', '3279 624957'),
('0005435613103', 'CF2804', '4980 377172'),
('0005435613215', 'A00994', '0799 675566'),
('0005435626002', '95F29D', '9400 754256'),
('0005435652340', '976C7F', '8654 459992'),
('0005435652476', '1A3ED9', '8233 203410'),
('0005435652622', 'EABB4C', '7890 557474'),
('0005435652793', 'FB217A', '7183 744742'),
('0005435652798', 'B9F44D', '3758 076152'),
('0005435652824', 'BD4EDA', '9866 805572'),
('0005435652846', 'A6C2D8', '9360 965987'),
('0005435652937', '00B61C', '2681 995873'),
('0005435660047', 'EABCC6', '9077 429521'),
('0005435660108', 'F51151', '9163 302753'),
('0005435681462', '5F4E60', '7198 089091'),
('0005435681515', '944097', '5792 053076'),
('0005435681663', 'D6B8B4', '4531 142707'),
('0005435681666', '365981', '5455 044189'),
('0005435681766', '2BDC55', '5983 283978'),
('0005435681820', '076AB5', '2501 938393'),
('0005435681850', 'BB26C4', '0197 798932'),
('0005435697040', '0FF06C', '4600 586835'),
('0005435697112', '7A9CBC', '5700 114418'),
('0005435697133', '081A1A', '7330 271173'),
('0005435697172', '396E65', '6883 271091'),
('0005435697202', 'D4BD37', '2953 519533'),
('0005435715346', '146B4D', '8982 639396'),
('0005435715354', '6E0BBB', '4713 654271'),
('0005435720122', 'D4E0F0', '7022 179440'),
('0005435725539', '0BCF66', '8426 571845'),
('0005435735067', '803B1A', '8512 236879'),
('0005435735105', '6A8A98', '8882 727485'),
('0005435735120', 'F8A721', '3112 876558'),
('0005435765280', 'AC56E7', '7786 995974'),
('0005435765436', '8E10DC', '4411 677074'),
('0005435765677', 'AACC78', '8145 097204'),
('0005435765725', '5BBA71', '0891 255460'),
('0005435765736', '25D903', '4436 657368'),
('0005435766028', 'CC99F6', '6132 261724'),
('0005435766050', '7DB7EE', '4483 885338'),
('0005435766065', '5DC1EF', '8257 992745'),
('0005435784770', '807A3B', '4672 441860'),
('0005435784827', '4F6FE7', '0773 798661'),
('0005435784876', '1776D0', '1289 498074'),
('0005435784929', 'B415E2', '9959 427481'),
('0005435784988', '63E294', '2391 755378'),
('0005435785025', 'E07254', '1209 208305'),
('0005435785106', '334814', '0347 510160'),
('0005435785207', 'CAA272', '7021 258460'),
('0005435790266', '00111B', '1212 370962'),
('0005435797258', '7AAB3E', '7013 383506'),
('0005435797304', '5A6CDC', '2922 116068'),
('0005435797396', '8A6E67', '4418 277993'),
('0005435803234', '8ED02D', '9677 387635'),
('0005435808205', '113B91', '3967 441711'),
('0005435811017', 'E12194', '9934 429000'),
('0005435824504', '559410', '9274 889944'),
('0005435824541', '2681AB', '1848 704734'),
('0005435838994', '9C1771', '1751 809769'),
('0005435839206', '735674', '0230 925123'),
('0005435839241', '109F64', '8595 838506'),
('0005435839267', 'B189F2', '7935 391501'),
('0005435839369', '65DEFC', '4981 176129'),
('0005435841468', '3A62C0', '7313 245634'),
('0005435846231', '8D09F9', '4147 950193'),
('0005435850750', 'E2878D', '4305 944459'),
('0005435850829', '240139', '1290 251711'),
('0005435852543', '50E845', '1884 685214'),
('0005435858491', '42653E', '1740 122929'),
('0005435860455', 'C61976', '8644 075207'),
('0005435884445', '4C79D3', '4679 609719'),
('0005435884686', '682A4E', '9440 167388'),
('0005435884784', '1D6DF3', '9722 249518'),
('0005435884812', '6D127C', '2963 286669'),
('0005435884857', '2BFF10', '8705 161756'),
('0005435884907', '866E49', '8069 053099'),
('0005435885065', 'AE7698', '4621 625983'),
('0005435893527', 'AF81D0', '4805 050520'),
('0005435893534', '9AB97C', '7684 427353'),
('0005435902561', '587023', '4590 519961'),
('0005435918626', '1343B6', '7580 088005'),
('0005435929604', 'C968AC', '2183 980952'),
('0005435929628', '1395F1', '6442 256941'),
('0005435933439', '52F56D', '6331 488313'),
('0005435947062', 'DC9CA1', '4015 160903'),
('0005435947217', '0B2F63', '8799 646309'),
('0005435947223', 'C3DA52', '1722 213327'),
('0005435957631', '905B19', '7009 902842'),
('0005435960026', 'F8D9F1', '4347 875339'),
('0005435981852', '5C7333', '2326 450792'),
('0005435981973', '4C4131', '9180 307665'),
('0005435986693', '81FAFF', '1864 603927'),
('0005435986712', 'CAC321', '1438 011521'),
('0005435999064', 'D75B61', '8748 617121'),
('0005432001017', '7DC7C4', '3542 318601'),
('0005432002041', '460AAE', '4046 519379'),
('0005432005200', '9066ED', '8709 491335'),
('0005432019908', '7F61CE', '6978 862257'),
('0005432019928', '21E2E8', '2724 867759'),
('0005432020043', '53E469', '9684 911491'),
('0005432020122', '92DC06', '5392 731252'),
('0005432020147', '190124', '0408 176169'),
('0005432034527', '80EB42', '9979 525163'),
('0005432034751', '449974', '7761 165369'),
('0005432034754', '988B41', '5769 625658'),
('0005432034870', 'C5A3AA', '1773 193336'),
('0005432042505', '4F1484', '2933 239504'),
('0005432042526', 'D0AEA9', '4157 318912'),
('0005432042557', '87497F', '2479 040476'),
('0005432045595', 'E0716D', '0481 028569'),
('0005432047525', '994C31', '6228 014753'),
('0005432054295', '72432D', '7685 114205'),
('0005432062176', '8E1BEB', '7706 509361'),
('0005432069452', 'F07DEC', '8484 482866'),
('0005432069482', '260C2D', '0018 797086'),
('0005432071527', 'D9AB16', '9957 300160'),
('0005432078082', '1752E6', '3531 987587'),
('0005432104758', '47B2A0', '3838 043801'),
('0005432104827', '694838', '3141 413826'),
('0005432104897', '3B36FC', '5075 929194'),
('0005432105223', '2B6455', '8869 377911'),
('0005432121168', 'EC0A27', '6257 256655'),
('0005432121259', 'FAD1A2', '6496 715523'),
('0005432125326', 'F8E821', '9498 673327'),
('0005432136097', '71B15A', '1708 555915'),
('0005432140429', '33680E', '3578 462896'),
('0005432143973', 'CA3F4F', '8716 760691'),
('0005432146195', '02609A', '5140 959662'),
('0005432153916', '017036', '9338 680676'),
('0005432156307', '499851', '0149 564306'),
('0005432156327', '224101', '8046 455820'),
('0005432159813', 'D0CB4D', '2142 270536'),
('0005432181360', '34FDA4', '8567 917145'),
('0005432181369', 'F0DE1B', '2288 316684'),
('0005432181550', 'E4E146', '5024 371344'),
('0005432184921', '78A10B', '0597 050057'),
('0005432184931', '9758AE', '9603 909758'),
('0005432194498', '3AA348', '8518 684907'),
('0005432199186', '4AFA9F', '5708 897256'),
('0005432199203', '7A06D7', '0177 336691'),
('0005432199228', 'A2CCC0', '2765 335405'),
('0005432202979', 'B682CC', '5426 421702'),
('0005432207637', '04699E', '1613 936766'),
('0005432211368', '6D082C', '4262 169374'),
('0005432213565', '57BA1D', '0449 888214'),
('0005432216242', 'ECFFCE', '1700 222942'),
('0005432219985', '474139', '0848 412292'),
('0005432225994', '96EEA2', '8862 157675'),
('0005432261322', '18C610', '9881 792326'),
('0005432261331', '03971B', '4093 265388'),
('0005432261346', '30F859', '3246 119286'),
('0005432261625', '785691', '3986 779644'),
('0005432261648', '2A4514', '0393 043899'),
('0005432261763', '297DCC', '5921 269083'),
('0005432277588', '2B1806', '8043 895744'),
('0005432277752', 'FB1C71', '4135 900066'),
('0005432282815', '33C944', '2193 222736'),
('0005432284517', '1E9178', '2959 023645'),
('0005432284551', '6E8528', '3804 318740'),
('0005432297242', '98F0E1', '8841 004670'),
('0005432304346', 'AC7216', '5836 182077'),
('0005432305729', 'D58173', '6263 993184'),
('0005432328035', '595054', '1909 982975'),
('0005432328242', 'D147D9', '1795 311590'),
('0005432328381', '6D8F0B', '9200 568549'),
('0005432328478', '86898C', '2190 990767'),
('0005432328480', 'FBB834', '7781 275018'),
('0005432335842', '161EDA', '6526 615307'),
('0005432359616', '4EEBC5', '2111 648507'),
('0005432359923', 'D869C5', '3173 158665'),
('0005432360112', 'AAE427', '2118 804483'),
('0005432360217', '45F9D2', '1466 569199'),
('0005432360249', '5C8581', '5362 031857'),
('0005432363399', 'DCAFDD', '3046 586516'),
('0005432382541', 'A29B42', '5886 150783'),
('0005432382704', 'F22588', '5808 766408'),
('0005432382804', 'ADC480', '2202 161258'),
('0005432382899', '992B1F', '6839 033476'),
('0005432383067', 'C566F5', '8953 852783'),
('0005432400063', '976BCF', '2624 253651'),
('0005432423895', 'A34AB5', '5427 504509'),
('0005432427128', '644F54', '2738 666646'),
('0005432428920', 'A4B342', '1588 937086'),
('0005432430848', 'DF9802', '4565 786751'),
('0005432430851', 'A7D601', '9604 601945'),
('0005432459357', 'D123E9', '3324 927510'),
('0005432459387', '41396E', '2748 702876'),
('0005432459479', '379DBB', '8587 284623'),
('0005432459590', '7BCEA4', '6431 993562'),
('0005432462498', '7348D9', '0788 140672'),
('0005432526097', '5D2761', '4754 152842'),
('0005432526110', 'AD17C8', '9795 398954'),
('0005432526133', '388597', '1589 605681'),
('0005432526469', 'F1A12B', '9676 600353'),
('0005432526520', '9431C7', '5958 310761'),
('0005432526556', '831D35', '1408 741387'),
('0005432526621', 'A1A979', '9635 679534'),
('0005432526772', '8D6713', '3899 782161'),
('0005432526828', '64521B', '4025 323695'),
('0005432527092', 'B6D2DE', '0610 115012'),
('0005432527114', 'E12F5B', '3796 194170'),
('0005432527144', 'A0C73C', '9741 187106'),
('0005432527520', '4FC448', '0454 559114'),
('0005432527690', '9489EF', '7767 192692'),
('0005432527696', '9DDD64', '2098 960879'),
('0005432566535', '7EFF81', '7939 513311'),
('0005432566567', '30836C', '0743 370890'),
('0005432566645', '13BEEE', '9025 273289'),
('0005432566679', '7AB485', '7420 203713'),
('0005432566842', 'B67772', '1058 703017'),
('0005432566892', '48070E', '4002 186705'),
('0005432566957', '5C1311', '8013 982098'),
('0005432566998', '82A7B1', '6003 481866'),
('0005432567076', 'A9AE1D', '3242 818944'),
('0005432567083', '23BDD4', '8463 695932'),
('0005432567127', '76D6C1', '6812 033571'),
('0005432567172', '66EC75', '8598 845770'),
('0005432567223', '56A65A', '2253 453264'),
('0005432567466', '764270', '3478 047447'),
('0005432583764', '7670D0', '9716 237592'),
('0005432583790', 'E78901', '0064 236313'),
('0005432583814', '85639B', '0918 861883'),
('0005432583868', '2FB188', '7246 319697'),
('0005432583936', '1D8E3E', '8076 922893'),
('0005432603823', 'FFD451', '1583 091626'),
('0005432603902', 'CC3B50', '9787 115412'),
('0005432604237', '27C64D', '3237 026190'),
('0005432604285', 'C20B93', '4339 533762'),
('0005432607509', '688F25', '1680 126444'),
('0005432609691', 'E0BD64', '2442 504603'),
('0005432611668', '9D9B0C', '5154 448297'),
('0005432620798', 'FA2CFB', '3622 621386'),
('0005432620908', 'D086A7', '3877 104510'),
('0005432639009', '294AE9', '0363 295132'),
('0005432645774', '0E1A7F', '4064 426681'),
('0005432655369', '43EBBD', '5281 116951'),
('0005432655446', 'F13ACD', '2423 467623'),
('0005432655460', '40CC70', '9750 267082'),
('0005432665243', '2AFAC5', '7209 252093'),
('0005432667423', '13AC6C', '3117 309570'),
('0005432692592', '102B29', '0777 346940'),
('0005432692640', 'CAB2E0', '4303 524672'),
('0005432692732', 'A3DA17', '5009 671079'),
('0005432692796', '3C4DD2', '0683 998858'),
('0005432692962', 'BA52C1', '6656 883647'),
('0005432693022', 'B60364', '9638 483387'),
('0005432706452', '94EEB8', '4541 244631'),
('0005432706614', '9C922F', '0042 542529'),
('0005432720570', '44B23C', '7746 444329'),
('0005432720587', '8C2ADB', '8202 349870'),
('0005432720797', 'C3FABC', '3950 197073'),
('0005432746930', '2BF99A', '0499 300446'),
('0005432746944', '898C00', '1977 997680'),
('0005432747189', 'CFBC02', '3228 749995'),
('0005432747233', '8E6FDB', '5046 069614'),
('0005432747464', '5E37B0', '9094 956227'),
('0005432751492', 'D1FC07', '3395 524079'),
('0005432782919', '8D0134', '6277 102005'),
('0005432783081', '4B6FF9', '2687 458247'),
('0005432783194', '2E1EA4', '6324 488402'),
('0005432783283', '0C5F96', '0738 583742'),
('0005432783294', 'F5E31C', '0465 930296'),
('0005432783338', '25FD41', '4222 246945'),
('0005432783419', 'D21D6D', '7335 211278'),
('0005432783626', '6EA983', '2498 552728'),
('0005432783675', '5BEA0E', '2049 367461'),
('0005432799012', '41ED53', '0526 070874'),
('0005432799131', 'B5F5E9', '6328 424543'),
('0005432799200', '3E41E0', '0430 331783'),
('0005432799260', '19A669', '3348 288244'),
('0005432817019', 'B046C7', '2389 452516'),
('0005432817041', '9A5202', '8383 395915'),
('0005432817173', '6F0B4C', '5186 922607'),
('0005432817304', 'C4AF42', '5319 631690'),
('0005432822162', 'A68301', '9612 157807'),
('0005432822191', '7B1444', '2578 649804'),
('0005432838694', '0C98F2', '3439 221745'),
('0005432838717', '5897F7', '9831 433373'),
('0005432838977', '8321E3', '3574 447840'),
('0005432840978', 'FF5B31', '7898 020327'),
('0005432848080', '509129', '7778 879314'),
('0005432848128', 'ED6519', '0703 823273'),
('0005432848129', '4D1745', '2195 386382'),
('0005432848132', '05C42D', '3538 938076'),
('0005432848258', 'CF1324', '9296 701584'),
('0005432857886', '5E2586', '1662 615377'),
('0005432857937', 'C17DF9', '2426 004308'),
('0005432862173', 'B0BBF6', '5374 752851'),
('0005432862174', 'AA3D0D', '4454 254543'),
('0005432862238', '775955', '7560 531177'),
('0005432865925', 'C04D26', '3124 510171'),
('0005432865974', 'C11AC3', '2836 058817'),
('0005432869446', '7E15D6', '0210 058224'),
('0005432880715', 'F966A8', '9241 044527'),
('0005432880764', '1E5A13', '7913 005565'),
('0005432890778', '9A1F02', '5018 832969'),
('0005432890926', 'DC7311', '7190 564024'),
('0005432890950', 'DE3D86', '4383 516775'),
('0005432892729', 'B0D366', '6280 433330'),
('0005432901405', '46A21C', '9567 885243'),
('0005432901410', '7D56C2', '8769 004744'),
('0005432901531', '870007', '7659 513422'),
('0005432905066', '32BE0C', '9506 265744'),
('0005432919590', '3D8F8F', '9929 466062'),
('0005432919613', '8BB68B', '7573 549394'),
('0005432922498', '947160', '7837 220068'),
('0005432925005', 'CC1133', '8995 545872'),
('0005432948023', '411354', '6140 638754'),
('0005432948290', 'B7C49A', '9975 343200'),
('0005432948379', 'D74E31', '7539 020208'),
('0005432966676', 'DDDC8A', '5470 049255'),
('0005432966772', '41B887', '0254 198883'),
('0005432968806', '3C6F2F', '7873 629688'),
('0005432968823', 'F1839D', '8256 142552'),
('0005432984594', '74AB1A', '4310 065468'),
('0005433008009', 'C92412', '0303 014821'),
('0005433008094', 'B6B29F', '3406 849375'),
('0005433008245', '282C9E', '7986 530976'),
('0005433008258', '755F6C', '8182 103758'),
('0005433008388', '1E432C', '2978 505292'),
('0005433008485', '7ABA0F', '1333 110432'),
('0005433035387', '9DE76C', '3418 398746'),
('0005433035508', '078AAA', '9837 800597'),
('0005433035541', '0CF844', '0559 648923'),
('0005433035591', '1DB38E', '7108 887575'),
('0005433035708', 'C2FA35', '4237 486583'),
('0005433036091', '47B738', '9092 980985'),
('0005433036205', 'C31B05', '8542 798143'),
('0005433057523', '0D84DB', '7398 342906'),
('0005433057591', 'A09747', '9037 266380'),
('0005433057599', 'D1856A', '1090 486455'),
('0005433074273', 'EE4113', '9580 352599'),
('0005433074453', '6BE04B', '2708 119797'),
('0005433074520', 'D049C1', '6663 105488'),
('0005433074559', '87C56C', '0870 353673'),
('0005433074661', '28C00F', '5005 117928'),
('0005433101171', '950EF2', '2307 781119'),
('0005433101255', '6E1007', '2304 159064'),
('0005433101373', '14CD6C', '4147 787166'),
('0005433101491', 'F01EF3', '3904 927261'),
('0005433101506', '8837BE', '1949 772885'),
('0005433101801', '8D1D30', '6220 255383'),
('0005433109988', '2E56A4', '0937 494061'),
('0005433112355', '43D748', '3833 315560'),
('0005433123730', '723BFC', '6305 113367'),
('0005433123802', '114F7F', '5603 038568'),
('0005433126800', '4D4DA2', '8428 831401'),
('0005433126840', '9F9562', '6646 102539'),
('0005433129221', '429C29', '3435 672528'),
('0005433129222', '9D96F7', '7790 008376'),
('0005433129235', '5FA4E7', '4296 982498'),
('0005433151020', '2A2A13', '9791 854115'),
('0005433156672', '0AC7B3', '9971 659580'),
('0005433158118', 'A2026A', '9683 530117'),
('0005433165727', 'C72CA2', '4809 381847'),
('0005433180776', '0CD122', '7681 106831'),
('0005433180878', '2B2410', '4396 256262'),
('0005433180882', '179C9F', '2500 963037'),
('0005433180920', '4954FE', '8822 790740'),
('0005433181058', 'F0DB70', '9494 564807'),
('0005433192860', '909D94', '1822 310626'),
('0005433193010', 'BE021C', '8616 475615'),
('0005433202157', '54CF4B', '6672 950055'),
('0005433202174', 'D10E2C', '2593 312623'),
('0005433202268', '51C5E8', '1313 410972'),
('0005433233268', 'E2F6FF', '6094 823701'),
('0005433233279', 'F56F01', '2578 708599'),
('0005433233363', '258EA4', '7306 751650'),
('0005433233396', 'F299B3', '7367 028478'),
('0005433233663', '9520FD', '3676 366198'),
('0005433233898', 'BEC168', '3905 490071'),
('0005433233947', 'D7C529', '0584 252138'),
('0005433251281', '609B69', '7154 297903'),
('0005433251309', '079BC4', '3249 980031'),
('0005433251321', '5975F9', '2642 012194'),
('0005433261512', '4CEB12', '7766 876755'),
('0005433261515', 'AAB9D4', '3350 494351'),
('0005433269686', '26B059', '2986 951878'),
('0005433284877', 'AB441B', '5760 056354'),
('0005433284818', '607FAA', '5481 529109'),
('0005433293213', '88A16F', '5860 696010'),
('0005433341445', 'BC4FFB', '5377 189540'),
('0005433341497', 'D1C111', '1104 325757'),
('0005433341561', 'B7F3E3', '3447 352879'),
('0005433341760', '504E3D', '2068 197555'),
('0005433341839', 'BDDD9C', '0333 358176'),
('0005433341859', '3771AF', '5069 400711'),
('0005433341862', 'FC8F18', '4998 245140'),
('0005433341908', '3388BF', '2212 357157'),
('0005433342247', 'DACB9D', '2382 324985'),
('0005433342591', 'D11CD4', '0806 391665'),
('0005433342612', 'C5277F', '6382 943124'),
('0005433342653', '2E1ABD', '0367 533919'),
('0005433342848', '67A38B', '7400 083127'),
('0005433348914', '94C316', '1288 890471'),
('0005433348921', '0861B1', '0855 341358'),
('0005433348922', '81B487', '5110 486990'),
('0005433348936', '457B8F', '9067 941498'),
('0005433367246', '88169A', '7986 254007'),
('0005433367270', 'A9355B', '1014 654324'),
('0005433367560', 'DB0380', '1155 454240'),
('0005433367770', '66940A', '0061 335134'),
('0005433373461', 'D9F9E1', '3830 209918'),
('0005433397395', '5ED0FA', '1860 107671'),
('0005433400954', '2BE546', '6876 278850'),
('0005433404750', '91AEE2', '6582 675702'),
('0005433407497', '6AE6EA', '4966 502881'),
('0005433415447', '65A6EA', '1014 210840'),
('0005433415496', '374318', '1250 992427'),
('0005433434229', '07F5C0', '3761 222563'),
('0005433434387', '9BCB6D', '7855 685895'),
('0005433434478', '0BC5CE', '7148 069221'),
('0005433434481', 'FF9866', '8397 256255'),
('0005433434530', '7CD91C', '6177 060441'),
('0005433434589', 'EEF588', '2722 219580'),
('0005433434653', '7D8C70', '1088 458433'),
('0005433449749', 'F81DAE', '0453 594752'),
('0005433449763', '4A821E', '6476 055083'),
('0005433449908', '3A28E9', '5292 715372'),
('0005433456951', '6B9A45', '2545 094462'),
('0005433459168', 'B9AB18', '5054 766606'),
('0005433459170', '62DCF4', '9594 923453'),
('0005433460414', 'C26629', '8179 406311'),
('0005433473159', 'B037DD', '2596 010985'),
('0005433473163', 'F9215D', '1711 528440'),
('0005433473222', 'D51B51', '0990 164864'),
('0005433473238', 'F81CAC', '7543 230149'),
('0005433475680', 'F6CDBE', '3118 392760'),
('0005433481066', 'C85BFD', '5115 022867'),
('0005433481116', '136D6D', '5652 342057'),
('0005433481134', '6ED734', '8093 183710'),
('0005433481144', 'BE185E', '2087 097830'),
('0005433496708', 'E42FC1', '1820 540059'),
('0005433496791', '8B66B1', '3408 549386'),
('0005433496849', 'CF859A', '8619 442817'),
('0005433507003', '086C42', '7737 923134'),
('0005433507031', 'F2D282', '7722 720697'),
('0005433507110', 'F9A6D5', '1170 249693'),
('0005433511844', 'B554E2', '4119 826935'),
('0005433511891', 'A6E397', '3405 350442'),
('0005433516772', 'F16E1C', '1250 596163'),
('0005433519423', '1BED57', '6322 621693'),
('0005433524890', 'BEC4A4', '8923 000638'),
('0005433524965', 'B9B010', '4009 929496'),
('0005433524996', 'F8FF14', '3879 830845'),
('0005433525021', 'B2493F', '1018 404430'),
('0005433529253', 'AE46B0', '4628 343040'),
('0005433568242', 'CA4EB4', '3184 963041'),
('0005433568262', 'E84865', '6889 210522'),
('0005433568365', '2666A4', '8741 174937'),
('0005433568464', '36CF67', '3770 726314'),
('0005433568516', '9D4294', '2332 686753'),
('0005433568530', '878294', '9666 421395'),
('0005433568684', '733F29', '6671 846228'),
('0005433568689', '986BFD', '3809 394275'),
('0005433568720', 'D43FDA', '7043 033372'),
('0005433568852', '7FDA76', '5254 093075'),
('0005433568892', '4C9CF2', '7015 349849'),
('0005433568896', '97CEED', '6591 044922'),
('0005433577587', 'E56C67', '4253 166512'),
('0005433577681', 'DA0CCA', '2215 012381'),
('0005433577733', 'CF59B5', '6685 947809'),
('0005433613606', '715C53', '1033 595419'),
('0005433613608', 'C05CEC', '6991 063346'),
('0005433613696', '6E89D3', '6460 081681'),
('0005433613807', '5587C4', '2028 937373'),
('0005433614027', '13EA6F', '3418 315949'),
('0005433614038', '12382B', '6405 608094'),
('0005433614042', '378F57', '9271 060768'),
('0005433614162', '4D2BBF', '9966 992716'),
('0005433614383', '61B118', '6724 045098'),
('0005433614395', '975E7D', '5155 290501'),
('0005433633252', 'FA00A3', '5218 489889'),
('0005433633596', 'F066EA', '7326 446661'),
('0005433633734', '36DD53', '2042 642201'),
('0005433642207', '989E45', '3999 891758'),
('0005433642297', '793B16', '5682 150550'),
('0005433654710', '9A8D20', '0220 745602'),
('0005433679864', '030712', '2280 485072'),
('0005433679886', '597AA0', '4292 559964'),
('0005433679903', '6A7152', '0512 011400'),
('0005433680028', '492028', '6543 440040'),
('0005433680161', '6909F6', '2313 409081'),
('0005433680258', '1297C0', '7053 865920'),
('0005433680272', 'DCD038', '4925 494427'),
('0005433680412', '6F962F', '5329 799725'),
('0005433685500', 'F15278', '9283 332763'),
('0005433686622', '2B5616', '3422 450735'),
('0005433690910', '5F8E69', '3221 366461'),
('0005433715125', '9D6901', '9547 798858'),
('0005433715216', '61A852', '3350 656737'),
('0005433715369', '1124E8', '4745 984150'),
('0005433715609', '211FA6', '8083 094666'),
('0005433719087', '3B800E', '4137 677852'),
('0005433722113', '7D8B9A', '4456 846349'),
('0005433724775', '7D088C', '9094 537956'),
('0005433753302', 'F139D3', '6171 149190'),
('0005433753392', '9D4F34', '3701 208511'),
('0005433753489', 'ECCEF9', '0159 295764'),
('0005433753548', '248366', '1175 022502'),
('0005433753593', '9E87B1', '9346 570684'),
('0005433753614', '5F1F86', '7428 739115'),
('0005433753895', '4A4D40', '3193 772756'),
('0005433753920', 'D5A432', '9273 849200'),
('0005433754115', '68DADE', '0427 451548'),
('0005433762983', 'F54F6D', '9317 439168'),
('0005433763152', '5A2D76', '4446 923613'),
('0005433766619', 'D2EE60', '4848 656104'),
('0005433784319', '156ABC', '4566 070986'),
('0005433784534', 'F8C1A1', '2465 055651'),
('0005433784673', '6C87B4', '9120 805969'),
('0005433784849', 'F1B5E6', '9493 595934'),
('0005433788204', '3ECD94', '1235 395322'),
('0005433804834', 'C32835', '9863 741377'),
('0005433805072', '20F8C3', '1280 693079'),
('0005433805237', 'B14BAC', '3512 254621'),
('0005433805299', '0A7575', '2098 555145'),
('0005433808342', '43F2AF', '4629 335371'),
('0005433810535', 'E59AF2', '6708 913615'),
('0005433817416', 'F82618', '6142 577793'),
('0005433845737', '8FF84D', '8332 174435'),
('0005433845784', '5871E4', '0338 966848'),
('0005433845785', 'FBE486', '6321 797324'),
('0005433845922', 'B3EF2C', '4931 728973'),
('0005433845936', '11E11A', '8493 166579'),
('0005433846294', '39C21D', '6015 330336'),
('0005433846413', '22090F', '9647 626898'),
('0005433867778', '6C943A', '7660 638789'),
('0005433867958', 'FC4175', '9142 517111'),
('0005433868193', 'BBDEC1', '5303 761217'),
('0005433868326', '34FA74', '2474 302391'),
('0005433921768', 'D971E6', '5071 985702'),
('0005433922287', '0E1000', '8819 712162'),
('0005433922559', 'B9A1B5', '3993 719227'),
('0005433922666', '0E81AC', '6265 534823'),
('0005433922937', 'BEA669', '1371 460513'),
('0005433922944', 'EC9E49', '4100 191227'),
('0005433923015', 'EE0DE4', '3553 985918'),
('0005433923043', '3E05BC', '4699 370704'),
('0005433923061', '364890', '4376 453908'),
('0005433960272', 'EF71F8', '1631 814177'),
('0005433960336', 'D92848', '2847 659389'),
('0005433960415', 'D3EADA', '2829 104184'),
('0005433960417', 'BFE8CD', '8558 950163'),
('0005433960462', '35B236', '4658 045570'),
('0005433960470', 'FA1780', '2024 725832'),
('0005433960630', '3F018A', '8401 604893'),
('0005433985523', '706FC0', '2165 156379'),
('0005433985597', '96D3BC', '3680 029361'),
('0005433985709', '33FF06', '2028 444512'),
('0005434022727', '8AD417', '9002 429416'),
('0005434022875', '9DA057', '4888 312359'),
('0005434022968', '69F689', '9442 036680'),
('0005434023066', 'E19353', '2797 879434'),
('0005434023078', 'DF5F29', '0997 866922'),
('0005434023082', 'E5F6BB', '5481 253761'),
('0005434023107', '292AF1', '8166 957604'),
('0005434023172', 'DEB6A7', '3079 916583'),
('0005434023361', '7451CF', '7849 940946'),
('0005434023396', '3A7AED', '2255 538527'),
('0005434023480', 'AA9BC8', '6181 179041'),
('0005434032006', '1FD608', '2655 946578'),
('0005434066696', 'F90A62', '6937 028997'),
('0005434066834', '03DBCB', '1890 597416'),
('0005434066955', 'DEEE1B', '1576 813273'),
('0005434067062', '5EAE69', '5410 581176'),
('0005434067063', '0007ED', '9039 738730'),
('0005434067149', 'D1C9B3', '7723 178420'),
('0005434067194', '7A2660', '9562 918922'),
('0005434067227', '4008F5', '3780 012872'),
('0005434067449', '1112AE', '5159 095530'),
('0005434081582', '305915', '8962 133374'),
('0005434087487', '7E7934', '8660 984233'),
('0005434095058', 'A3FF37', '1185 131917'),
('0005434096711', 'E9DC94', '0192 563957'),
('0005434096732', '9AE31D', '6876 049259'),
('0005434136775', '2A3236', '2201 264006'),
('0005434136869', 'DD2D99', '2974 840686'),
('0005434137148', '6C8BA3', '5556 047927'),
('0005434137204', '06B0AF', '6500 145130'),
('0005434137280', 'F59DB5', '1875 593803'),
('0005434137309', '6F2F17', '7529 042193'),
('0005434137335', 'D80113', '3228 430039'),
('0005434137372', '0DDA14', '7506 737916'),
('0005434137496', '58EEF9', '9905 348042'),
('0005434137753', 'A6363C', '8767 715972'),
('0005434137820', '3278F2', '3254 932956'),
('0005434142551', '55BC19', '0392 349931'),
('0005434149592', '39B1B2', '8397 766838'),
('0005434149602', 'BD5299', '6501 625880'),
('0005434149695', '6506D8', '8979 686834'),
('0005434149712', '29DF85', '5355 677195'),
('0005434151687', 'F6D12E', '8822 551681'),
('0005434157404', '82F09D', '7882 997273'),
('0005434163526', 'B9C76C', '4178 328434'),
('0005434170899', '436515', '6750 034358'),
('0005434171031', 'E216D2', '2878 471418'),
('0005434175690', '5A373C', '3683 656618'),
('0005434175725', '77D1D1', '3307 373319'),
('0005434182028', '11105E', '9404 829896'),
('0005434191272', '3E71BA', '2910 702834'),
('0005434213764', '1C61A5', '1932 416269'),
('0005434213969', '25FA74', '2402 831898'),
('0005434214257', '6B2E0C', '9441 355812'),
('0005434228984', '8CD644', '0622 550482'),
('0005434229235', 'C660DC', '0552 201918'),
('0005434229243', '253F6D', '1785 804850'),
('0005434229282', '8C6E92', '4713 988160'),
('0005434244528', '39F688', '2011 886179'),
('0005434244619', '515DE9', '4774 373554'),
('0005434244629', '6C2454', '5931 137226'),
('0005434244657', '0E7192', '0138 769433'),
('0005434244689', 'FDE6C5', '2965 401568'),
('0005434251900', '93530B', '5497 359517'),
('0005434251903', 'BE8709', '0023 268761'),
('0005434269087', '0DA19F', '2445 018394'),
('0005434269098', '74EB1B', '7520 366970'),
('0005434275938', 'C26E49', '5600 561419'),
('0005434287092', '390645', '0656 022126'),
('0005434287244', '85162D', '7130 601845'),
('0005434299352', '5C70DC', '8243 843566'),
('0005434299446', '1D53B7', '6120 721538'),
('0005434309609', 'DA1853', '6144 720264'),
('0005434309693', '840031', '2852 747839'),
('0005434319213', 'E79297', '2522 448525'),
('0005434319247', '5E9C6F', '8772 975874'),
('0005434319347', '4AB367', '2099 914587'),
('0005434325566', '2685B6', '0280 005995'),
('0005434343953', '6DBA6A', '4040 641264'),
('0005434344111', '65C8A3', '0177 135668'),
('0005434344149', '9EF58D', '5637 575454'),
('0005434373904', 'E100E4', '2678 896173'),
('0005434374021', 'EF0D5D', '2976 567310'),
('0005434374142', '4EC60E', '6231 164183'),
('0005434374184', '0DF8A0', '9065 640720'),
('0005434374346', 'CD3779', '1437 783095'),
('0005434374438', '916FF8', '3715 280383'),
('0005434374462', 'F4784F', '3429 006978'),
('0005434374583', 'C922EE', '5136 325608'),
('0005434374592', '5C80C1', '6368 520549'),
('0005434406681', '884073', '3750 022598'),
('0005434406741', '8D7A16', '3239 341348'),
('0005434406794', '075839', '9427 466953'),
('0005434406825', '8327FC', '8333 535808'),
('0005434406904', 'A41EC5', '0856 579180'),
('0005434407286', '266A21', '8438 376152'),
('0005434407375', 'DF1E76', '9231 250537'),
('0005434407563', 'EE69A6', '3897 431205'),
('0005434407663', 'B77A5F', '0919 191752'),
('0005434411765', '971BAC', '2130 440826'),
('0005434426116', 'E2D1C3', '7613 799684'),
('0005434426187', '8D8F58', '6697 749961'),
('0005434426260', '87288F', '8326 592413'),
('0005434426402', 'C314EC', '0695 230324'),
('0005434426419', 'E9EBCB', '9015 734808'),
('0005434426420', 'E9EBCB', '2113 424602'),
('0005434434952', '8DF02F', '1865 650177'),
('0005434458569', '6B4A6D', '7299 607575'),
('0005434458603', 'DA0585', '7177 184653'),
('0005434458701', '2146FC', '5604 485408'),
('0005434458763', 'EF8578', '8936 485421'),
('0005434462780', '75A6B0', '7459 327953'),
('0005434463904', '559052', '3725 314315'),
('0005434503529', 'BBA6EE', '0259 226187'),
('0005434503698', 'FEF343', '1612 508852'),
('0005434503785', '057D64', '8674 430499'),
('0005434503818', '7FEA16', '2106 831806'),
('0005434503878', 'DC8040', '1479 279565'),
('0005434503972', 'AFECC3', '2747 311555'),
('0005434509072', 'AE5D31', '5347 025123'),
('0005434509116', '10DA68', '4970 534960'),
('0005434516058', '4A1729', '2344 953296'),
('0005434516072', '58F1B9', '3512 086599'),
('0005434520148', '7700B3', '2767 700177'),
('0005434520200', '314CF3', '5568 610577'),
('0005434523750', '22280E', '6764 517953'),
('0005434523762', 'D8C751', '8132 197025'),
('0005434550317', 'CEB21F', '0143 029398'),
('0005434550347', '0A53D2', '2829 203194'),
('0005434550359', 'C2D90E', '0307 640807'),
('0005434550552', '253559', '7579 530930'),
('0005434550586', '5E6404', '3901 055423'),
('0005434550680', 'E78935', '3789 819117'),
('0005434550721', 'A54AFF', '9485 514554'),
('0005434550994', '66DC43', '5628 099020'),
('0005434558254', '7A74C0', '5215 673793'),
('0005434565835', 'C540D5', '9851 784164'),
('0005434565872', 'D549CE', '1945 781421'),
('0005434573148', '73EA91', '5464 385420'),
('0005434586240', 'E8491A', '5252 279659'),
('0005434586476', '093C72', '0111 030428'),
('0005434586506', '386EC8', '7396 336499'),
('0005434600434', '412922', '3347 669982'),
('0005434600598', 'ECC333', '5389 273806'),
('0005434604886', 'DBE1EF', '0607 980140'),
('0005434608317', '08B75C', '5437 908643'),
('0005434620323', '7F23CF', '7052 773802'),
('0005434620333', '51610A', '3741 705369'),
('0005434620348', '287C79', '6206 792654'),
('0005434639069', 'B1AE55', '8591 238837'),
('0005434654226', '8534B1', '8952 683022'),
('0005434654254', 'C2EB10', '0670 299698'),
('0005434654278', '5B3F37', '3462 892494'),
('0005434654335', '5A3036', '9928 075458'),
('0005434654401', 'C939DE', '5903 710731'),
('0005434654620', '446D7A', '0644 101899'),
('0005434663166', 'DD399C', '0551 601562'),
('0005434663185', '1228F3', '4753 018510'),
('0005434663232', '186E98', '8574 368116'),
('0005434723450', '0EB385', '1708 149183'),
('0005434723523', '54E760', '9720 799075'),
('0005434723594', '7C7A40', '9471 835796'),
('0005434723711', '01273A', '0959 476244'),
('0005434723786', '36E0E9', '2994 771653'),
('0005434723836', '7E6DE4', '7893 596550'),
('0005434724414', 'B1AF0D', '6702 433537'),
('0005434724535', 'C8358A', '5934 174237'),
('0005434724797', 'B89766', '2032 056421'),
('0005434724870', 'E1678D', '4352 748570'),
('0005434725093', 'CCBF05', '6675 140629'),
('0005434725208', 'C94619', '0966 400345'),
('0005434731131', 'B0D06B', '6284 304712'),
('0005434755886', '5B4ADB', '2794 195541'),
('0005434756197', '22A3FB', '7258 324987'),
('0005434756310', 'CA6195', '0581 790794'),
('0005434760161', 'BA3424', '0356 807405'),
('0005434760186', '0DA5E2', '2062 100439'),
('0005434821541', 'B3F57B', '7383 426811'),
('0005434821872', '8B3B70', '9683 316132'),
('0005434821970', '7A27FB', '3870 274908'),
('0005434822033', 'A842A5', '4220 830341'),
('0005434822110', '2F9F99', '6511 622726'),
('0005434822239', '2D3231', '7875 876655'),
('0005434822328', '761DC7', '4384 297342'),
('0005434822501', 'B21790', '3755 402827'),
('0005434822595', '414072', '3568 415046'),
('0005434822684', '9F1B7A', '1342 665941'),
('0005434822751', 'E42880', '5032 329824'),
('0005434822965', 'AC71C2', '2003 555185'),
('0005434823030', '1CC42B', '9286 748472'),
('0005434823332', '13829C', '0708 100651'),
('0005434823359', 'B9053E', '7077 242683'),
('0005434831083', 'BDB0F1', '5249 471266'),
('0005434876617', '0F897C', '1807 137858'),
('0005434876636', 'CF9D6A', '3516 683784'),
('0005434876665', '76F875', '7175 064731'),
('0005434876716', '65978E', '6334 556333'),
('0005434876976', 'A518AD', '6810 472557'),
('0005434877100', '591FFB', '4761 866455'),
('0005434877105', '525BEC', '6333 704020'),
('0005434877160', 'DC8C6E', '4808 319057'),
('0005434877245', '29104A', '0217 038530'),
('0005434877264', '1D8D64', '6422 930107'),
('0005434877422', '018865', '5811 494942'),
('0005434877599', '70344F', '4312 048034'),
('0005434878070', 'DABF75', '6419 112433'),
('0005434878073', '3A24D9', '1673 941072'),
('0005434906460', 'E9E7D8', '9205 257301'),
('0005434906656', '6F1258', '6839 353771'),
('0005434906667', '72C9B3', '7823 550207'),
('0005434906744', '6C373E', '1353 788537'),
('0005434906754', '8BB674', '9887 295138'),
('0005434907071', '460B2A', '9672 601855'),
('0005434925306', '21A504', '6972 622311'),
('0005434925324', '6D6968', '5047 276864'),
('0005434925609', '6558F7', '3456 241599'),
('0005434925661', 'E701A5', '1497 989772'),
('0005434925732', 'A6A50B', '8717 277335'),
('0005434937804', 'E16243', '9637 059637'),
('0005434937844', 'D3911C', '5915 314668'),
('0005434937985', '97961D', '5107 720990'),
('0005434938075', '1560B8', '6417 163194'),
('0005434947882', '9E0D11', '2412 682628'),
('0005434947890', '9924F8', '8985 859241'),
('0005434964160', '4411A7', '7940 491281'),
('0005434964164', 'F38D53', '5242 738858'),
('0005434979340', '6DF438', '3199 165389'),
('0005434979434', 'C70CFC', '1506 593123'),
('0005434979439', '9635CC', '4743 239101'),
('0005434979505', '99FBC4', '4428 950300'),
('0005434979630', '31C131', '0132 118167'),
('0005434979734', '5238B4', '9801 749345'),
('0005434983260', 'F69EA5', '3673 432266'),
('0005434988611', 'F3B9F5', '5978 284066'),
('0005434988625', 'DB4A43', '6683 074401'),
('0005434988649', '4FBA53', '8669 145285'),
('0005434993878', '237C73', '9117 948818'),
('0005435006752', '3CF91D', '2542 285127'),
('0005435006837', '1FCDF1', '3388 854821'),
('0005435039595', '036F02', '0408 401900'),
('0005435039626', '0695A8', '8947 714475'),
('0005435039650', '308EC6', '8021 766173'),
('0005435068183', '7E63D4', '9793 159609'),
('0005435068221', '7D3E68', '8101 637237'),
('0005435068230', 'AB3843', '3957 537394'),
('0005435068255', 'CF05C7', '1756 875378'),
('0005435068274', '235E2D', '6907 290000'),
('0005435068340', '19F40A', '2612 775544'),
('0005435068396', 'C84C1D', '6399 561305'),
('0005435068477', 'D9092A', '0334 177276'),
('0005435068517', '49A7AD', '8274 154773'),
('0005435068760', '9BEB63', '8053 254990'),
('0005435068830', '3EE83C', '9300 258326'),
('0005435078303', '3E487D', '1486 497401'),
('0005435082727', '31CC18', '2784 816919'),
('0005435091937', '01FCE2', '4835 060238'),
('0005435091986', 'F8D9A5', '1765 400467'),
('0005435097097', '233442', '2588 864380'),
('0005435097112', '1E592B', '6952 316807'),
('0005435097188', 'AF2FFF', '6339 612459'),
('0005435100088', 'C78B26', '3980 273078'),
('0005435103820', '8278F7', '2686 406659'),
('0005435103853', '61C014', '5526 505060'),
('0005435105925', '6287D5', '3386 225928'),
('0005435125747', '0820EA', '0023 146914'),
('0005435125791', '8C9F5F', '2342 997961'),
('0005435125832', '51B0F0', '0155 695057'),
('0005435126028', 'A6938E', '8037 524571'),
('0005435126293', '8034DE', '0035 374481'),
('0005435126307', '0F24A7', '2398 601651'),
('0005435132734', '2E1FC2', '4769 206895'),
('0005435132760', 'FA790A', '3603 014171'),
('0005435132776', '88690C', '8038 298320'),
('0005435132780', '27F200', '5959 134708'),
('0005435142482', 'BBDE79', '1143 879259'),
('0005435149961', 'C3BF1A', '5185 302466'),
('0005435153643', '5F8E5A', '3715 448448'),
('0005435153652', '6306F7', '3532 793322'),
('0005435153662', 'E5EF46', '6966 058327'),
('0005435153672', '9225DE', '4502 621554'),
('0005435160156', 'FAFAA3', '9195 075102'),
('0005435160215', '014E39', '4088 380173'),
('0005435163139', 'E29598', '2657 710162'),
('0005435176665', 'B68FA8', '5638 519875'),
('0005435176860', 'AF8739', '2644 770319'),
('0005435176932', 'A0961D', '2685 473925'),
('0005435177016', '694C4E', '9209 271870'),
('0005435177018', '3E8CE6', '2465 177501'),
('0005435179385', '42DC0C', '5494 538853'),
('0005435179388', '40CD0A', '4197 816320'),
('0005435212391', '11197B', '6352 512157'),
('0005435212837', '52D51B', '3974 888379'),
('0005435212855', '0F51BA', '4612 497522'),
('0005435213165', '45A15E', '9397 039931'),
('0005435213210', '3B57C2', '6053 355979'),
('0005435213271', '6BB965', '3091 723329'),
('0005435213284', '198BB7', '2322 860067'),
('0005435213354', '7D6DCB', '0849 235639'),
('0005435213372', '65841C', '0719 278314'),
('0005435213416', '03F7D8', '4013 274028'),
('0005435216574', '0862B5', '2809 928348'),
('0005435225503', '33C611', '1952 057726'),
('0005435225521', 'F4C797', '9684 088062'),
('0005435225553', 'F70B9D', '6259 322909'),
('0005435229318', '03D3DA', '7404 146923'),
('0005435242459', '4A24B2', '1082 771227'),
('0005435252537', 'CE4BE0', '5172 143654'),
('0005435252559', '68656A', '1128 734942'),
('0005435252636', '3ADD8B', '3586 334298'),
('0005435254429', 'B7345B', '0089 804987'),
('0005435254442', '364461', '4449 847077'),
('0005435254463', 'DECF65', '0754 547887'),
('0005435269725', '44E222', '2455 685169'),
('0005435282328', 'CE06F3', '9846 680631'),
('0005435282467', 'F8A50B', '7874 478142'),
('0005435293069', '0D30B1', '9787 149158'),
('0005435305009', '9CC1AA', '2165 983241'),
('0005435310885', '03F0ED', '3555 456587'),
('0005435310896', 'C3923A', '9911 514730'),
('0005435310945', '382C2F', '3035 346375'),
('0005435314817', '4C9B9B', '2519 072401'),
('0005435319459', '67BDE3', '0077 292176'),
('0005435319467', '9DC544', '7680 349830'),
('0005435332150', '8A7AB4', '6885 633888'),
('0005435332222', '979837', '3810 670205'),
('0005435340080', '3DD6E6', '2785 373680'),
('0005435372226', '4840B6', '4573 506457'),
('0005435372229', '677C55', '0405 437834'),
('0005435372354', 'DF47DB', '4043 674319'),
('0005435372733', '9D9D3A', '2486 642534'),
('0005435372738', 'CF00F1', '3468 678418'),
('0005435372861', '6CBDBC', '1283 364703'),
('0005435380237', '4CCDBA', '9785 378854'),
('0005435386475', 'DA1BBD', '3196 079184'),
('0005435386492', 'A4C744', '8458 407166'),
('0005435386504', '47C224', '0612 440766'),
('0005435390128', '8F67C0', '8760 935009'),
('0005435423786', '71C346', '2691 783524'),
('0005435423860', 'D3344D', '5492 292206'),
('0005435423908', '489F9A', '1198 946293'),
('0005435423918', 'F8E78A', '5119 001161'),
('0005435423924', '007C7D', '0001 712735'),
('0005435424004', '4FF079', '2405 351177'),
('0005435424016', '76C3E9', '2093 337230'),
('0005435424147', '97A0AF', '5229 763446'),
('0005435424323', 'B0B1F2', '4049 963111'),
('0005435424668', '95EE55', '4670 091371'),
('0005435424673', '1EB0EA', '9777 794160'),
('0005435437579', '372310', '8159 008122'),
('0005435437657', 'B25CB6', '4209 594675'),
('0005435437662', '85D3C2', '8332 363175'),
('0005435437694', '38D5C6', '9401 546342'),
('0005435437829', 'A7A82F', '6457 503928'),
('0005435437847', 'F03B90', '8422 468402'),
('0005435443296', '1EE26A', '8456 672823'),
('0005435461794', 'ED0C92', '5588 602627'),
('0005435461805', '233638', '7482 669401'),
('0005435461899', 'BFA86F', '5266 702445'),
('0005435461987', 'AEFA6C', '6110 337786'),
('0005435464478', 'D26F81', '7507 315870'),
('0005435464489', '25789F', '4809 382131'),
('0005435472592', 'B8E6C7', '6045 141256'),
('0005435472610', 'A919C6', '6797 319359'),
('0005435472649', '632B7D', '8630 950814'),
('0005435472699', '120107', '8556 569729'),
('0005435476673', '28170B', '8544 948090'),
('0005435487474', '999104', '7494 305250'),
('0005435487740', 'D41835', '9179 270056'),
('0005435502171', '9EE1D3', '8024 751212'),
('0005435502204', 'CC24C9', '1490 780195'),
('0005435508341', '7C8CC8', '6594 576682'),
('0005435508351', '0E7B15', '7265 698332'),
('0005435517698', '00A296', '9317 280884'),
('0005435517733', '66085D', '1988 883447'),
('0005435517793', '033D22', '8243 727695'),
('0005435528986', 'D0F4B8', '4145 931273'),
('0005435529076', 'A3ACC8', '1598 690571'),
('0005435540723', '965F96', '1255 899695'),
('0005435540755', '52A47A', '6644 504548'),
('0005435540783', 'D43DD3', '9561 901409'),
('0005435540856', '34B4BF', '2129 686628'),
('0005435540904', '73871A', '4972 022334'),
('0005435540916', '199533', '6373 098277'),
('0005435545625', '513D6C', '9329 065307'),
('0005435545716', '500F46', '9008 095754'),
('0005435556680', 'C1ABB7', '2094 350081'),
('0005435558045', '18D858', '7142 565268'),
('0005435612064', '4CE4EE', '8880 985080'),
('0005435612400', 'DC34B7', '0096 126571'),
('0005435612736', 'AC464F', '6589 870179'),
('0005435612985', '88828D', '2797 755144'),
('0005435613012', 'AD0F85', '0948 010808'),
('0005435613082', '098130', '8721 388001'),
('0005435613182', 'A636EB', '8374 313390'),
('0005435613267', '1847E0', '7822 402650'),
('0005435613399', '2DE259', '8436 142379'),
('0005435626067', '8928BE', '0492 159313'),
('0005435652339', '9AE828', '8419 004658'),
('0005435652429', '2FA9D0', '5611 354567'),
('0005435652495', '0748C1', '9995 212825'),
('0005435652537', 'F048BB', '3102 408089'),
('0005435652754', '0C406B', '1506 085602'),
('0005435652849', '99C2A4', '2801 778399'),
('0005435659997', '8F3B97', '1237 966488'),
('0005435681463', '5F4E60', '8922 331946'),
('0005435681665', 'E44C2C', '5107 668461'),
('0005435681682', '42CC16', '0310 414866'),
('0005435681756', 'B6E343', '0291 445096'),
('0005435681774', '22542C', '8560 793863'),
('0005435681990', 'A6406D', '6882 639133'),
('0005435682013', 'D0187B', '2850 781851'),
('0005435697050', '1945B3', '7291 612515'),
('0005435697178', 'DCAC30', '8103 522400'),
('0005435706261', 'F12D85', '4860 233943'),
('0005435706317', '8A17B4', '0672 996396'),
('0005435715249', '934D1A', '2342 410275'),
('0005435715304', 'B311D9', '6455 351649'),
('0005435715326', 'A2A5CF', '1498 653345'),
('0005435715360', '3BAD63', '1992 269408'),
('0005435718901', '4ADD35', '1988 578328'),
('0005435732201', '6F12B0', '2621 303437'),
('0005435732271', '1382ED', '4019 271055'),
('0005435735081', '3403A0', '1698 651431'),
('0005435765124', '288258', '7588 384525'),
('0005435765238', 'F4CC85', '6001 834386'),
('0005435765273', '1F4099', '3638 352888'),
('0005435765401', 'F6A90D', '1101 166883'),
('0005435765568', 'DC29BD', '6425 923972'),
('0005435765573', '20C641', '4898 668409'),
('0005435765619', 'FD7503', '8463 051537'),
('0005435765640', '5BF0C9', '3682 626060'),
('0005435765676', 'A76BC7', '6342 300543'),
('0005435765692', '38EE43', '2884 367570'),
('0005435765776', '69C58E', '3757 550330'),
('0005435765853', 'C8985D', '1265 671195'),
('0005435765868', '603344', '8059 135819'),
('0005435766129', 'FDDCC6', '1571 449246'),
('0005435784875', '1776D0', '0514 988257'),
('0005435784891', '7260E1', '5064 983264'),
('0005435785024', 'E07254', '7183 813028'),
('0005435785114', '52B32B', '8030 093645'),
('0005435785184', 'F4422A', '2646 863173'),
('0005435785204', '431EAA', '9865 011949'),
('0005435785206', '284A74', '7701 429485'),
('0005435785247', '0F5A74', '7745 684057'),
('0005435788739', 'DAC10A', '2456 057738'),
('0005435790286', 'FAAE92', '1714 930362'),
('0005435824263', 'BC018B', '6620 743499'),
('0005435824267', '3651EF', '3518 922178'),
('0005435824295', '257606', '1534 009002'),
('0005435824550', '906FEE', '7335 201681'),
('0005435838989', '85EA51', '9765 215131'),
('0005435839251', 'D00AAB', '2527 009240'),
('0005435839385', 'D79595', '6556 823196'),
('0005435842313', '6AD1BC', '8084 483513'),
('0005435844287', '80C98C', '4327 568921'),
('0005435850751', 'E2878D', '5328 637947'),
('0005435850807', '44A7A0', '8891 341012'),
('0005435850846', '72A2D3', '6039 216150'),
('0005435884603', '7FE389', '4774 401673'),
('0005435884739', 'F64C7B', '0561 153812'),
('0005435884823', '2BF74F', '4437 758730'),
('0005435884928', '48CA9C', '3636 775784'),
('0005435893530', '8E2259', '8264 183298'),
('0005435893576', 'E1832B', '3037 384214'),
('0005435902399', '26F078', '6068 477694'),
('0005435902411', '59F3C7', '4610 988418'),
('0005435902432', 'F5C388', '7151 308073'),
('0005435902489', '9C9A40', '5916 639553'),
('0005435902533', '79B248', '6991 375020'),
('0005435902571', 'F62887', '5585 736249'),
('0005435902582', '591F2A', '2653 036157'),
('0005435902583', '71DA15', '0653 910386'),
('0005435902584', 'A87A1D', '1392 785796'),
('0005435902641', 'AAD288', '2842 003781'),
('0005435911340', 'D8FAD8', '2517 841283'),
('0005435911411', 'F8B3C7', '2327 359587'),
('0005435913851', '489197', '5144 869965'),
('0005435916156', 'D495B7', '4717 654909'),
('0005435918570', '950BB4', '2966 595477'),
('0005435925176', 'B333E4', '1945 856774'),
('0005435925179', 'DB2B99', '5246 853723'),
('0005435931541', '020179', '6206 918152'),
('0005435931547', 'A8BA09', '5169 348876'),
('0005435937364', 'E9A693', '2634 807730'),
('0005435939870', 'BF9AB0', '9363 669286'),
('0005435947161', '636267', '9115 497342'),
('0005435948310', '60561A', '9460 521327'),
('0005435957450', 'AC2FAB', '3320 278620'),
('0005435957528', 'C5883D', '7264 670741'),
('0005435981753', 'C55FD2', '8400 731639'),
('0005435981758', 'F79100', '1778 885660'),
('0005435981891', '2CDF63', '0469 641762'),
('0005435981894', 'A98E99', '0102 230759'),
('0005435982028', 'E7FBF8', '3631 467801'),
('0005435990537', '5355DC', '4449 181060'),
('0005432000987', '06B046', '8149 604011'),
('0005432034587', '759E53', '5660 878537'),
('0005432034610', '93FA10', '6194 633633'),
('0005432034667', '5627D6', '3378 941455'),
('0005432034723', 'CF5FE9', '0850 565381'),
('0005432034809', 'B1F0AC', '3812 751091'),
('0005432034856', '0EFDF0', '9235 052777'),
('0005432042499', '88CD4E', '3345 947051'),
('0005432047530', 'F30EE4', '5807 244757'),
('0005432054268', '6CC7FA', '2190 081524'),
('0005432062165', '1091E5', '7448 624652'),
('0005432062185', '32755C', '4949 403101'),
('0005432078079', 'F895D3', '7570 801326'),
('0005432081394', '54FA3B', '6688 751180'),
('0005432104762', '84C4BF', '4483 906125'),
('0005432104836', 'B95C8D', '4329 409594'),
('0005432104903', '79D979', '5529 508349'),
('0005432104945', '149345', '1572 703840'),
('0005432105037', '78DD0A', '0662 244070'),
('0005432105296', '6A9026', '8474 343511'),
('0005432105329', '501E80', '8560 164325'),
('0005432109657', '6B9898', '4590 643054'),
('0005432112494', 'E9C80C', '2946 339135'),
('0005432114146', 'A97BAC', '9652 169783'),
('0005432121242', '93ACFD', '1319 106546'),
('0005432121262', '352460', '5584 667216'),
('0005432133010', '6B2F03', '0339 318639'),
('0005432133032', '50F45B', '6396 716343'),
('0005432133133', '0A282C', '3968 583333'),
('0005432136092', '26D34D', '9758 025496'),
('0005432136114', '8DDB93', '3439 237152'),
('0005432140317', 'AE1EFD', '0400 425235'),
('0005432146173', 'EEA56F', '5807 170331'),
('0005432150084', '8FB523', '0646 701869'),
('0005432150098', '76C91C', '9937 985855'),
('0005432153825', '4C6402', '7794 975125'),
('0005432156355', 'F9B377', '3317 961339'),
('0005432159780', '7E8E20', '4221 836056'),
('0005432181341', '471B22', '0579 332162'),
('0005432181589', '9DD60D', '4201 542816'),
('0005432190590', 'A6B3AC', '0221 220448'),
('0005432190606', '17CD47', '0376 367407'),
('0005432199216', 'A313D2', '1072 772601'),
('0005432202954', '170D19', '0748 367829'),
('0005432211422', '3A2507', '3428 937985'),
('0005432211485', 'CD8D2C', '5148 258460'),
('0005432214767', '1C70D5', '7326 166900'),
('0005432217731', '9F729F', '5952 013499'),
('0005432217734', '994880', '3167 558325'),
('0005432217746', 'D7B76D', '1592 195487'),
('0005432217762', '42CD71', '1016 698823'),
('0005432222713', '9A08BE', '5533 384356'),
('0005432226033', '683990', '8246 815792'),
('0005432231444', '8C0FB8', '8998 441253'),
('0005432231455', '7F58C9', '9910 318259'),
('0005432231484', 'A0A173', '9909 688609'),
('0005432235544', 'B14BD2', '9264 723574'),
('0005432235608', 'B02C0B', '5319 267873'),
('0005432261103', '8E6AB5', '9293 682823'),
('0005432261205', 'B6E5EB', '4588 084751'),
('0005432261208', '21209E', '0804 510234'),
('0005432261317', '4E49EB', '0264 166558'),
('0005432261324', '1A0C92', '3139 086623'),
('0005432261543', '35969C', '4733 544245'),
('0005432261776', '042356', '9008 559847'),
('0005432264431', '7E5403', '8819 974644'),
('0005432267819', 'C64410', '2555 858934'),
('0005432267865', '70925A', '6509 413621'),
('0005432269466', '63B4C4', '9887 933235'),
('0005432277631', '7F3153', '5576 126682'),
('0005432282791', 'F710AD', '4502 480609'),
('0005432282795', 'F653E0', '8817 508516'),
('0005432284528', '444F78', '6177 353534'),
('0005432288934', '986581', '3242 163844'),
('0005432304360', 'D07CBF', '2954 611362'),
('0005432328007', '543F72', '5764 978700'),
('0005432328525', '0C220A', '3446 723232'),
('0005432328568', 'D2816C', '9391 912882'),
('0005432328622', '6E86F8', '9171 629743'),
('0005432335867', 'EFB1F9', '8390 814133'),
('0005432335872', '7D2D25', '8492 756552'),
('0005432336008', '767944', '0457 758208'),
('0005432336009', 'E4B03E', '1469 724699'),
('0005432359631', '6636AF', '9482 934064'),
('0005432359680', '3F373B', '9297 532169'),
('0005432359706', 'F8D7CA', '3968 268527'),
('0005432359894', 'B6D835', '3517 026668'),
('0005432360065', '33C188', '3192 839401'),
('0005432360087', '5C1705', '7648 132863'),
('0005432360118', 'E0631D', '9681 943819'),
('0005432360167', '10F568', '9855 681582'),
('0005432360190', '7A859C', '3142 747156'),
('0005432360230', '6BBD96', '4420 753473'),
('0005432382560', '64E358', '1212 998849'),
('0005432382644', 'C14B6A', '5064 286383'),
('0005432382653', 'BCEF44', '2444 765055'),
('0005432382664', 'D0AA20', '0317 629025'),
('0005432382675', '9349E7', '6339 593220'),
('0005432383065', 'EF3982', '5471 580563'),
('0005432389962', 'A2E829', '0882 342209'),
('0005432390029', '3885AC', '9788 965269'),
('0005432391984', '606200', '7014 579811'),
('0005432391987', '0516F9', '6606 921037'),
('0005432396198', '23308F', '5669 833775'),
('0005432396211', '834F3E', '3815 784547'),
('0005432396214', '948F4B', '2788 496865'),
('0005432423799', 'B03382', '9378 527880'),
('0005432423914', 'A8A0B1', '7014 278684'),
('0005432424099', 'F1AE6E', '4298 563835'),
('0005432424173', 'FF4CA8', '5442 058338'),
('0005432424320', '1200E2', '1090 154929'),
('0005432430846', 'E01909', '3263 991194'),
('0005432433648', '5845FD', '7759 875378'),
('0005432459178', '40377A', '7016 479862'),
('0005432459317', '677FB4', '5550 237137'),
('0005432459338', '203475', '4531 426721'),
('0005432459463', '080F7D', '5360 765623'),
('0005432459779', '7EF235', '7598 155905'),
('0005432459810', 'A10190', '4039 111104'),
('0005432462504', '277B01', '3528 904587'),
('0005432525772', '362748', '9552 143693'),
('0005432525874', 'C19F8F', '0464 901350'),
('0005432526306', 'A82C96', '0646 700997'),
('0005432526385', 'B23C17', '9549 978259'),
('0005432526463', '3B210A', '9337 518403'),
('0005432526477', '2BA7BC', '9980 816507'),
('0005432526667', 'E94F20', '3878 096244'),
('0005432526683', 'DD87EC', '4496 633584'),
('0005432526905', '807DF6', '1464 145837'),
('0005432527078', '69E765', '7357 777852'),
('0005432527138', '260440', '4240 754444'),
('0005432527295', '166696', '0030 606388'),
('0005432527452', '545125', '7961 544953'),
('0005432527536', '3EB49C', '5147 270598'),
('0005432527593', 'A8029D', '0948 346382'),
('0005432527702', 'EDFB9B', '1867 900655'),
('0005432527758', 'AC624F', '1481 193954'),
('0005432533250', '1916C6', '2488 205603'),
('0005432535796', '808015', '0440 309943'),
('0005432535815', 'B2D01C', '9100 733586'),
('0005432537045', 'D537FC', '0514 355402'),
('0005432566592', '21ADED', '9361 833953'),
('0005432566754', '28D253', '8077 395501'),
('0005432566877', 'F5496F', '1693 450695'),
('0005432566982', 'ED6AE4', '7353 379188'),
('0005432567420', 'DB00B9', '0445 858415'),
('0005432583627', 'D74BA2', '2743 325101'),
('0005432583662', 'E66F3E', '2326 569284'),
('0005432583882', '1FFA99', '2417 880356'),
('0005432583949', '61D010', '2570 820232'),
('0005432603675', 'D89D7D', '0021 161151'),
('0005432603829', '062BFC', '8738 681648'),
('0005432603849', '1EB1EA', '2539 518828'),
('0005432604001', '07E681', '3618 355699'),
('0005432604136', 'EC651F', '6550 431631'),
('0005432604148', 'B53F83', '2364 587421'),
('0005432604244', '0007A9', '7714 889703'),
('0005432607518', '8D2982', '4681 665418'),
('0005432607520', '7E3685', '7235 853286'),
('0005432620794', 'B5A5D3', '7252 517814'),
('0005432620968', '9A5DF5', '4983 991683'),
('0005432620994', 'C928D7', '9613 884915'),
('0005432628721', '7EDA5F', '2532 889007'),
('0005432628766', '75EC05', '6026 444674'),
('0005432628810', '2DD6D9', '0694 840606'),
('0005432632718', '3107C6', '3514 338687'),
('0005432645846', 'EA0BDC', '5999 303855'),
('0005432649339', '28A1C5', '9539 831165'),
('0005432655349', '45BABA', '6012 710586'),
('0005432655474', '74E12F', '7783 947962'),
('0005432658562', '58DF4F', '4811 720277'),
('0005432667448', 'E27B16', '0819 188649'),
('0005432667445', 'D87624', '2070 302899'),
('0005432692855', '9FAC04', '4635 731665'),
('0005432692909', '43FF8A', '0903 017169'),
('0005432692916', '802DB9', '3836 994367'),
('0005432692923', '398A3C', '2824 871147'),
('0005432706408', '55C73F', '7625 307930'),
('0005432706597', '7F7984', '3515 054831'),
('0005432706665', 'D38E3E', '4927 850807'),
('0005432706722', '898E7C', '7927 229036'),
('0005432720471', '8A6500', '7992 399688'),
('0005432720604', 'C5EC21', '9808 319519'),
('0005432720826', 'AA6FBD', '7327 773380'),
('0005432727831', '50C785', '0602 869909'),
('0005432727882', 'CF8110', '8022 694640'),
('0005432746958', '1AD78B', '3358 779868'),
('0005432746964', '9B8470', '8087 801574'),
('0005432746974', '4EC5F3', '3959 188109'),
('0005432747013', '30C56D', '0382 471132'),
('0005432747250', '4BF521', '2131 568772'),
('0005432747251', '4BF521', '4688 540853'),
('0005432747272', '189458', '3856 700779'),
('0005432747295', 'F36CEA', '2170 511656'),
('0005432747309', '116169', '9746 741246'),
('0005432749759', 'B2EAC2', '2262 730088'),
('0005432753281', '119EDE', '6315 288983'),
('0005432783221', '0D083B', '2868 326094'),
('0005432783276', '79539E', '3603 296861'),
('0005432783387', 'EDB8A7', '7630 970573'),
('0005432783567', '9A96A4', '0282 878795'),
('0005432783660', '72C418', '2962 004811'),
('0005432799271', '6AF69A', '3390 797994'),
('0005432817339', 'EACF0A', '8450 221518'),
('0005432817350', '8E33F9', '9206 012208'),
('0005432823447', '6C877A', '7607 942266'),
('0005432838589', '8D97FD', '2485 077805'),
('0005432838602', '19AD06', '1617 538909'),
('0005432838712', '0FD1EA', '5997 930452'),
('0005432838755', '9CAD09', '3195 308597'),
('0005432838796', '7EE60C', '2650 607846'),
('0005432838841', 'C944F7', '2704 851508'),
('0005432838906', '87C7B9', '7838 068131'),
('0005432848233', '4C316D', '8201 728801'),
('0005432857993', 'A972FA', '7242 593149'),
('0005432862267', '691A40', '9501 818510'),
('0005432862280', 'EF0EBB', '0201 285532'),
('0005432865941', '970D23', '4208 181915'),
('0005432865957', '5E022F', '0511 922218'),
('0005432865975', '0965A0', '4485 899402'),
('0005432880613', 'FAD003', '0764 254908'),
('0005432880678', '3BEBB9', '4761 189080'),
('0005432880697', 'A52BAF', '1429 754709'),
('0005432880735', 'D43247', '2154 561921'),
('0005432880745', '95F210', '4282 146653'),
('0005432890750', 'B27DC3', '5701 569415'),
('0005432890891', '5C4752', '6232 623194'),
('0005432901330', '4BADB6', '3054 267371'),
('0005432901498', '0C964F', '8938 151291'),
('0005432901573', '1A20AF', '2687 134620'),
('0005432905038', '996959', '6426 502703'),
('0005432905053', '34449E', '1439 687811'),
('0005432909250', 'C3492A', '6975 029278'),
('0005432919646', 'ABF629', '3581 920032'),
('0005432919721', '081BFC', '9459 663794'),
('0005432919836', '05E120', '9766 664491'),
('0005432924952', '85151D', '9505 934277'),
('0005432947782', '80B9A6', '3501 524811'),
('0005432947983', '251749', '2984 055057'),
('0005432948178', '69CB03', '7081 521628'),
('0005432948248', 'BDA46F', '2671 715041'),
('0005432948350', '9505FF', '3593 347159'),
('0005432953798', 'D2C0D5', '2894 460143'),
('0005432953876', 'D02749', '8805 860124'),
('0005432966861', '3EF425', '2979 094919'),
('0005432966875', 'EDB1C0', '0108 341791'),
('0005432966896', 'CB69D2', '3378 425628'),
('0005432968833', '098A74', '5857 409200'),
('0005432984502', '2CE838', '3562 498226'),
('0005432984634', 'E74FB1', '9270 305623'),
('0005432984697', '5F0743', '6825 808051'),
('0005432984931', '7511FF', '8977 771760'),
('0005433007847', '4CBC4A', '8575 638071'),
('0005433007858', '939A43', '3068 770934'),
('0005433007911', '9ABB3C', '1683 908790'),
('0005433007980', '5822B3', '1957 629233'),
('0005433007996', '270962', '2983 607514'),
('0005433008425', 'A34A23', '5320 100973'),
('0005433035397', 'BAD1F9', '1529 340644'),
('0005433035523', 'B4EAE9', '4827 613796'),
('0005433035555', '4ED901', '5493 801586'),
('0005433035616', '436350', '8332 539766'),
('0005433035765', 'E8106D', '4739 596580'),
('0005433035803', 'CFD71F', '3151 366977'),
('0005433035835', '8D15E7', '1583 067838'),
('0005433035873', 'CAD72A', '2466 760155'),
('0005433035909', 'FEA283', '2933 045846'),
('0005433035941', '0723AD', '5692 234981'),
('0005433036114', '44FEF2', '0164 747112'),
('0005433057725', '130E4A', '3647 791078'),
('0005433060377', 'D279C7', '3436 872425'),
('0005433074257', '4533A9', '6564 805985'),
('0005433074326', '664C61', '1669 029260'),
('0005433074471', 'FF8624', '6640 146931'),
('0005433101237', '317A6C', '1022 958333'),
('0005433101305', '8A396A', '3669 091987'),
('0005433101442', '79357F', '2076 804242'),
('0005433109846', '16202F', '0175 823691'),
('0005433110032', 'F2D271', '9464 779383'),
('0005433111496', 'A520A2', '0597 832944'),
('0005433123604', 'B60299', '4014 828038'),
('0005433126820', 'DDAB39', '7999 726728'),
('0005433134105', '23B5A0', '2260 079766'),
('0005433150925', '856AC9', '6412 403021'),
('0005433151150', 'F384F6', '2125 580118'),
('0005433151182', '769376', '2640 590796'),
('0005433151317', '024EC0', '5129 670694'),
('0005433165787', 'CB7183', '2441 976346'),
('0005433165858', '5B69A5', '1071 333470'),
('0005433180767', '2DB589', '8205 686471'),
('0005433180848', '53B0A9', '8245 772922'),
('0005433181044', 'ADA8D7', '0658 105500'),
('0005433186046', 'CB5CD7', '7311 411382'),
('0005433202303', '2160FF', '4748 178607'),
('0005433233146', 'C71023', '8452 159438'),
('0005433233590', 'E7FFA8', '2210 111743'),
('0005433234096', '3E85F9', '2481 355110'),
('0005433251388', '1E09D7', '5286 610181'),
('0005433255096', '003673', '9083 474057'),
('0005433261416', '5CE210', '1717 237055'),
('0005433261479', '958D84', '2124 385437'),
('0005433261538', '5324BD', '1685 311250'),
('0005433266576', '47D662', '1626 310865'),
('0005433266654', 'B2E953', '8715 697295'),
('0005433284869', '841148', '4166 840858'),
('0005433284945', '360AD4', '2956 647607'),
('0005433285069', 'A9AFA0', '4310 242228'),
('0005433285151', 'E9EA83', '8237 299797'),
('0005433289823', 'AFD905', '0598 289380'),
('0005433293143', '30689E', '6300 106917'),
('0005433293164', 'A87512', '8811 486322'),
('0005433341455', '2D260E', '3356 720630'),
('0005433341712', '7C158F', '7779 508171'),
('0005433341735', '78BB68', '3725 944373'),
('0005433341817', '4A40CD', '3204 542988'),
('0005433342001', 'BED296', '8140 956777'),
('0005433342090', 'FB461A', '7110 512319'),
('0005433342193', 'DE8186', '4407 683318'),
('0005433342220', 'B26CB6', '7917 431749'),
('0005433342338', 'D3BC11', '2133 746136'),
('0005433342355', '143D24', '4350 471873'),
('0005433342407', 'B871C8', '9663 552746'),
('0005433342473', '125F3C', '9620 508553'),
('0005433342495', 'B56976', '1657 205121'),
('0005433342668', '1AE430', '5009 854543'),
('0005433342844', '55787C', '0930 153252'),
('0005433342984', '4D790C', '1486 711558'),
('0005433348957', '8E0C83', '4361 319192'),
('0005433367477', '8685C1', '8707 235427'),
('0005433367607', '86E984', '9063 180899'),
('0005433397325', '35E95D', '3825 815579'),
('0005433397481', '7B94FA', '9354 307671'),
('0005433397539', 'FD06E1', '7378 562615'),
('0005433397588', '6A93A9', '3664 360433'),
('0005433397807', 'C9AE3F', '4122 254515'),
('0005433397912', '80869B', '0566 380683'),
('0005433397966', 'BC717F', '8042 012413'),
('0005433404678', '9031C8', '4262 191612'),
('0005433404746', '8CF764', '7424 339780'),
('0005433404762', '53EEF7', '9748 366153'),
('0005433407535', '0E2996', '5252 144796'),
('0005433415499', '9CD56F', '1198 345408'),
('0005433415583', 'DD279A', '0406 001643'),
('0005433415620', '353FA5', '6451 639509'),
('0005433420374', '78FF4F', '2717 651945'),
('0005433434267', '940B82', '8596 950469'),
('0005433434340', '8CD66E', '2921 685021'),
('0005433434412', 'AB1C49', '6217 940203'),
('0005433434507', 'AC6ACF', '7565 634275'),
('0005433449665', '8B89E3', '1707 974279'),
('0005433449770', 'E96554', '2440 858605'),
('0005433449831', 'B33673', '3400 592328'),
('0005433453731', '2AEF5C', '6490 191915'),
('0005433459197', '3033E4', '7933 149389'),
('0005433461581', 'DF3D8F', '3240 475274'),
('0005433468283', '536A48', '0611 368918'),
('0005433496493', 'ED6E1B', '1359 214523'),
('0005433496669', '65A22A', '4105 717016'),
('0005433496682', '7B20E6', '5667 315754'),
('0005433496714', '1B516C', '1407 853910'),
('0005433496725', 'F91816', '5892 085868'),
('0005433496798', '9EC670', '7320 940426'),
('0005433506893', '66FB0B', '9300 710143'),
('0005433511854', '944294', '0317 296688'),
('0005433511878', 'A2E8B3', '6283 218272'),
('0005433516745', '998E46', '3489 304604'),
('0005433516814', '1E9ED1', '3412 452732'),
('0005433531283', 'D80B36', '2670 320370'),
('0005433568071', '2C8E7B', '7868 828271'),
('0005433568344', '973C92', '2938 722609'),
('0005433568417', '32CFFD', '1899 476143'),
('0005433568628', 'FF6674', '9924 148095'),
('0005433568721', '8267B1', '4062 716458'),
('0005433568783', '5BC0DE', '7274 281313'),
('0005433568957', '16FADA', '8496 460421'),
('0005433577620', 'F2BBC1', '1677 478543'),
('0005433613619', '243881', '8570 971657'),
('0005433613923', '268662', '3106 385419'),
('0005433614263', '9D9A7C', '6572 731620'),
('0005433633462', 'A87D79', '4809 608089'),
('0005433633516', 'E9BC7B', '9370 527896'),
('0005433633589', '7EDCB0', '4493 301779'),
('0005433642125', 'F9EB7C', '3776 032755'),
('0005433642141', '21FAC2', '4767 886925'),
('0005433642267', '55DB50', '8488 561617'),
('0005433642287', '1A022D', '3404 182794'),
('0005433642291', '0137AD', '9536 788033'),
('0005433650378', '0873E6', '1971 015856'),
('0005433679829', '4D822E', '4840 442516'),
('0005433679910', 'F91C71', '0355 573894'),
('0005433679926', 'D14440', '4348 630899'),
('0005433679936', '812ADA', '0452 885823'),
('0005433679989', '9B5F43', '6856 725051'),
('0005433680007', 'FFB2FC', '5715 974647'),
('0005433680079', '46B40D', '3235 422299'),
('0005433680296', '5F2D8D', '6760 323088'),
('0005433686630', '240F05', '3090 954127'),
('0005433690902', '39910E', '6407 468623'),
('0005433690921', '87195B', '6686 993005'),
('0005433724800', '24427D', '9689 903016'),
('0005433726092', '2243BF', '8354 683894'),
('0005433753279', 'B47B74', '7884 076305'),
('0005433753464', '2838E6', '6462 196391'),
('0005433753559', 'AB1ECD', '2063 576844'),
('0005433753605', 'E7FFF7', '8506 806019'),
('0005433753787', 'E5051D', '1172 848741'),
('0005433753882', '37504C', '4764 494025'),
('0005433754051', 'B46A6C', '9898 931721'),
('0005433754086', '7446A8', '6334 995282'),
('0005433763007', 'F8859A', '7494 929966'),
('0005433763102', '23D4BB', '4751 500864'),
('0005433784541', '637D0E', '3181 925528'),
('0005433784545', 'F4CE1D', '5109 886557'),
('0005433784635', 'B21B7E', '4312 352131'),
('0005433784676', 'B0A04B', '2605 831247'),
('0005433784823', 'DF33DF', '4682 601510'),
('0005433784861', 'DBFF75', '4887 490023'),
('0005433788189', '5492CD', '4605 626367'),
('0005433805016', '2490CF', '4982 342918'),
('0005433805117', '910B0D', '5316 360258'),
('0005433815307', 'A03DE9', '1707 897601'),
('0005433845800', '6A642B', '2967 503910'),
('0005433845831', '4F4BBB', '4504 952862'),
('0005433845897', '34E849', '4876 110933'),
('0005433846058', '3C63FD', '4785 011269'),
('0005433846428', '496A48', '5679 015529'),
('0005433846482', '73D48C', '0529 695076'),
('0005433867739', '916530', '0286 522537'),
('0005433867795', '55C376', '5062 976269'),
('0005433867826', '5A024C', '7516 972510'),
('0005433868108', '7B1EC9', '9193 824490'),
('0005433868125', 'EE297A', '9058 049846'),
('0005433868150', 'F21E03', '5054 080080'),
('0005433868159', 'CDCE71', '6995 279799'),
('0005433868243', 'B02F11', '3626 731540'),
('0005433868323', 'DEC305', '8996 664784'),
('0005433874293', '22E5D7', '2300 401510'),
('0005433874307', '37BB15', '4731 682264'),
('0005433875368', 'EBD34D', '2862 829782'),
('0005433921710', 'CBE426', '2232 446919'),
('0005433921841', '3EF6D6', '4047 618946'),
('0005433921847', '5FEB02', '1060 107151'),
('0005433922057', 'E504B3', '7813 371178'),
('0005433922738', 'CC1DAF', '6999 504279'),
('0005433922775', '663325', '2850 851006'),
('0005433922805', '3036D4', '1152 137596'),
('0005433922846', 'E26E36', '2869 333576'),
('0005433922946', '125786', '8867 883038'),
('0005433923079', '868914', '0149 097065'),
('0005433923116', 'C4138F', '5593 050253'),
('0005433959866', '69E229', '8010 306306'),
('0005433960107', 'D1ADE0', '7244 925770'),
('0005433960196', '873F82', '1394 401181'),
('0005433960582', '7725C4', '1810 879619'),
('0005433960639', 'D0183D', '5907 736289'),
('0005433960790', '82B06B', '6461 840004'),
('0005433985503', '66C15A', '8325 677848'),
('0005433985516', '7695F3', '2908 797119'),
('0005433985635', '7F9ECC', '5011 782132'),
('0005433989709', 'AA142E', '4145 659252'),
('0005434022762', '761335', '2019 340418'),
('0005434022777', '811E87', '7032 346262'),
('0005434022896', 'F823DD', '1015 765990'),
('0005434023026', 'FBBA51', '0498 744401'),
('0005434023186', 'B0AE7E', '5504 133468'),
('0005434023194', 'F1D544', '9147 992912'),
('0005434023203', 'E96F2B', '0600 144987'),
('0005434023526', '953A04', '0141 288741'),
('0005434023509', '8EAA59', '4986 195889'),
('0005434028267', '4B94FC', '1038 719053'),
('0005434066403', '34E456', '9755 978647'),
('0005434066735', '20777E', '6138 705528'),
('0005434066748', '91D8ED', '8150 800631'),
('0005434066764', 'B5FB47', '8340 976048'),
('0005434066812', '12BE57', '1201 448079'),
('0005434066831', '2FA803', '1715 934220'),
('0005434067091', '7630AA', '4437 169937'),
('0005434067052', '54EFD0', '0838 245513'),
('0005434081519', 'D154D5', '5892 853640'),
('0005434081735', 'A83959', '8914 099189'),
('0005434084857', 'F1A6D0', '5578 590040'),
('0005434087430', '6EA19D', '6637 535734'),
('0005434095122', '2E2D6B', '0962 868447'),
('0005434136716', '6D4E4F', '8927 168949'),
('0005434136876', 'C811A4', '0603 768516'),
('0005434137013', '256C31', '7984 416337'),
('0005434137254', '1D4A31', '6701 160681'),
('0005434137992', 'DF8DB6', '3554 756277'),
('0005434149603', '2E781D', '9928 116170'),
('0005434149639', 'D2EC83', '9430 133754'),
('0005434149671', 'F91756', '3480 880053'),
('0005434149708', 'C419A9', '2361 629427'),
('0005434157344', '539E34', '2572 020527'),
('0005434163598', '525B41', '8416 962118'),
('0005434170834', '16933B', '0761 431157'),
('0005434170941', '1B122E', '0997 869549'),
('0005434170942', '1B122E', '1163 305128'),
('0005434173453', '3478B7', '5215 408893'),
('0005434173459', 'CBF3B2', '8137 951951'),
('0005434182159', '96AA09', '6831 637851'),
('0005434183551', '2CDC00', '0759 672921'),
('0005434184657', '8C29C5', '6703 515323'),
('0005434186169', 'B8FBD7', '7931 964379'),
('0005434186182', '4BBBF4', '6606 275298'),
('0005434189101', '4A1B92', '7682 053496'),
('0005434189116', '46FCC8', '1918 571856'),
('0005434189126', 'A81BA7', '6266 130375'),
('0005434189150', '00F618', '2992 147370'),
('0005434213859', '626BCF', '7680 122158'),
('0005434213928', 'D29CEA', '5778 106796'),
('0005434214071', '45C204', '6472 585529'),
('0005434214141', 'D23178', '1540 833940'),
('0005434214153', '27DC57', '8106 557653'),
('0005434214356', 'DF8C16', '1437 759089'),
('0005434217954', '165916', '4736 678156'),
('0005434217959', 'D67BD0', '4577 115801'),
('0005434229054', '487746', '8090 822069'),
('0005434229068', 'C0DB1D', '5009 394343'),
('0005434229101', 'D0BA56', '3298 049496'),
('0005434229163', 'F72E30', '6169 989101'),
('0005434229208', '832F72', '4056 576553'),
('0005434229294', '403CD5', '5573 595200'),
('0005434229300', 'BC7871', '3153 009636'),
('0005434244805', 'BAB950', '1376 683353'),
('0005434244814', '8465E6', '7501 750003'),
('0005434244885', '12D98E', '0608 752854'),
('0005434244886', '12D98E', '5239 107977'),
('0005434251905', 'FF43B8', '1725 231641'),
('0005434264815', '6D1F67', '8280 060328'),
('0005434264942', '78C671', '4124 425787'),
('0005434264961', '89B2B0', '1343 730233'),
('0005434267932', '2E6CD4', '1720 493055'),
('0005434269080', '37CD82', '6660 681549'),
('0005434275959', '29C9F9', '4270 108097'),
('0005434286941', '5F9F1F', '1501 435260'),
('0005434309650', '484F3B', '7196 734306'),
('0005434309673', '73818E', '5551 795233'),
('0005434312290', 'CC3BC9', '7737 931318'),
('0005434319210', '80E6D5', '2082 862446'),
('0005434319284', '7AC378', '3563 984414'),
('0005434319288', '2EC364', '7386 429817'),
('0005434325499', '02E966', '5517 442168'),
('0005434325546', '04C513', '3121 377564'),
('0005434343621', '2C1E69', '2532 207820'),
('0005434343769', '29F721', '1741 264888'),
('0005434343800', '4637C7', '9526 978796'),
('0005434343903', '106766', '4974 486547'),
('0005434343949', 'DE6034', '3370 562484'),
('0005434343979', '6BA2F6', '8058 148660'),
('0005434351611', '082585', '1658 158118'),
('0005434374081', '31E397', '2519 901659'),
('0005434374093', 'EE812D', '5493 500081'),
('0005434374127', 'EEDDD6', '4925 189451'),
('0005434374131', '37A3C5', '4562 728533'),
('0005434374190', '3B3842', '6918 449334'),
('0005434374282', '1097DD', '9222 688717'),
('0005434374503', 'C324DC', '4170 309136'),
('0005434374591', '2C723B', '3621 825108'),
('0005434406694', '90D07B', '0096 823423'),
('0005434406715', '550860', '6382 595565'),
('0005434406761', '534E0F', '2444 199806'),
('0005434406856', '874542', '3675 841310'),
('0005434406963', 'DEF7C5', '9118 066774'),
('0005434407042', '7610D2', '8188 197989'),
('0005434407137', 'A9D0C0', '7419 546005'),
('0005434407249', 'DC9D98', '7327 075897'),
('0005434407256', '18BF0C', '8009 021356'),
('0005434407280', 'EC156B', '7477 963950'),
('0005434407410', 'CD2249', '5808 944848'),
('0005434411702', 'A2F3D6', '4013 404442'),
('0005434443645', 'CA0448', '8496 100765'),
('0005434443655', '41009E', '3554 233208'),
('0005434458464', '11C215', '3326 736510'),
('0005434458474', 'B2E1FA', '5406 868318'),
('0005434458480', '58B74B', '8960 240107'),
('0005434458537', 'DC0DB4', '2240 187171'),
('0005434458749', 'CF8F6A', '7608 786190'),
('0005434467726', 'F6E92D', '3008 960394'),
('0005434479888', 'A2A7D5', '0355 384249'),
('0005434480012', '37D67C', '7718 258840'),
('0005434480143', '673842', '0365 046946'),
('0005434480179', '5B3736', '7458 610836'),
('0005434480258', '6AFF90', '8383 644930'),
('0005434484314', '271AE0', '3007 834316'),
('0005434503576', '9865EF', '8739 473190'),
('0005434503670', 'A75688', '5610 626173'),
('0005434503737', '4FC236', '9433 375696'),
('0005434503858', 'F6E313', '9236 113708'),
('0005434503898', '6749DD', '4298 690352'),
('0005434503925', 'E7113A', '8901 020309'),
('0005434503954', '9B752B', '1984 559019'),
('0005434509110', '9FDF8A', '4222 898880'),
('0005434512036', '6BE374', '9866 414471'),
('0005434512096', '7B16AA', '1801 561628'),
('0005434516049', '766E8E', '3163 777839'),
('0005434516070', '40378F', '6876 217887'),
('0005434522401', '8E153C', '7495 969694'),
('0005434523766', '32ED5D', '1787 240967'),
('0005434550399', '9A369F', '9530 516978'),
('0005434550735', 'FD598F', '0095 068264'),
('0005434550821', 'F3FE48', '1978 818344'),
('0005434550837', '901259', '9377 361267'),
('0005434550884', 'E7E650', '6954 854657'),
('0005434550974', 'C0E7B7', '1443 014255'),
('0005434551003', 'AD2F73', '6306 151789'),
('0005434551022', '702399', '9339 750808'),
('0005434551028', '1E69DB', '3577 694249'),
('0005434565847', 'B79B5C', '8295 585579'),
('0005434565883', '9C922B', '4725 973881'),
('0005434573197', '36189A', '3709 890779'),
('0005434573252', 'D1FC43', '9344 988914'),
('0005434573300', '0C2E91', '3743 174107'),
('0005434586422', 'CA7765', '3718 072785'),
('0005434586532', '23432E', '3072 273286'),
('0005434586577', 'D8959D', '0686 814186'),
('0005434600633', '110EE2', '1685 890744'),
('0005434600655', '524AAC', '4989 318243'),
('0005434600658', '253A3E', '4469 515337'),
('0005434620246', '3FB00E', '9431 771133'),
('0005434625922', '0311B0', '9071 963744'),
('0005434638967', 'AF5490', '3237 595847'),
('0005434639159', 'C6C76F', '4459 369637'),
('0005434654541', 'A06C7C', '7444 896392'),
('0005434656522', 'A524E7', '6408 428115'),
('0005434663182', 'A0B17F', '9627 750003'),
('0005434663365', 'F36A6D', '9996 564485'),
('0005434664931', '64D53D', '8524 503316'),
('0005434664933', 'A4E550', '4862 341934'),
('0005434723489', '3C07A7', '9743 699277'),
('0005434723507', '4DD5A8', '1641 086667'),
('0005434723654', 'C7F35F', '5832 129174'),
('0005434723757', 'E8084A', '8168 756364'),
('0005434723834', 'B1262B', '1730 159943'),
('0005434723941', 'A83752', '5773 636913'),
('0005434723952', '18F395', '8139 063934'),
('0005434723972', '395B03', '1367 512404'),
('0005434723985', '5C86DF', '7106 549898'),
('0005434723987', 'DD4374', '8111 767973'),
('0005434724063', 'C9D9CA', '5691 748078'),
('0005434724079', 'A813EA', '2404 170311'),
('0005434724086', 'BCEB93', '3567 604778'),
('0005434724115', 'B3914A', '3833 905840'),
('0005434724505', '034E4A', '6596 763965'),
('0005434724569', 'C02571', '7468 584444'),
('0005434724879', 'A8EB02', '3458 441351'),
('0005434725137', 'D68B88', '1636 882452'),
('0005434755946', 'E24EE1', '5365 218305'),
('0005434821442', '5E9DF6', '2589 165918'),
('0005434821469', 'A230D7', '9558 427083'),
('0005434821471', 'D6B609', '8063 780147'),
('0005434821622', 'EF4EF1', '7231 221220'),
('0005434821839', '9AD18B', '2650 885903'),
('0005434822054', '2BF5B5', '1698 480323'),
('0005434822062', '889A5D', '7319 660051'),
('0005434822148', 'F067E5', '7778 708770'),
('0005434822162', 'B0E9B3', '2683 442751'),
('0005434822325', '48C419', '3490 644163'),
('0005434822670', 'C194EE', '7714 738718'),
('0005434822900', '179026', '8532 880361'),
('0005434823021', '1ED7E5', '8868 414418'),
('0005434823199', 'AD9673', '9255 762669'),
('0005434823388', '7BB120', '7192 024094'),
('0005434831068', 'B36917', '5795 934899'),
('0005434876770', '576C2D', '2504 345792'),
('0005434876806', '25E702', '9967 068989'),
('0005434877013', '76E764', '1361 305440'),
('0005434877090', '134AAC', '6069 854288'),
('0005434877157', 'E72D74', '7852 068948'),
('0005434877162', 'B65823', '2494 085206'),
('0005434877170', 'AB0280', '7597 736153'),
('0005434877178', '319E18', '6842 662573'),
('0005434877338', 'B3CEEE', '5688 173985'),
('0005434877491', 'C7F83F', '7901 731379'),
('0005434877529', 'C96C7A', '7813 140649'),
('0005434877637', 'CC69F5', '3930 491408'),
('0005434877732', 'ABF940', '3726 105499'),
('0005434877734', '3D2A1F', '4004 488634'),
('0005434877738', 'F5C83E', '3967 047634'),
('0005434877766', 'E3B21A', '7223 634587'),
('0005434877772', '1E0908', '5671 888377'),
('0005434877944', '2F7C08', '5404 837623'),
('0005434906379', '83BCAA', '0346 276890'),
('0005434906383', 'DF7766', '9089 284571'),
('0005434906400', '8B56D5', '1570 629784'),
('0005434906430', '809792', '2365 564690'),
('0005434906438', '906BD4', '0668 230609'),
('0005434906624', '2ED95B', '4864 488221'),
('0005434906657', '22879C', '1457 743404'),
('0005434906755', '7951C5', '4253 000896'),
('0005434906850', '0D3167', '3907 447282'),
('0005434907045', '3AF691', '7344 975124'),
('0005434907050', '7A5471', '9428 804061'),
('0005434907124', 'E53C5A', '3332 578260'),
('0005434925334', 'CD0C3E', '7009 913521'),
('0005434925440', '0DC268', '2761 322309'),
('0005434925515', 'E73667', '1432 351519'),
('0005434925607', '0A5EC6', '2442 152277'),
('0005434925666', 'B70C0E', '2385 923237'),
('0005434937871', 'A73F35', '2393 000716'),
('0005434937987', '0F2254', '0567 138936'),
('0005434938020', '7F8F65', '8318 566118'),
('0005434943301', '9EF350', '0770 402211'),
('0005434950474', 'FF712B', '8562 349426'),
('0005434952512', 'FFBD4F', '1744 215197'),
('0005434964152', '9B30BD', '7819 470130'),
('0005434964188', '148C46', '0419 887108'),
('0005434979298', '93EFC1', '5303 732046'),
('0005434979315', '670771', '5008 198993'),
('0005434979517', '747FCE', '3740 200990'),
('0005434979600', 'A0B86B', '1676 346669'),
('0005434979716', 'ACB93C', '7764 246900'),
('0005434983242', '80893F', '0631 161305'),
('0005434993945', '2D26A7', '1810 466531'),
('0005434993956', '27F971', '6145 622718'),
('0005434995285', '866FFF', '2941 099325'),
('0005435006666', 'AE7F20', '0933 657143'),
('0005435006668', 'C0058B', '4341 334377'),
('0005435006714', '5A774C', '7030 494536'),
('0005435006829', 'FA4B0A', '0386 528610'),
('0005435038768', 'D9A195', '0955 175565'),
('0005435038900', '7CBD92', '6905 325204'),
('0005435039112', '6C6166', '3092 533702'),
('0005435039160', '443B21', '0632 041386'),
('0005435039439', '55FF45', '2625 393796'),
('0005435039453', 'AB4A88', '1031 394265'),
('0005435039599', 'B79E79', '0906 848499'),
('0005435068426', 'BCA85A', '8461 886027'),
('0005435068796', 'A8DD89', '0818 481999'),
('0005435068813', '87D2C9', '4940 239662'),
('0005435068846', '66E488', '1422 847236'),
('0005435068975', '6FB18B', '9661 677702'),
('0005435078095', 'B37C69', '3329 256456'),
('0005435078198', 'A94DC0', '3837 184808'),
('0005435078262', '304377', '4564 696054'),
('0005435078267', '7C7C44', '7153 884736'),
('0005435082702', 'E4AFC3', '7590 101398'),
('0005435091934', 'BD87DF', '0897 196413'),
('0005435091973', 'E65A3D', '3154 958042'),
('0005435098549', '5B2F97', '9283 026923'),
('0005435103911', 'E7F11B', '2807 976340'),
('0005435105951', 'A1B45D', '7933 671443'),
('0005435125726', '19A741', '3570 056981'),
('0005435125746', '7A6E4A', '8820 672932'),
('0005435125768', '98EAF9', '6565 041105'),
('0005435125777', '895AB0', '3168 665400'),
('0005435125893', 'E0AF9C', '2152 168597'),
('0005435126283', 'E42073', '7401 056458'),
('0005435132719', '8FD2C4', '9181 462178'),
('0005435132781', '8787AE', '6202 375722'),
('0005435149900', 'BD0F1A', '7812 684705'),
('0005435149928', '79E321', '4340 665865'),
('0005435149982', 'CE34CA', '3553 939804'),
('0005435153646', 'E38B98', '6750 558721'),
('0005435163196', '07E7BA', '2636 993421'),
('0005435176689', 'A1F607', '7811 078157'),
('0005435176890', 'C8D630', '0182 729886'),
('0005435176929', '8F9A0C', '5540 274318'),
('0005435176956', 'E1E522', '1321 570832'),
('0005435176973', 'C2FDA6', '3260 114667'),
('0005435177004', 'B6188A', '0652 176524'),
('0005435212507', '4B73C6', '6847 735247'),
('0005435212572', 'E36751', '5784 230871'),
('0005435212573', 'E36751', '2646 800199'),
('0005435212605', '944475', '0988 497669'),
('0005435212772', '79B05B', '7477 318714'),
('0005435212812', '1A0FA8', '5740 414074'),
('0005435212908', '896D5F', '0464 919911'),
('0005435212953', '1CB883', '0591 781670'),
('0005435213174', 'E8DEBD', '9257 323012'),
('0005435213376', '68B30D', '5197 666734'),
('0005435213400', 'C52B04', '8320 616527'),
('0005435216569', '2582FD', '2163 780254'),
('0005435220289', '925614', '9724 472228'),
('0005435225567', '5FE54A', '7482 118459'),
('0005435229315', '49FD2D', '4945 899754'),
('0005435229342', 'EBDBC6', '7933 261720'),
('0005435242449', 'FECF43', '2074 230117'),
('0005435242661', '654203', '2916 252310'),
('0005435252437', '0A30A7', '1695 686114'),
('0005435259698', 'C5ACF8', '4433 753601'),
('0005435263523', 'A3AACF', '6205 637600'),
('0005435263578', '1AD12F', '3655 164988'),
('0005435266137', '957C9A', '7999 332528'),
('0005435269637', '1DD5B0', '4206 477661'),
('0005435282119', '282EA4', '5152 302480'),
('0005435282329', '29BEE3', '9544 161045'),
('0005435286541', 'FA7B29', '2713 288851'),
('0005435299746', 'B10D15', '4928 456295'),
('0005435310849', 'C827FD', '2296 177847'),
('0005435310909', '124E93', '4574 794150'),
('0005435311039', 'A90959', '0946 278072'),
('0005435314826', '26764B', '1231 427762'),
('0005435326552', 'CBF0CB', '2034 365801'),
('0005435332154', 'DEC7C4', '7074 909030'),
('0005435372167', '1C8DFE', '2798 686750'),
('0005435372283', '6026D1', '4563 273660'),
('0005435372309', '8B1298', '3850 661521'),
('0005435372333', '3AC758', '4287 017247'),
('0005435372390', '56FBB3', '2535 329270'),
('0005435372423', '3B0D7B', '7169 454499'),
('0005435372897', '4C8EF1', '5872 168538'),
('0005435372908', '33269C', '5558 041969'),
('0005435372918', '419E1E', '6552 346175'),
('0005435373075', '007621', '6301 516572'),
('0005435377549', 'F47CDC', '6460 189879'),
('0005435383079', 'C7D5CD', '7828 300043'),
('0005435383104', '0E93A7', '1159 021748'),
('0005435383117', '8F0565', '6719 634696'),
('0005435386515', '5A3BA2', '8763 247326'),
('0005435390140', 'C0E34A', '9817 126777'),
('0005435423689', '22ECBA', '4010 707209'),
('0005435423769', '81C4DD', '7248 375872'),
('0005435423950', '4612A1', '7952 727457'),
('0005435423965', '399DE8', '3554 299882'),
('0005435424014', 'CE0898', '5910 917558'),
('0005435424087', '3D9388', '4182 176309'),
('0005435424109', '5126A1', '1934 786399'),
('0005435424113', 'D12FD3', '1475 795453'),
('0005435424200', '3E11D2', '6675 111650'),
('0005435424319', '1D2137', '8500 503629'),
('0005435424416', '8F5C90', '0311 590296'),
('0005435424511', 'B31405', '0767 124689'),
('0005435437605', 'AA8D84', '1799 612395'),
('0005435437790', '6EA22A', '5015 144101'),
('0005435443151', '1B42BE', '3272 937443'),
('0005435443157', '04CB82', '0066 131923'),
('0005435443214', '187E0E', '3150 878011'),
('0005435443251', '542141', '1646 240624'),
('0005435461847', '80509A', '0979 229277'),
('0005435461916', '2088F9', '7918 458412'),
('0005435461988', '24E769', '2481 843409'),
('0005435462163', '3D8487', '3886 964640'),
('0005435462206', 'A8C1FE', '6208 963099'),
('0005435462214', '10E3C8', '0988 099638'),
('0005435472590', 'DD5737', '0184 606457'),
('0005435472603', '776359', '3873 326444'),
('0005435472677', '203A1C', '9514 627148'),
('0005435472679', 'C81FEC', '4828 959828'),
('0005435476653', '19375C', '9331 817427'),
('0005435487512', '39B76F', '9422 270665'),
('0005435491423', '2F3A02', '0625 573364'),
('0005435491431', '890254', '3281 608595'),
('0005435491436', '9328FE', '6791 389916'),
('0005435501976', '6C9F68', '4881 414969'),
('0005435502047', '8C00E5', '1569 232250'),
('0005435502140', '5E3774', '2808 136506'),
('0005435502199', '0D789E', '5642 376846'),
('0005435502215', '7F91F5', '2413 528056'),
('0005435508186', 'CE4A82', '6273 889449'),
('0005435508307', '407CF9', '2136 230697'),
('0005435528957', '92036B', '7131 782722'),
('0005435528978', 'D7E24E', '2770 276073'),
('0005435529024', '7C1A18', '6269 930330'),
('0005435529204', '417E92', '9760 704317'),
('0005435540711', 'FE833D', '0433 234071'),
('0005435540739', '650AB0', '8682 416745'),
('0005435540925', '8CFF0F', '6274 795080'),
('0005435545665', 'EED28B', '1789 656974'),
('0005435551496', 'FDFBA8', '4852 218528'),
('0005435554148', 'A9C02E', '0682 294206'),
('0005435554170', '6771E7', '7146 943237'),
('0005435556650', 'EBE585', '6015 269275'),
('0005435611823', '373640', '2228 867652'),
('0005435611826', '173FF2', '1907 516625'),
('0005435611903', '75621B', '0417 602803'),
('0005435611918', 'C06E6A', '2277 072289'),
('0005435612029', 'F29671', '1982 713932'),
('0005435612089', '1EEFA4', '6974 654756'),
('0005435612115', 'AEA114', '0328 039764'),
('0005435612188', 'FBF216', '3182 010565'),
('0005435612227', 'A31D20', '4302 504501'),
('0005435612581', '0BA6A2', '9945 333616'),
('0005435612598', '56D3EC', '1102 529571'),
('0005435612703', 'D087F8', '4014 564271'),
('0005435612836', 'ED95FA', '4980 202979'),
('0005435613094', '4FD0C1', '6851 963610'),
('0005435613253', 'A28AD0', '7164 702545'),
('0005435625972', 'EAB1FB', '0101 454065'),
('0005435626001', '0FBB58', '4493 114144'),
('0005435626030', 'D4997A', '4269 164824'),
('0005435626104', '4432D5', '4003 536022'),
('0005435628693', '688BEB', '0635 832981'),
('0005435628700', '29D310', '4333 839568'),
('0005435652670', 'EC029D', '8940 373759'),
('0005435652712', 'DA9FB2', '0565 381986'),
('0005435652752', '65E7E1', '8589 965081'),
('0005435652762', '2C5E04', '7855 499045'),
('0005435660102', 'D00ADB', '4219 702942'),
('0005435681431', 'C3AE9D', '3188 766251'),
('0005435681488', '5D22C9', '4275 620018'),
('0005435681518', '380A86', '7445 887258'),
('0005435681554', '4E7794', '0367 033219'),
('0005435681817', 'F5CB8E', '8690 679782'),
('0005435681996', 'B4F2DA', '4061 041459'),
('0005435682004', '55CBBD', '3736 394077'),
('0005435697286', 'B27523', '0468 773349'),
('0005435715169', 'EDF5D3', '4105 427469'),
('0005435715189', 'D1DA3E', '6185 616952'),
('0005435715343', '92DFC3', '0428 773507'),
('0005435715352', '385D7F', '9533 420514'),
('0005435715384', '027656', '9865 797200'),
('0005435719559', '3AEF25', '6836 854929'),
('0005435723031', '833AE7', '0737 146034'),
('0005435725538', '956A89', '8836 083302'),
('0005435725549', 'C87955', '2698 710668'),
('0005435725550', 'AA4D5D', '7322 667943'),
('0005435725579', '28F358', '8548 608734'),
('0005435732202', '6FF3AB', '9507 666589'),
('0005435765355', '78C2CA', '9453 280394'),
('0005435765606', '9CCBD9', '5767 386844'),
('0005435765713', '3260BA', '0609 182652'),
('0005435765825', '6CDE04', '0017 151624'),
('0005435765850', 'B7F213', '7015 105487'),
('0005435766071', '456579', '2168 074820'),
('0005435766090', '2C1142', '0366 586261'),
('0005435766132', 'FF227E', '4986 682389'),
('0005435784885', '7AA7FE', '9151 334190'),
('0005435785048', '3DBC67', '5419 452018'),
('0005435785192', '370601', '1552 104530'),
('0005435785230', 'F8ABE0', '9837 597419'),
('0005435790282', '89668C', '6623 548429'),
('0005435797265', '2F8BA7', '7836 300150'),
('0005435798931', '4770D2', '4028 188096'),
('0005435803225', 'BDAB11', '1469 366298'),
('0005435811058', '8C946D', '1721 838653'),
('0005435824179', 'D6190C', '5979 914384'),
('0005435824454', '80C6AA', '0810 528565'),
('0005435824458', 'A65E16', '1775 170102'),
('0005435838961', '6D5A71', '9960 547742'),
('0005435839393', '735661', '4364 476884'),
('0005435846222', 'BCA5FC', '8522 799244'),
('0005435853579', 'B5A833', '8235 997197'),
('0005435884780', 'E87681', '1914 760767'),
('0005435884958', 'B612CB', '6189 189247'),
('0005435884978', '781E6E', '9855 753534'),
('0005435885069', '375AA4', '0446 569259'),
('0005435889813', 'CDCF5D', '5258 901368'),
('0005435902590', '411FF1', '7135 886722'),
('0005435911350', '4FDA51', '2203 085577'),
('0005435916128', '1FE04A', '6335 410047'),
('0005435929633', '32715B', '5037 832868'),
('0005435931543', '2B7086', '3821 207584'),
('0005435931545', '73556B', '0068 519262'),
('0005435933409', 'E643FF', '5934 507107'),
('0005435937375', '66611C', '8063 888021'),
('0005435938843', '923E02', '7486 057947'),
('0005435938873', '63F188', '4013 036035'),
('0005435939862', 'D471A3', '9969 926957'),
('0005435947017', '4E39B2', '2208 815084'),
('0005435947115', 'CC25B8', '1426 732685'),
('0005435947165', '112F09', '3516 202708'),
('0005435949769', '53D550', '2244 352307'),
('0005435957521', '1012F2', '9521 132816'),
('0005435981639', '4DF146', '0434 492252'),
('0005435981927', '725EB2', '6265 008305'),
('0005435982057', '5FAD7E', '9976 393155'),
('0005435982088', 'AE4719', '9020 827053'),
('0005435982203', '9ACEDB', '2446 362831'),
('0005435986685', '0B6438', '3966 558897'),
('0005435986724', '15D0DA', '6573 542635'),
('0005435999104', 'F3E05E', '8781 997748'),
('0005432001008', '3EFFCA', '3342 145536'),
('0005432003658', '54EC3C', '1213 163131'),
('0005432003688', 'D50E16', '2805 612979'),
('0005432003691', '353E9D', '2106 247086'),
('0005432005190', 'E8A60B', '5522 683529'),
('0005432019807', 'A76E06', '7732 925350'),
('0005432019839', 'F86D18', '8350 811311'),
('0005432019918', '1F295E', '1359 461460'),
('0005432019956', '9DD46A', '8100 651977'),
('0005432020150', '2759B2', '7665 226270'),
('0005432034636', '170A25', '3554 874598'),
('0005432034744', 'D415D7', '5440 368557'),
('0005432034871', '35D160', '0309 751417'),
('0005432042607', '941E5B', '1230 072856'),
('0005432042683', '5BD3D6', '7101 613522'),
('0005432054272', 'B84489', '9779 018125'),
('0005432058330', '014FA3', '6187 017874'),
('0005432104909', '9CCD30', '4128 356166'),
('0005432104977', '3594BF', '4508 857426'),
('0005432105187', 'B51FEA', '7062 079166'),
('0005432105318', 'EE1C08', '3499 675455'),
('0005432105401', 'EA633E', '5400 145252'),
('0005432105482', 'ED7AAD', '7677 584890'),
('0005432121124', '82E5DE', '7039 918401'),
('0005432121227', 'BE71F1', '2239 937108'),
('0005432125360', '09A1AC', '3555 354175'),
('0005432125415', '8B7390', '7732 719078'),
('0005432136133', '54C2D9', '9247 924292'),
('0005432153854', 'DFA020', '6667 443914'),
('0005432156350', 'B86B77', '4527 457310'),
('0005432164932', '3B510A', '9534 816338'),
('0005432170337', 'DB7884', '0028 420142'),
('0005432181380', '4C888C', '0446 427202'),
('0005432181593', '4457F4', '0657 065210'),
('0005432186859', '9E3636', '9928 451044'),
('0005432188564', '2359B7', '9770 390930'),
('0005432190562', '95BCD0', '8214 552839'),
('0005432190620', '536B3B', '7431 802274'),
('0005432199173', '593C25', '7887 623423'),
('0005432213544', '4CDE84', '3190 329608'),
('0005432213580', 'D9B611', '0324 055357'),
('0005432225973', '6189BC', '8305 389734'),
('0005432231405', 'D10BF1', '0208 062676'),
('0005432231520', '92C9A3', '8405 494044'),
('0005432235596', '13376E', '1488 650590'),
('0005432261176', '14B0A0', '0545 721991'),
('0005432261218', '1330B8', '8451 964333'),
('0005432261229', '2EE811', '1515 286696'),
('0005432261335', 'A086BC', '7240 062707'),
('0005432261443', '8154B2', '4291 618169'),
('0005432261615', '761990', '9618 184987'),
('0005432267885', '197F68', '5994 629285'),
('0005432269486', 'A889AA', '9398 706747'),
('0005432277598', 'E16BA5', '3393 114628'),
('0005432277644', '6B24E1', '3421 234600'),
('0005432282826', 'BB7435', '8920 132357'),
('0005432284548', '8975AA', '1814 736961'),
('0005432287109', '7707B8', '0512 494193'),
('0005432288948', 'FB0C58', '0750 915752'),
('0005432293171', 'FFD136', '6197 764779'),
('0005432293178', '1C1EA4', '8122 471159'),
('0005432297239', '3637B3', '4609 489222'),
('0005432302275', '8C6855', '5183 817627'),
('0005432302317', '2A711D', '4390 657367'),
('0005432304341', '60F549', '6645 953901'),
('0005432328073', 'BC2424', '5799 724224'),
('0005432328177', 'E4C822', '1389 326402'),
('0005432328513', 'A4FEFE', '8906 219798'),
('0005432335942', '25155C', '1447 759736'),
('0005432336010', 'E4B03E', '2783 812016'),
('0005432360025', 'C9A47E', '7875 178445'),
('0005432360033', '87F6AA', '5091 464389'),
('0005432360157', 'E61CB3', '7724 896771'),
('0005432360175', '2093AF', '0287 981635'),
('0005432363404', '9CF847', '0608 180499'),
('0005432382785', 'CC83AF', '6818 180901'),
('0005432382996', '42CFF6', '7675 095667'),
('0005432383081', '9BCECD', '3881 393056'),
('0005432383108', '157260', '0121 090691'),
('0005432390030', '7B3D4F', '0749 220295'),
('0005432394047', 'D91BB3', '6116 733900'),
('0005432398161', '27BAB0', '8265 979767'),
('0005432398172', '5B5782', '5161 657015'),
('0005432400071', 'AF5547', '1366 090262'),
('0005432400091', '64762F', '9285 840354'),
('0005432400111', 'A41545', '8967 901762'),
('0005432423717', '71466A', '6299 371104'),
('0005432423916', '3E574B', '7468 739030'),
('0005432423944', '377213', '9104 050282'),
('0005432424081', 'F45EC9', '2954 436620'),
('0005432424143', 'F7EE0C', '4508 089860'),
('0005432424264', '341E9B', '6353 791525'),
('0005432428876', 'F6E1AA', '0216 198944'),
('0005432459315', '52CB24', '8963 169299'),
('0005432459320', '3B5A53', '7643 452421'),
('0005432459682', '2B7A66', '0738 655503'),
('0005432459763', 'D2AD12', '8226 694309'),
('0005432525955', 'E6D1D9', '0404 022558'),
('0005432526148', '84A035', '6094 767390'),
('0005432526224', '0E7F22', '8988 039218'),
('0005432526476', 'DE6001', '8010 212344'),
('0005432526537', '1B7C11', '7593 109205'),
('0005432526701', 'B5D9C5', '9532 374093'),
('0005432526710', '25CB82', '3181 165559'),
('0005432526890', '32EAE5', '6352 995567'),
('0005432527035', '08862D', '8513 074656'),
('0005432527106', 'B053EF', '7381 900996'),
('0005432527390', 'AB99D2', '8381 903712'),
('0005432527432', '5B80B4', '2774 396903'),
('0005432527479', '94B6A4', '6242 281301'),
('0005432527499', '99EB33', '5224 596185'),
('0005432527523', '7BF4FB', '4029 556755'),
('0005432533283', 'C5A309', '7678 229199'),
('0005432537032', '7F27D1', '2561 474208'),
('0005432566538', '026636', '0662 626917'),
('0005432566663', 'B7F8DE', '3864 200381'),
('0005432567023', '5E1061', '6464 407449'),
('0005432567057', '7A00E8', '6676 873956'),
('0005432567106', 'AD8E94', '5465 791034'),
('0005432567191', '94602E', '7870 766506'),
('0005432567234', '9E6EEE', '8294 047307'),
('0005432567416', 'B12EFC', '5513 162621'),
('0005432567453', 'C86C81', '5834 405530'),
('0005432567505', '503FD6', '7367 559943'),
('0005432583747', 'F94C38', '3763 783486'),
('0005432583966', 'E1367B', '6310 218829'),
('0005432604020', '74987A', '5479 720016'),
('0005432604239', '37E999', '1690 849897'),
('0005432611691', '97F181', '3080 333861'),
('0005432620803', 'EA9622', '5113 181075'),
('0005432628706', 'B5D183', '9368 197062'),
('0005432628775', '914A54', '4350 701148'),
('0005432632645', 'AE848F', '2307 288847'),
('0005432638978', 'F9BABB', '0919 764893'),
('0005432645803', '336CB5', '9206 183861'),
('0005432649365', '10FF66', '0028 356532'),
('0005432655386', '6B3F84', '7391 433937'),
('0005432655403', '4228EE', '7618 344591'),
('0005432655491', 'F62B24', '5790 420103'),
('0005432658583', 'AC4D01', '6400 218274'),
('0005432660803', '39EBC4', '2480 673110'),
('0005432665266', '068ABE', '1868 196408'),
('0005432674888', '90E6EA', '4839 275668'),
('0005432674951', '379849', '7511 901394'),
('0005432674952', '7992F0', '9529 579935'),
('0005432692830', 'A3EC04', '7378 536405'),
('0005432706308', 'FA0128', '7325 407303'),
('0005432706354', '37D865', '2096 239037'),
('0005432706633', 'D564CC', '5791 330127'),
('0005432706652', 'CE03F2', '0892 829690'),
('0005432720465', 'E91D33', '6678 777678'),
('0005432720556', '49F582', '1993 950560'),
('0005432720626', '6AC35B', '4915 732421'),
('0005432720635', '75B573', '6745 009816'),
('0005432727751', 'ADCA07', '4125 663300'),
('0005432727758', '2481E3', '8396 838342'),
('0005432727864', '83EAE3', '6070 546306'),
('0005432747035', '30BC67', '9335 717631'),
('0005432747047', '7B6160', '9931 301534'),
('0005432747048', '7B6160', '0162 350207'),
('0005432747316', 'CDE1A9', '2108 787000'),
('0005432747318', '87A11B', '5439 015223'),
('0005432747345', 'E31654', '1045 948716'),
('0005432756818', 'BAB0E1', '7679 637268'),
('0005432756838', 'FAB48F', '9801 031938'),
('0005432782992', '15DDE9', '7691 150532'),
('0005432783114', '325C71', '1883 379051'),
('0005432783214', '22D50B', '5595 045439'),
('0005432783394', 'F0AC5A', '6123 273746'),
('0005432783414', '3BE9D4', '8189 746782'),
('0005432783496', '57F8D3', '1890 846270'),
('0005432799020', 'FC9F13', '0775 065576'),
('0005432799132', 'B5F5E9', '8750 063344'),
('0005432799313', 'B25980', '7217 384366'),
('0005432799333', 'F04C20', '7596 676325'),
('0005432799377', '9290A7', '1363 046518'),
('0005432799382', '9F26DE', '7913 649886'),
('0005432817066', 'E43B53', '6652 130524'),
('0005432817238', '45A9AF', '3453 383186'),
('0005432817265', '285E8D', '2833 596118'),
('0005432817275', 'C216C1', '5646 747564'),
('0005432817404', '6928E2', '5105 011313'),
('0005432838571', 'E0216A', '5610 259633'),
('0005432838689', '438012', '9419 370190'),
('0005432838946', '89AA85', '1595 303373'),
('0005432848122', '686175', '8563 228342'),
('0005432848230', '8CB08B', '6365 226174'),
('0005432851897', 'D90C1D', '2087 504540'),
('0005432857901', 'CBDD08', '0702 218429'),
('0005432857940', 'DBC943', '4141 158940'),
('0005432858004', '2D9780', '9158 365059'),
('0005432862211', 'A1A4F2', '9167 914801'),
('0005432865912', 'C9C8E0', '6692 308078'),
('0005432869506', 'FB2E92', '3866 825734'),
('0005432880561', '99A7AD', '4078 018524'),
('0005432880585', '6B7F1D', '2551 016673'),
('0005432880689', '841C51', '6836 899480'),
('0005432880746', '7B68A5', '5161 551042'),
('0005432892722', 'F518E3', '1351 163504'),
('0005432901295', '6F9A8E', '9809 811367'),
('0005432901442', 'E27F92', '9508 820220'),
('0005432901520', 'FDFAC9', '0009 947037'),
('0005432901523', '32C1D7', '6520 896039'),
('0005432901562', 'CF1080', '3401 051216'),
('0005432905054', 'FD6F07', '6554 703550'),
('0005432909255', '744107', '5691 095499'),
('0005432919808', '806953', '9587 818011'),
('0005432922453', '25E081', '6093 078986'),
('0005432948082', '3C70E4', '7315 564161'),
('0005432948265', '15FC89', '2921 209125'),
('0005432966551', 'C0E9BA', '9240 768263'),
('0005432966623', 'F69CF7', '2840 158657'),
('0005432966677', 'A6826B', '8822 817497'),
('0005432966729', '2FF1CD', '4220 986731'),
('0005432966744', '7EB933', '2117 357836'),
('0005432966765', 'F8BA54', '3374 287132'),
('0005432984575', '4699BE', '7975 964870'),
('0005432984902', '9B2FC8', '2010 547150'),
('0005432984933', 'D41796', '3217 261164'),
('0005432984949', '0634CE', '8788 791512'),
('0005433008105', 'D6D691', '3217 863275'),
('0005433008474', '7C8854', '7216 612303'),
('0005433035547', '041D62', '0538 546058'),
('0005433035583', '8B3316', '3388 892002'),
('0005433035604', 'CA999C', '1590 681349'),
('0005433035778', '965558', '8780 038831'),
('0005433035806', '0FA0DD', '6663 968212'),
('0005433035810', '974E65', '5486 512282'),
('0005433057330', '2BE2F8', '4450 410561'),
('0005433057362', '01881E', '6302 456295'),
('0005433057432', '426A18', '1767 175958'),
('0005433057627', '8E7F82', '4227 639466'),
('0005433057658', '0E6A18', '8613 160660'),
('0005433057671', 'E97136', '3661 507655'),
('0005433057782', '3330AA', '1394 931317'),
('0005433057814', '15C734', '5572 258092'),
('0005433074286', '70C441', '4480 290232'),
('0005433074311', 'C70CB2', '0456 034257'),
('0005433074335', '7FA545', '9711 268599'),
('0005433074635', '18189D', '5532 094896'),
('0005433101622', 'CB9931', '2683 859502'),
('0005433101783', 'E530F5', '1762 136440'),
('0005433101859', '72A682', '4201 380284'),
('0005433101917', 'AA5E63', '9178 561184'),
('0005433101926', 'D4D331', '9295 383532'),
('0005433101954', '1829E9', '3028 718312'),
('0005433111489', '40167D', '8786 525504'),
('0005433111493', '1B8614', '8117 764203'),
('0005433123768', 'B75EB1', '6707 143074'),
('0005433123779', 'B996A2', '5021 460124'),
('0005433123860', 'FEE7D0', '9769 593897'),
('0005433126814', '04FB7C', '0590 125564'),
('0005433129272', '16E92F', '0639 865113'),
('0005433150881', '5060B2', '7190 156902'),
('0005433151167', '77D54D', '9539 831528'),
('0005433151234', '637074', '7406 801573'),
('0005433151323', '208866', '3576 184969'),
('0005433158101', '92BABE', '7406 713051'),
('0005433159292', 'ECA55A', '9241 409740'),
('0005433165714', '856F81', '7413 119122'),
('0005433165831', '1A72E5', '3246 536137'),
('0005433180722', '985FF8', '7838 900726'),
('0005433180726', '518B30', '8463 242234'),
('0005433180823', '865317', '1631 023014'),
('0005433180968', 'B200DC', '9322 679835'),
('0005433180971', 'F070E8', '5133 077847'),
('0005433194843', 'F344B3', '3652 483062'),
('0005433233332', 'E21896', '7949 169665'),
('0005433233593', '87504B', '9623 581411'),
('0005433233607', '5B3B75', '6246 318486'),
('0005433233678', 'D5940D', '8323 057372'),
('0005433234047', 'BD92F9', '0895 776463'),
('0005433250929', '90C6C7', '4051 442576'),
('0005433251062', 'A11743', '6442 928351'),
('0005433251152', '4A21DE', '0699 205486'),
('0005433251215', '6CB7CA', '5730 682365'),
('0005433255073', 'CA1085', '7843 854152'),
('0005433261390', '77B892', '7997 217727'),
('0005433261434', 'F55E97', '2568 570053'),
('0005433285148', 'CED459', '2869 901892'),
('0005433289811', '7CF580', '0292 850910'),
('0005433293142', '73DE2E', '9823 177607'),
('0005433293151', '87DB29', '2305 360296'),
('0005433341406', 'CA0639', '3151 666657'),
('0005433341484', 'D87A14', '6334 128418'),
('0005433341555', '7DFF52', '7989 983540'),
('0005433341607', '02A20D', '5134 382024'),
('0005433341652', 'DD78EA', '8098 624433'),
('0005433341673', 'E78A86', '5725 615849'),
('0005433341711', '7C158F', '9358 128193'),
('0005433341728', '1F5A84', '7488 457046'),
('0005433341794', 'B64E37', '2926 593035'),
('0005433341800', 'E69FD0', '7784 834698'),
('0005433341940', 'E78F81', '9073 831404'),
('0005433342371', '343643', '9032 048911'),
('0005433342466', '5E6D7D', '8657 212315'),
('0005433342484', '654D12', '2064 200784'),
('0005433342624', '6FD563', '3853 022383'),
('0005433342796', 'EC12A4', '9711 951133'),
('0005433342923', '5E6B0A', '9106 567781'),
('0005433367290', '1BF7F1', '9858 726000'),
('0005433367429', '3BB801', '5496 405460'),
('0005433367584', '486228', '6724 035613'),
('0005433397200', 'D71009', '1706 002683'),
('0005433397264', 'B03321', '6406 140931'),
('0005433397486', '40FB87', '5518 933372'),
('0005433397546', '7F8CDF', '1096 065084'),
('0005433397623', '088E72', '6414 314559'),
('0005433397651', '101619', '7327 108282'),
('0005433397677', 'C2EF45', '1567 320270'),
('0005433397820', 'CB95D6', '9983 553747'),
('0005433397877', '22B995', '6850 107931'),
('0005433397951', 'E6E2F5', '8056 226088'),
('0005433400945', 'EB4B19', '1484 803079'),
('0005433404781', '8F56B2', '4671 091247'),
('0005433415450', '65A6EA', '2482 783928'),
('0005433415606', 'A70C89', '6866 152669'),
('0005433415607', 'A70C89', '3527 350758'),
('0005433434255', '48C5BA', '3937 281604'),
('0005433434377', 'FBE4B1', '7496 025078'),
('0005433449709', 'C7AD68', '3916 759244'),
('0005433454846', '935BC2', '8755 783448'),
('0005433454872', 'C201FE', '5367 102512'),
('0005433459171', 'AD4588', '7794 304706'),
('0005433462733', 'C23A19', '5573 622301'),
('0005433468235', 'E4E8FA', '0889 623743'),
('0005433496471', '96E605', '1034 881944'),
('0005433496588', 'B5B5CB', '2496 372177'),
('0005433496677', 'EC0A5B', '3939 323731'),
('0005433496749', 'E4E16C', '5110 099486'),
('0005433507128', '697F5F', '0172 191675'),
('0005433516734', '1A4E82', '5580 415741'),
('0005433516751', 'A858DF', '6805 301988'),
('0005433519384', '5BC594', '4873 607848'),
('0005433527212', '4AA78B', '1415 909957'),
('0005433529269', '9B5F16', '7015 305080'),
('0005433568073', '2C8E7B', '8160 873661'),
('0005433568120', 'E7D729', '4133 111794'),
('0005433568224', 'FEFC33', '1480 387005'),
('0005433568248', 'DEAB7B', '2830 973463'),
('0005433568281', '9570F2', '6567 440695'),
('0005433568315', '3A39E4', '5624 496100'),
('0005433568343', 'A48D0D', '5474 190053'),
('0005433568389', '28F857', '4900 723954'),
('0005433568459', 'D66963', '1922 807751'),
('0005433568572', 'EB082F', '2971 803841'),
('0005433568632', '7A57F7', '9483 557817'),
('0005433577744', '445383', '7878 871624'),
('0005433613515', '0CF4A5', '1824 277377'),
('0005433613565', 'FE00C9', '6628 777432'),
('0005433613773', '67665D', '6292 809212'),
('0005433613841', 'E63E0A', '7652 783153'),
('0005433613903', '22629C', '0441 823849'),
('0005433613993', 'B6E4F0', '5467 038828'),
('0005433614187', 'B75E55', '1782 454692'),
('0005433614352', 'B2BA6B', '8584 324197'),
('0005433614376', 'A4FED6', '4827 619916'),
('0005433614432', '645811', '2804 994249'),
('0005433614472', 'FA8C5F', '8374 429073'),
('0005433614571', '1896B0', '8242 360896'),
('0005433633501', '1CAC5B', '0465 265198'),
('0005433633512', 'F6A0E5', '5473 068430'),
('0005433633526', 'D9C0F3', '8149 077221'),
('0005433633652', 'B6D4C4', '4305 096437'),
('0005433633672', '223396', '3284 027460'),
('0005433642145', 'DD84AA', '3448 530728'),
('0005433650526', '9B3C73', '8567 986961'),
('0005433654660', '8E2A82', '7601 463917'),
('0005433656620', '6879A0', '0733 681512'),
('0005433679774', 'CE2455', '4184 617130'),
('0005433680157', '9A6A19', '4366 834399'),
('0005433680401', '016064', '7242 206864'),
('0005433680484', '506E75', '7921 073389'),
('0005433683330', 'C2D8B9', '7603 273196'),
('0005433684407', '3BF4B2', '1370 081718'),
('0005433686610', '1910A4', '1819 422792'),
('0005433688795', '51E9CD', '3086 801353'),
('0005433688806', '23E66A', '2874 678362'),
('0005433715227', '7450B9', '6437 733089'),
('0005433715310', 'CEECAF', '4095 115591'),
('0005433715469', 'BA90C9', '7018 812974'),
('0005433715667', '11B4BD', '3842 688375'),
('0005433715758', '1C2FD2', '9268 917059'),
('0005433715860', 'E42C66', '2815 995815'),
('0005433724744', '127DAF', '9687 665191'),
('0005433726071', '72757B', '3384 865981'),
('0005433753525', '664F8C', '5762 903678'),
('0005433753531', 'D47E33', '0576 701747'),
('0005433753599', 'B2B575', '3499 868589'),
('0005433753719', '5FC30D', '5925 425609'),
('0005433753765', '1B8094', '5823 820677'),
('0005433753783', '330A83', '9639 565727'),
('0005433753812', '3013C0', '1555 401580'),
('0005433763041', 'DF749A', '4530 470542'),
('0005433766594', '3C4B8F', '9279 887740'),
('0005433766623', 'FD17B2', '7230 583691'),
('0005433784371', '6BEE89', '5344 421423'),
('0005433784494', '0A7A5A', '6629 095924'),
('0005433784518', 'D43BB4', '8433 254893'),
('0005433784525', 'BAE5CE', '6852 796365'),
('0005433784574', '3826AC', '4007 538346'),
('0005433784634', 'D9FB63', '1870 834813'),
('0005433784742', '8B977C', '1149 383214'),
('0005433784781', 'A6B2F0', '2020 978429'),
('0005433784817', 'B36EC4', '2787 622972'),
('0005433784847', '4FD979', '1883 789594'),
('0005433804839', '99346F', '4732 521692'),
('0005433805067', 'EF94CE', '8098 611165'),
('0005433810510', '119CFD', '1698 054510'),
('0005433810516', 'EE779B', '1167 130384'),
('0005433811612', 'B65899', '7495 140016'),
('0005433815305', '7D5F07', '1037 032313'),
('0005433815337', '02A0C6', '5170 589066'),
('0005433845748', '866716', '8658 031808'),
('0005433867759', '73B653', '8490 035775'),
('0005433867820', 'E31751', '2560 624426'),
('0005433868166', '2ED48D', '6287 454297'),
('0005433872453', '96ABDB', '9150 160911'),
('0005433921697', '059B10', '6527 842796'),
('0005433921766', '493C5E', '4688 519242'),
('0005433921800', '3CB732', '4910 888802'),
('0005433921804', '166504', '4391 877210'),
('0005433921824', 'D16406', '6687 144328'),
('0005433921865', '567996', '7356 564987'),
('0005433922196', '1784A3', '9524 691640'),
('0005433922564', 'FB61D3', '6183 084428'),
('0005433922750', 'F29987', '3125 243169'),
('0005433922924', '1D9E90', '8146 033384'),
('0005433959867', '69E229', '2481 875902'),
('0005433959905', '8F8C78', '0983 400133'),
('0005433959946', '3D2934', '8000 475171'),
('0005433960077', '9EFFA3', '3230 744923'),
('0005433960129', '1B2FB5', '4780 076017'),
('0005433960266', 'A6A1C9', '6734 401584'),
('0005433960475', '9015D4', '1699 229923'),
('0005433960583', '7725C4', '8071 066814'),
('0005433960651', 'D4277B', '9729 406209'),
('0005433960714', '6C0B5D', '2125 265833'),
('0005433960772', 'F1DB75', '1981 617060'),
('0005433960773', 'A8A585', '8140 464989'),
('0005433985218', 'C2677B', '9535 438851'),
('0005433985273', '7E2D22', '0098 981307'),
('0005433985389', '46BD42', '8239 960407'),
('0005433985801', '8DB3E3', '2044 052443'),
('0005433985807', '0BB771', '3132 605390'),
('0005433985845', '915813', '9842 998369'),
('0005433989735', '2F594E', '4156 278176'),
('0005434022758', '9D95A4', '5675 559332'),
('0005434022877', '03CA3E', '5885 003956'),
('0005434022941', '1DCF2F', '2528 753554'),
('0005434022969', '880EA3', '4475 130763'),
('0005434023008', '241BD4', '0224 458934'),
('0005434023345', '620132', '6580 966944'),
('0005434023532', 'E966EC', '1534 294552'),
('0005434023569', '329978', '2089 398131'),
('0005434023578', '994BC9', '4717 020451'),
('0005434032001', '50352B', '4065 528154'),
('0005434066417', '981E6D', '2896 955009'),
('0005434067076', 'D18170', '0578 781698'),
('0005434067104', 'E44C74', '0376 823805'),
('0005434067282', 'CBFE69', '6998 142935'),
('0005434067321', 'CE9488', '4930 499472'),
('0005434067383', 'A08A64', '0986 620394'),
('0005434081603', '4E6BC2', '7631 182641'),
('0005434081638', 'C79A90', '9109 490520'),
('0005434081775', '29C1C2', '4000 941199'),
('0005434081840', '85E910', '5422 224837'),
('0005434084907', 'FB7F90', '2673 105931'),
('0005434084919', '7F73CD', '4749 938993'),
('0005434084921', '4DE7D0', '5042 633554'),
('0005434095045', 'FF31B3', '5557 240696'),
('0005434095048', '26E27D', '6156 112314'),
('0005434095097', '2A7783', '7043 197720'),
('0005434095179', '2AFF25', '4558 375847'),
('0005434136675', 'BB5685', '8037 992016'),
('0005434136689', '6DF041', '3062 360251'),
('0005434136936', 'B232F6', '8433 453576'),
('0005434137283', 'F4C2E5', '4012 255648'),
('0005434137317', '2681EE', '4595 861264'),
('0005434137426', '90C266', '5826 153869'),
('0005434137676', 'FBFAB7', '2429 193835'),
('0005434137782', '57A8D3', '2706 589261'),
('0005434137891', '3018D9', '6156 730094'),
('0005434137981', '0F510E', '7879 999464'),
('0005434142588', 'DE0A24', '4854 146007'),
('0005434152767', 'D531E0', '4390 712302'),
('0005434157446', '35CF05', '3671 308632'),
('0005434163530', '2D6F25', '8237 917578'),
('0005434170934', '8D21B3', '0004 943250'),
('0005434170986', '0B0819', '2913 399729'),
('0005434171005', '16E475', '4977 844504'),
('0005434173462', 'A63907', '6127 908300'),
('0005434175678', 'E4B80B', '8488 432233'),
('0005434182096', 'A66C84', '7101 022942'),
('0005434182115', '3EB620', '0671 564543'),
('0005434182117', '0FBD7F', '5235 924466'),
('0005434183543', '7B2674', '9382 232936'),
('0005434183567', 'A03D50', '0860 606757'),
('0005434183570', '22173F', '0186 146997'),
('0005434213698', '3DAE29', '6396 583682'),
('0005434213817', '140F1A', '4950 248437'),
('0005434213904', '9841AB', '3899 405778'),
('0005434229106', '8BFCD7', '8038 371434'),
('0005434229158', '39A8A5', '5290 807564'),
('0005434229332', '6E5ACD', '6269 672771'),
('0005434244540', 'F72103', '3808 374123'),
('0005434244550', 'B75AEA', '7599 332664'),
('0005434244620', '787EB3', '6341 062840'),
('0005434244646', '6F1C6F', '2819 236631'),
('0005434264699', 'FDBD44', '3091 153656'),
('0005434267913', 'B8ACE8', '1942 502509'),
('0005434276000', '9E2BFA', '3459 564242'),
('0005434286967', '13E70A', '8337 070294'),
('0005434299175', 'D16EE7', '3193 965555'),
('0005434302386', '9E0644', '2404 678546'),
('0005434309652', '23D94D', '6650 253108'),
('0005434312304', '5E4E0F', '9274 525727'),
('0005434319161', '4736E1', '2065 228331'),
('0005434319249', '551897', '7796 422545'),
('0005434319350', '66B17D', '3424 036284'),
('0005434325473', '90FC0E', '4684 429441'),
('0005434343677', '243753', '2347 817422'),
('0005434343710', '646338', '6693 344089'),
('0005434343852', '356922', '3661 596959'),
('0005434343878', '4EF4DC', '6535 153635'),
('0005434343886', 'B27404', '5612 867837'),
('0005434343904', 'E1F753', '4942 928494'),
('0005434373988', 'F8BF46', '2222 263292'),
('0005434374133', '38B8B7', '7465 541829'),
('0005434374173', '621CCD', '3815 306546'),
('0005434374219', '3734C7', '8331 762910'),
('0005434374245', '841B2E', '6552 824961'),
('0005434374390', '98735F', '9703 338005'),
('0005434374566', '6E3CF8', '3535 746430'),
('0005434406748', 'E158B5', '0764 090554'),
('0005434406809', '80268B', '0229 226364'),
('0005434406922', 'EAEAA1', '9002 900658'),
('0005434407040', 'BCBE94', '1679 260149'),
('0005434407460', 'D6B669', '3919 705655'),
('0005434407483', '63AC64', '0365 849824'),
('0005434407530', 'B8D3E2', '4774 619021'),
('0005434407634', 'CAD817', '8563 147718'),
('0005434407657', 'F7EC62', '8597 860807'),
('0005434411708', '336CF1', '4721 949522'),
('0005434426242', 'CB67C6', '4775 958551'),
('0005434426378', '7F2BA2', '7846 041448'),
('0005434434959', '1051B4', '6001 281645'),
('0005434435116', 'F8BBB9', '5519 630696'),
('0005434435144', '5B89FA', '3259 587162'),
('0005434443459', 'F26FD0', '1164 808691'),
('0005434443508', 'BC9569', '1902 451647'),
('0005434458531', 'F8DD9E', '4259 705122'),
('0005434458700', '305A5D', '5848 527164'),
('0005434458704', 'F7EA91', '9655 812623'),
('0005434463917', 'ED9742', '9828 153311'),
('0005434479959', '0F4577', '0624 647721'),
('0005434480042', 'CF6556', '6201 911834'),
('0005434480082', '0BE443', '4535 145807'),
('0005434480112', '8E7B3C', '5289 367599'),
('0005434480181', '9D1278', '7412 566350'),
('0005434480222', '7F198A', '7328 977943'),
('0005434484328', 'DC4331', '8330 196832'),
('0005434503807', '3BBA0D', '1327 446575'),
('0005434504070', '5B0D39', '5533 914944'),
('0005434504089', 'F7147E', '0544 780690'),
('0005434504096', 'D5C992', '6069 528820'),
('0005434504102', '25EE43', '6058 816670'),
('0005434512040', 'C1F20B', '0623 548678'),
('0005434520242', 'A8F110', '0798 699802'),
('0005434550391', '02F425', '2130 906978'),
('0005434550606', '000DBE', '5856 298169'),
('0005434550867', '400502', '6858 534357'),
('0005434550901', 'E52526', '6641 892811'),
('0005434550954', 'DAE478', '4250 795580'),
('0005434550987', '89DAA3', '5026 300238'),
('0005434551030', '7B75DC', '2281 741357'),
('0005434565775', 'F56655', '0784 113823'),
('0005434573279', '09E817', '8916 787706'),
('0005434586202', 'E99615', '3811 161189'),
('0005434586432', '14B27B', '9296 206757'),
('0005434586547', '6C51D0', '1396 036509'),
('0005434600356', 'E836D4', '4939 358052'),
('0005434600653', '507E4C', '0166 335386'),
('0005434602868', '01580E', '8895 982603'),
('0005434604859', '1DCA74', '5498 524534'),
('0005434606770', '598CF4', '6866 334391'),
('0005434620336', '4E4DE0', '6969 036142'),
('0005434620485', 'BB9941', '6567 470880'),
('0005434625860', '61C315', '4962 851321'),
('0005434625946', 'FAE2F5', '8185 211676'),
('0005434639267', '9A0F2F', '8619 206868'),
('0005434639282', '796A5A', '1941 762742'),
('0005434654289', '127BE1', '4038 531113'),
('0005434654379', '795FD6', '4116 326540'),
('0005434654525', '877AE9', '5202 711673'),
('0005434663172', 'B9394E', '7078 327695'),
('0005434663262', 'EC71BF', '7932 561070'),
('0005434723575', '4999ED', '8192 302699'),
('0005434723830', '007E78', '5815 757447'),
('0005434723911', 'AEA7FC', '5677 697366'),
('0005434724014', '6F2BE6', '2456 503692'),
('0005434724080', '1C5337', '6313 796472'),
('0005434724129', '2D799D', '8824 675953'),
('0005434724156', '32D633', '5217 719122'),
('0005434724214', 'F886C6', '1839 527822'),
('0005434724334', '34C3C1', '1465 158788'),
('0005434724447', '9409C7', '1212 491393'),
('0005434724496', '9AADA3', '1992 941387'),
('0005434724753', '5A4BE5', '2663 069302'),
('0005434724811', '91F8DD', '9066 503893'),
('0005434724898', '30B355', '4208 996749'),
('0005434724935', '0CE9B6', '3146 004870'),
('0005434731114', '37C421', '4330 187045'),
('0005434732940', 'A40285', '9425 648964'),
('0005434735626', '8C800C', '4885 031386'),
('0005434755771', '105C12', '5128 788969'),
('0005434756016', '4F1D99', '7127 767682'),
('0005434756030', '50946F', '8789 436754'),
('0005434756036', 'E6E24F', '9765 565399'),
('0005434760159', 'BEB2CF', '2044 380072'),
('0005434821633', 'E6E013', '1065 788158'),
('0005434822013', 'D2C47A', '1829 936152'),
('0005434822216', '36F9C1', '3958 036045'),
('0005434822240', '033083', '7341 219579'),
('0005434822248', '222182', '0651 761701'),
('0005434822337', '308BA0', '0688 253401'),
('0005434822349', '89F0B0', '1936 482941'),
('0005434822481', '230AA6', '8418 726507'),
('0005434822507', '3A7FA1', '3753 680351'),
('0005434822646', '94D1DC', '8869 430548'),
('0005434822669', '7B8F28', '3842 872365'),
('0005434822805', '3E1B56', '0688 601064'),
('0005434822976', '6C1FD4', '0125 540348'),
('0005434822921', '5E98E0', '4868 009632'),
('0005434823043', '7B084D', '4589 884603'),
('0005434823137', '600958', '1740 813865'),
('0005434823142', 'FB995A', '2362 330736'),
('0005434823228', '9F7092', '2714 602675'),
('0005434823346', '6F4A90', '9992 637425'),
('0005434876643', 'EF1774', '9560 014349'),
('0005434876842', '5D1736', '1282 210849'),
('0005434877059', '367F46', '7249 035698'),
('0005434877102', 'E62E0F', '1435 664461'),
('0005434877274', '54C1AE', '5787 844363'),
('0005434877297', '97E7A4', '6220 962627'),
('0005434877322', '9E2D08', '5958 773971'),
('0005434877360', '446A99', '6150 902587'),
('0005434877510', '6AC0AA', '0371 585380'),
('0005434877526', 'B05B17', '3146 556610'),
('0005434877588', '56294D', '9468 415832'),
('0005434877614', '5F31DF', '2342 501992'),
('0005434877705', 'A79C80', '5270 661625'),
('0005434877864', '36D4DB', '3502 261351'),
('0005434877942', 'BFE6DC', '9649 939903'),
('0005434878088', '473B57', '4108 395080'),
('0005434878105', '8E0509', '9982 881886'),
('0005434906842', '52D9D0', '8309 629132'),
('0005434906868', '7D0EFB', '7185 801559'),
('0005434906953', 'F90443', '0540 517350'),
('0005434907016', '69D8DD', '0449 833411'),
('0005434907046', '3AF691', '1269 467116'),
('0005434907062', 'DC7238', '2496 414099'),
('0005434907104', 'DE3704', '7088 010929'),
('0005434907121', 'C01D47', '6908 760460'),
('0005434907165', '3D6F9F', '3282 232771'),
('0005434907173', '6AFCD0', '7025 436703'),
('0005434925276', '8E6D08', '4004 229146'),
('0005434925550', '2A6E20', '8589 422427'),
('0005434925614', '23DBDC', '8962 342556'),
('0005434925637', 'D64CDE', '1898 561305'),
('0005434925640', '0DDE42', '3727 306508'),
('0005434925682', '355458', '9465 812547'),
('0005434925746', 'EAEBFF', '9415 772348'),
('0005434925756', '587538', '7103 458713'),
('0005434937811', 'C18C86', '5440 727439'),
('0005434937923', '2CBDE6', '9961 768124'),
('0005434938021', 'C30BC7', '3961 061011'),
('0005434938097', '6E0F4C', '0360 449923'),
('0005434943210', '517098', '2150 288512'),
('0005434947937', 'E8D42B', '8705 045131'),
('0005434952481', 'DA01E3', '8545 961807'),
('0005434952522', 'D4A6DB', '1761 389662'),
('0005434979334', '6E259C', '0449 606909'),
('0005434979522', '175279', '4909 476141'),
('0005434979575', 'E83724', '7501 409500'),
('0005434988588', '68831B', '4058 392159'),
('0005434993950', 'C870C3', '9393 572305'),
('0005434994001', 'A29017', '2292 052240'),
('0005435006660', 'C9FBDD', '0853 197714'),
('0005435006687', 'F4ABC3', '7129 479760'),
('0005435006807', '1351DC', '8032 467613'),
('0005435006878', '9AA9E6', '8899 360656'),
('0005435006975', 'A46F83', '5743 082118'),
('0005435038644', '55557E', '8284 332681'),
('0005435038671', 'F3DD41', '5387 168855'),
('0005435038823', '69E89F', '2565 276491'),
('0005435039009', '940AC7', '0087 379727'),
('0005435039234', '658621', '7220 825482'),
('0005435039236', '9B01F9', '2616 076166'),
('0005435039249', 'A22EAA', '8827 884422'),
('0005435039586', 'BFF7C3', '1374 508023'),
('0005435068318', '3E1D29', '1269 626077'),
('0005435068383', '39AFAA', '7489 031464'),
('0005435068794', '4172FA', '8075 809857'),
('0005435078074', '6012BA', '1906 520806'),
('0005435078088', 'E7266E', '7093 890755'),
('0005435078161', '407A9E', '4692 088979'),
('0005435082668', '5ACC85', '0953 969689'),
('0005435086757', '7970D9', '7504 865316'),
('0005435092010', '10C1D3', '0593 854776'),
('0005435097063', '396606', '3478 298592'),
('0005435097180', 'E4B77E', '4821 575736'),
('0005435100092', '83D433', '5281 929877'),
('0005435103918', '9C99DE', '6931 615655'),
('0005435125854', '2A41AB', '4882 712391'),
('0005435126195', 'CC46CF', '5340 931448'),
('0005435132769', '8275B4', '5224 028782'),
('0005435132840', 'AE7AB4', '7686 817006'),
('0005435142450', '2FAE67', '2070 020690'),
('0005435149871', 'C4BCBF', '7065 792385'),
('0005435153660', '205D7E', '2707 052568'),
('0005435153677', '84F0F6', '7980 055832'),
('0005435154590', '764B8F', '3252 536273'),
('0005435160227', '1E014C', '1826 598380'),
('0005435176834', '8675D0', '0977 077317'),
('0005435176912', '2F77B9', '9934 059424'),
('0005435176954', '2D155B', '8424 408694'),
('0005435176965', 'E1DC3C', '8710 910991'),
('0005435212331', '478B95', '8878 673564'),
('0005435212929', 'EE97EC', '4358 365801'),
('0005435212933', '7B8517', '9836 351725'),
('0005435212983', '14A310', '3460 923118'),
('0005435213130', 'A0318A', '5459 445834'),
('0005435213134', '0B0B6F', '4348 840044'),
('0005435213137', '3749DC', '9730 188106'),
('0005435213202', 'C68220', '4113 093872'),
('0005435213258', 'F83516', '6751 181481'),
('0005435217693', '985A92', '6689 016935'),
('0005435221040', 'E941C0', '5934 840858'),
('0005435221041', 'FB0FE6', '9234 528849'),
('0005435229341', '29AFD0', '9271 432534'),
('0005435242556', '9084B8', '3433 575163'),
('0005435259702', '9D7B83', '5780 721832'),
('0005435266122', 'CF9C44', '9522 789276'),
('0005435269685', '042B06', '9353 632369'),
('0005435282225', 'CA98F2', '3836 196994'),
('0005435282276', '8BA7D2', '7353 222149'),
('0005435293092', '97FA25', '8137 466151'),
('0005435293219', '610CD9', '2140 232424'),
('0005435296995', 'CD8024', '0851 473334'),
('0005435304136', 'FA2FA4', '6338 636147'),
('0005435310998', '76B550', '8416 977479'),
('0005435319445', '51C8D8', '8971 979244'),
('0005435319470', '75DB0F', '3910 595199'),
('0005435326528', '91A688', '3151 266591'),
('0005435326593', '2A3A81', '8488 781179'),
('0005435340006', '42BA06', '0528 717404'),
('0005435340055', '285B7E', '4447 045941'),
('0005435340143', '0DCA19', '3714 134537'),
('0005435340213', '54E729', '7123 804536'),
('0005435372194', '4F7058', '4407 515329'),
('0005435372435', '9CFA42', '2212 262700'),
('0005435372533', '385D36', '0243 627314'),
('0005435372583', '1A49D0', '2010 120039'),
('0005435372595', 'E4445C', '5923 419025'),
('0005435372758', '2BDFE9', '6312 723127'),
('0005435372929', 'FD208A', '1089 299742'),
('0005435377537', '443CC9', '1225 165394'),
('0005435380249', '7B241A', '8155 811592'),
('0005435380276', 'BE6BA0', '5043 700158'),
('0005435383068', 'CE583F', '8423 362358'),
('0005435386537', '3E8CAE', '1601 336853'),
('0005435390121', '5BC0E4', '3630 656073'),
('0005435423732', '080516', '7191 928898'),
('0005435423812', '9EB283', '9395 706586'),
('0005435424028', 'FD21D5', '0981 775855'),
('0005435424038', '15E26E', '9146 482251'),
('0005435424048', 'F61278', '4252 531442'),
('0005435424050', 'F61278', '0952 437205'),
('0005435424085', 'EEF029', '3346 267973'),
('0005435424326', '06064E', '1520 047699'),
('0005435424447', '1A7B10', '3598 713782'),
('0005435424477', '950737', '9200 155575'),
('0005435424492', '45A215', '0183 077170'),
('0005435424563', '606740', '5563 919452'),
('0005435437606', 'DE2253', '3380 784923'),
('0005435437806', 'D229BE', '0203 769622'),
('0005435443153', '33B9E3', '6347 729420'),
('0005435443221', '1C7D98', '8908 302046'),
('0005435443289', '0896CC', '4578 094311'),
('0005435461877', 'B2132A', '0698 966033'),
('0005435461896', 'A0351E', '1568 702353'),
('0005435461992', '09028B', '8024 078847'),
('0005435462368', '345B1C', '5569 289593'),
('0005435472713', '092081', '2863 217380'),
('0005435472720', '6128C1', '2047 007407'),
('0005435476743', 'C3E218', '7208 734855'),
('0005435487769', '3699BE', '2079 008424'),
('0005435502135', 'DB8EDD', '2536 871583'),
('0005435502207', 'EE1F0E', '4478 794260'),
('0005435502239', '794BA2', '4724 197495'),
('0005435508259', '2DAB9D', '1004 831109'),
('0005435517708', '5F8316', '3513 723543'),
('0005435529003', 'FBD8EF', '7573 799637'),
('0005435529166', 'B55045', '0611 451841'),
('0005435529175', '712FDA', '8979 728741'),
('0005435540917', '199533', '0130 568698'),
('0005435551517', 'A697C1', '1276 776710'),
('0005435554178', '35DEF3', '5126 660015'),
('0005435558051', '94D4CB', '9743 112760'),
('0005435612000', 'ABCC0F', '9664 914512'),
('0005435611887', 'D82E87', '4349 173863'),
('0005435611961', '549455', '7304 720755'),
('0005435612001', '8E453C', '5077 178199'),
('0005435612082', 'D5CC19', '7073 489322'),
('0005435612123', '01695C', '5376 032026'),
('0005435612228', '7AD422', '6132 723426'),
('0005435612298', '0C12BF', '4284 637761'),
('0005435612379', 'A50CA5', '9162 069206'),
('0005435612399', '2EC60D', '7447 423703'),
('0005435612617', '8E14FF', '7378 947414'),
('0005435612668', '4B20FE', '8903 836876'),
('0005435612699', '45E673', '6043 852071'),
('0005435612723', '905F77', '5371 522205'),
('0005435613060', '4E2208', '8681 294848'),
('0005435613312', 'ABBAFF', '0936 482025'),
('0005435625949', '4EF2C5', '7586 396168'),
('0005435630915', '3ED571', '0004 955751'),
('0005435630920', '85142E', '6961 452974'),
('0005435630940', '8C00C8', '1144 350158'),
('0005435652888', '295A8F', '9203 410375'),
('0005435652942', 'BFA1BF', '1823 553583'),
('0005435659998', '8F3B97', '9064 719271'),
('0005435660043', 'F1578C', '9461 366890'),
('0005435660065', 'F84D47', '4147 525610'),
('0005435660070', 'F93949', '3027 667500'),
('0005435681553', 'E2C6C1', '3076 458968'),
('0005435681687', 'BEFFDA', '1507 400266'),
('0005435681954', '374728', '8589 483082'),
('0005435682030', '5A4565', '8233 444647'),
('0005435697032', '7D57EF', '0557 887765'),
('0005435697273', '0319AD', '0340 925017'),
('0005435706141', '15BB30', '7822 509780'),
('0005435706152', '10D029', '5668 823145'),
('0005435706167', 'E0A7E7', '3839 324495'),
('0005435706246', 'AEB15D', '0362 968610'),
('0005435715375', 'CF912D', '2414 015745'),
('0005435715406', 'D8678D', '3075 290502'),
('0005435722029', '357977', '9307 328929'),
('0005435732208', 'C18103', '5022 377167'),
('0005435765208', '2A2852', '6497 787852'),
('0005435765250', 'B0C337', '3729 458710'),
('0005435765541', '79C4E6', '5814 991865'),
('0005435765721', '525ED5', '7542 067815'),
('0005435765842', '69BC79', '4910 898458'),
('0005435765905', '39AC02', '0753 659161'),
('0005435766059', 'DA887F', '1160 085623'),
('0005435784811', '6E77F0', '6727 604942'),
('0005435784898', 'BF237E', '6259 333579'),
('0005435785018', '169F1F', '9875 416283'),
('0005435785051', '3DF6FD', '3657 207133'),
('0005435785132', '3DFE8E', '1021 664032'),
('0005435785178', 'C54ED3', '0816 724212'),
('0005435785261', 'FED7DA', '3280 082743'),
('0005435790277', '95B738', '3599 390183'),
('0005435797251', '572A76', '9817 358979'),
('0005435797284', 'EA78ED', '0662 325628'),
('0005435797409', '83FFA9', '8454 737791'),
('0005435797429', 'C7534A', '3123 594625'),
('0005435797433', 'AB8356', '3145 701879'),
('0005435808202', 'DC7F29', '6945 242507'),
('0005435824412', '4E7F03', '7556 337282'),
('0005435824479', '18243B', '2594 664670'),
('0005435838995', 'E9D16D', '5448 129306'),
('0005435839100', 'A6D28D', '4590 374394'),
('0005435839274', 'E4FAB9', '5151 010716'),
('0005435839364', 'E76E6F', '2471 846946'),
('0005435839365', 'A540B2', '0915 360112'),
('0005435841465', 'B32939', '3422 092497'),
('0005435846226', '88C8FB', '5704 488521'),
('0005435850796', '64C8FB', '8254 735178'),
('0005435850861', '2049DF', '5287 284381'),
('0005435856138', 'E71C84', '7504 514132'),
('0005435858506', '9D2A35', '5360 247291'),
('0005435884594', '24CDA5', '9750 629205'),
('0005435884729', '6AF3E6', '4473 515946'),
('0005435884942', '9B4738', '0680 468876'),
('0005435884965', 'DE27C7', '2579 718300'),
('0005435884984', '8B15A1', '4374 886056'),
('0005435885074', 'DC4CDB', '7490 092337'),
('0005435889877', '53248F', '4157 447101'),
('0005435902388', 'D38642', '8803 890323'),
('0005435902403', 'FE8B93', '9753 938147'),
('0005435902615', '5881AC', '8039 066408'),
('0005435902653', '7C4F49', '1176 817255'),
('0005435904400', '9D6CF2', '3090 072250'),
('0005435913907', '02B66A', '2383 729916'),
('0005435918619', '3267D9', '3759 444971'),
('0005435918637', 'A7B588', '0061 241045'),
('0005435925070', '3FE298', '4520 693206'),
('0005435925247', 'C2A849', '1332 026254'),
('0005435928129', '3DDD18', '8339 283059'),
('0005435935039', '3277CC', '6764 407671'),
('0005435937382', '0E5A27', '6157 455896'),
('0005435938875', '7E184D', '1866 974667'),
('0005435939867', '22C95A', '8755 447415'),
('0005435947078', '2F794B', '0224 574065'),
('0005435957487', '656B13', '1836 297683'),
('0005435957564', 'ADCBA7', '7814 633214'),
('0005435981574', '444E36', '3826 088400'),
('0005435981765', '6E1C0C', '4226 013864'),
('0005435981897', '5DC330', '0668 884436'),
('0005435981929', '0AA2AA', '3239 283533'),
('0005435982020', '5805AC', '0888 499015'),
('0005435982215', 'FDA4AA', '4204 267892'),
('0005435982234', 'A785E6', '6387 803029'),
('0005435990545', '8DF0D2', '1889 549722'),
('0005435998991', '7174DC', '8446 021234'),
('0005435999061', '364AB9', '0289 929822'),
('0005435999092', '071D6F', '0807 210922'),
('0005435999109', '399718', '4089 851881'),
('0005432019962', 'D9EC73', '0723 675308'),
('0005432020000', '613ADD', '7435 297684'),
('0005432020049', '313A1D', '2566 977767'),
('0005432020104', '1FB74C', '3122 280580'),
('0005432020178', '84B73E', '2082 734151'),
('0005432034596', '4EC39B', '1284 417202'),
('0005432034614', '55C812', '5952 315495'),
('0005432034683', 'DB67A5', '8403 785914'),
('0005432034788', 'E0EFDA', '5421 597369'),
('0005432042539', '1E94E8', '0524 679366'),
('0005432042558', 'A634EE', '8785 701172'),
('0005432047507', '2F9BC9', '3073 018125'),
('0005432056280', 'C1DAC5', '9002 354430'),
('0005432058355', 'FE2625', '1130 231137'),
('0005432062181', '16C46D', '2481 155317'),
('0005432069535', '8E6B9D', '9509 603687'),
('0005432069601', '10F64F', '7467 396302'),
('0005432078070', 'E5C240', '5923 497359'),
('0005432078084', 'AEC23E', '4292 390367'),
('0005432104737', 'A9D902', '5340 244547'),
('0005432104756', 'BD41A7', '1749 661427'),
('0005432104778', 'F59EF7', '4093 162524'),
('0005432104850', '2FB842', '8822 471205'),
('0005432104987', '617287', '5604 529325'),
('0005432105299', '0908A4', '6656 821007'),
('0005432105332', 'F4FB5A', '9657 302983'),
('0005432105398', 'A70C4A', '1721 343155'),
('0005432112492', '3EF0C6', '2199 531063'),
('0005432112503', 'D712C3', '3839 005489'),
('0005432125355', '2F581A', '8067 325337'),
('0005432125429', '2C45D9', '4646 601592'),
('0005432132997', '3D62B9', '2403 676776'),
('0005432133075', '2D9E0E', '3190 929430'),
('0005432136100', '022164', '6340 869883'),
('0005432140352', 'A55FFE', '5769 306552'),
('0005432142198', '7A27EB', '3398 396071'),
('0005432145077', '32B39A', '8588 185708'),
('0005432150143', 'DBA71D', '5566 016729'),
('0005432153889', '7EB936', '9709 976534'),
('0005432156321', 'D53026', '4165 695943'),
('0005432161131', 'BC4EDF', '0832 183789'),
('0005432170325', 'F012F2', '7693 627088'),
('0005432170374', '338108', '7904 042576'),
('0005432181531', 'EB14D7', '2644 785345'),
('0005432183439', 'E98C23', '7200 586086'),
('0005432213594', '3C52BA', '2075 774774'),
('0005432217740', '99B16A', '9587 872933'),
('0005432238920', 'DF0E44', '9644 093064'),
('0005432261113', '3F3365', '5001 503219'),
('0005432261157', '24B92D', '9546 646390'),
('0005432261247', 'B2250B', '0094 272954'),
('0005432261279', '8CCDDC', '7259 664034'),
('0005432261580', 'EE5FE2', '9309 109413'),
('0005432261740', '5871B8', '7878 452077'),
('0005432261769', '1A0327', '6021 819118'),
('0005432264463', '5CAB5A', '9433 359548'),
('0005432267820', 'A972ED', '6119 371656'),
('0005432277584', '2D32E5', '9087 024778'),
('0005432277621', '76766C', '6048 837315'),
('0005432277638', '234952', '0075 273848'),
('0005432277660', 'BC2FAE', '4668 455969'),
('0005432282754', '6273C1', '5769 822248'),
('0005432284519', '8D4A0F', '8095 890274'),
('0005432288928', '536A3D', '1694 654851'),
('0005432328299', '0F85DA', '5711 561212'),
('0005432328509', '7CB0D4', '6366 651671'),
('0005432328517', '4B44A0', '1441 125166'),
('0005432335845', 'F89966', '6039 412487'),
('0005432335877', 'BBA300', '3841 842484'),
('0005432335890', '519EB4', '1733 834176'),
('0005432335904', '8BFD9A', '8665 631595'),
('0005432335953', '7B79B2', '6945 879133'),
('0005432359566', 'C93478', '6323 660529'),
('0005432359672', '07A92B', '9460 450649'),
('0005432359732', '327215', '4325 673276'),
('0005432359804', '0FA11B', '5440 301480'),
('0005432359806', 'B2351C', '5818 455427'),
('0005432360136', '672F65', '9072 021126'),
('0005432360285', '85D409', '2631 504421'),
('0005432360193', '54B829', '9236 410817'),
('0005432360287', '8E1F5C', '5040 026344'),
('0005432382599', '8FC8C6', '4997 184457'),
('0005432382710', '6A5D75', '7699 378452'),
('0005432382813', '49E18B', '5283 995247'),
('0005432382867', '25176C', '8948 367017'),
('0005432383012', 'ADEE23', '1423 392807'),
('0005432383037', '71AA30', '5310 538186'),
('0005432383042', 'D5A4FA', '9459 711324'),
('0005432390002', '6C53C7', '5656 255753'),
('0005432390060', '3F5D99', '0423 205920'),
('0005432423676', '31BBF7', '1023 479357'),
('0005432423720', '6E1CD0', '2872 645571'),
('0005432423844', '417AD2', '9420 800328'),
('0005432423869', '2F72B2', '6550 143858'),
('0005432423881', '3C2EC6', '6249 699443'),
('0005432433626', '505810', '7342 112091'),
('0005432459135', '61FB39', '0240 172244'),
('0005432459331', 'BEEF73', '3406 726981'),
('0005432459366', '250120', '5040 901110'),
('0005432459597', '055A5E', '9318 856311'),
('0005432459624', 'B7CA41', '6691 527888'),
('0005432525790', 'A8BA74', '8081 793836'),
('0005432525876', '0A4B08', '3681 600887'),
('0005432525895', 'F5F2AB', '0695 307136'),
('0005432525913', '9849A4', '0320 460746'),
('0005432525993', 'D2F9FE', '9392 117914'),
('0005432526014', 'AF493C', '6639 485896'),
('0005432526120', '52B09A', '3132 079835'),
('0005432526274', '2DE034', '5314 103192'),
('0005432526481', '4EA240', '2799 259785'),
('0005432526502', '5967A2', '8916 637757'),
('0005432526543', 'DDCB9D', '3140 506591'),
('0005432526643', '0A13E7', '0404 200684'),
('0005432526692', 'A03130', '2570 728851'),
('0005432526770', '54E043', '3386 487991'),
('0005432526803', '354CE9', '7408 214639'),
('0005432526816', 'A8F6F5', '9080 938143'),
('0005432526829', '64521B', '1548 099810'),
('0005432527033', '0220F7', '6465 996929'),
('0005432527131', '4BF52D', '9105 968764'),
('0005432527282', 'BF7822', '0272 803367'),
('0005432527382', '7D91E1', '1157 784773'),
('0005432527469', 'E5125C', '7966 362351'),
('0005432566709', 'CB3624', '3551 392093'),
('0005432566926', 'F2BB54', '3562 683991'),
('0005432567053', '6FA4A7', '2992 394377'),
('0005432567105', 'CA0902', '6243 968750'),
('0005432567120', '3E07D2', '7384 299408'),
('0005432567166', 'B8E0C0', '7566 551676'),
('0005432567322', 'AE103A', '6349 557396'),
('0005432567335', 'C5092C', '7926 359676'),
('0005432567413', '36642C', '9930 624145'),
('0005432583827', '7452C8', '4064 753878'),
('0005432583905', '679D22', '8825 898179'),
('0005432603728', 'E5775A', '9535 898532'),
('0005432603777', '256CCA', '7977 928365'),
('0005432604012', '690A2B', '5732 829766'),
('0005432604108', 'C7BAA2', '5272 769255'),
('0005432604224', 'A99196', '3987 289159'),
('0005432607510', 'B46F2F', '6929 227582'),
('0005432611660', 'C66B20', '3233 094482'),
('0005432620869', '295D27', '6313 840440'),
('0005432620982', 'BA5549', '3923 925273'),
('0005432628702', 'FA8F47', '3153 160658'),
('0005432628754', 'A97049', '3311 542867'),
('0005432638927', '1C0F6A', '9086 842447'),
('0005432649322', 'AA3EBB', '1882 111986'),
('0005432657439', 'FCD0D7', '1631 387254'),
('0005432663019', '500906', '4107 292934'),
('0005432692576', '85C10D', '2327 308225'),
('0005432692581', 'AAE4DD', '7893 768003'),
('0005432692598', '65A20E', '0793 750731'),
('0005432692607', 'A4DD36', '8689 297688'),
('0005432692609', '064AFC', '6160 075298'),
('0005432692899', 'D798C3', '0718 599022'),
('0005432706318', '3E1488', '8743 329496'),
('0005432706554', 'EA6B32', '6145 674326'),
('0005432706634', '0328E3', '1439 966451'),
('0005432706710', 'D8C176', '4589 079885'),
('0005432720605', 'E7B04A', '6573 956227'),
('0005432727804', '8B9AEA', '3649 296241'),
('0005432727820', '7F5B2B', '4585 588723'),
('0005432746931', '03309C', '2951 147883'),
('0005432747031', '1B971B', '4123 392844'),
('0005432747116', 'F8BFD3', '2479 658230'),
('0005432747137', '9ACB36', '2883 194526'),
('0005432747191', 'C35E24', '7101 252845'),
('0005432747287', '885D2E', '4171 393103'),
('0005432747478', '2DC6A4', '9704 402997'),
('0005432751514', '716F79', '8219 249069'),
('0005432782894', '13510D', '3458 318944'),
('0005432783529', '99A78D', '3620 948452'),
('0005432798969', '955682', '1120 839044'),
('0005432799255', 'DAFDFF', '0805 984830'),
('0005432799371', 'C6D357', '8240 644689'),
('0005432817076', '433A5E', '7496 937544'),
('0005432817179', '59EFCF', '7270 803669'),
('0005432817281', '2AD672', '0604 958346'),
('0005432817365', 'F0A7E0', '6945 994491'),
('0005432817410', '6D94A7', '4739 303937'),
('0005432822079', '273D1D', '0624 059607'),
('0005432822186', '80B439', '9038 835601'),
('0005432838730', '1EDDDD', '3425 708404'),
('0005432838745', '18B148', '6376 045685'),
('0005432848101', '1E131C', '5508 884239'),
('0005432848242', '28F65C', '4240 925351'),
('0005432848250', 'FE3776', '1378 796271'),
('0005432857912', 'FC3A7D', '7281 419963'),
('0005432862217', '67CAC7', '2189 868230'),
('0005432862256', 'B9C70F', '5340 329552'),
('0005432869461', 'E32D33', '0778 184680'),
('0005432873224', '35FE7B', '3735 101663'),
('0005432880777', '56DEB9', '0985 823165'),
('0005432890952', '85B7A4', '3444 557577'),
('0005432901296', '995132', '8399 285472'),
('0005432901538', 'A927AB', '4716 774310'),
('0005432906499', '709664', '7931 234726'),
('0005432906509', '120006', '0334 373256'),
('0005432909233', 'FDD113', '0230 918625'),
('0005432919513', '1C1BD0', '1869 659804'),
('0005432919589', '0E61CB', '8311 787917'),
('0005432919626', 'EC3717', '3696 826477'),
('0005432919770', '9EF3BB', '8800 060098'),
('0005432922490', 'FF2F57', '6702 677112'),
('0005432927931', '75DB60', '3485 124710'),
('0005432947824', '8E4C07', '2787 191339'),
('0005432947895', '94A27A', '0084 394316'),
('0005432948013', 'CB785E', '1710 617023'),
('0005432948188', 'D81549', '2188 710860'),
('0005432948342', '4E8822', '3617 171696'),
('0005432948417', '29717F', '2322 642727'),
('0005432953799', '3D89F9', '9586 034123'),
('0005432953815', 'B41D2B', '5124 127023'),
('0005432966482', '4C973F', '2586 694010'),
('0005432966492', '311C0A', '2190 238844'),
('0005432984551', '8AE566', '0811 674037'),
('0005432984686', '1BAC54', '7969 355900'),
('0005432984769', '3B08B1', '9889 860654'),
('0005432984791', '72A075', '9188 769991'),
('0005432984915', 'A17DBB', '4087 789730'),
('0005433007845', '65BB6C', '1388 776208'),
('0005433008408', '7E5C74', '5930 111761'),
('0005433008409', 'FFCB44', '2875 050933'),
('0005433008417', '3C76BD', '7105 982362'),
('0005433008463', 'A0C294', '1087 557087'),
('0005433035697', '5D5B30', '8524 995383'),
('0005433035736', '1B5712', '1979 852067'),
('0005433035800', '39CB7A', '8391 199680'),
('0005433035890', 'D127E8', '9243 591696'),
('0005433035921', 'DE9A9B', '3937 880373'),
('0005433036072', 'B426A6', '7393 072898'),
('0005433057294', 'ED2120', '5887 712883'),
('0005433057738', 'F049AB', '2190 554164'),
('0005433074243', '322807', '7729 780964'),
('0005433074274', 'EE4113', '1457 509778'),
('0005433074456', '4B8110', '8253 864241'),
('0005433074601', '0198BC', '0509 158322'),
('0005433101166', '95C204', '2072 794210'),
('0005433101545', '243FD8', '0585 335646'),
('0005433101601', 'C498F2', '4370 947951'),
('0005433102050', 'AF1171', '8244 401765'),
('0005433109970', '5687C0', '5167 349174'),
('0005433110027', 'E882E7', '6558 517731'),
('0005433123774', 'E4B05A', '2155 819897'),
('0005433123854', '2A61DA', '6449 747523'),
('0005433123900', '536F44', '7218 559448'),
('0005433131645', 'EC26E4', '8820 470780'),
('0005433151090', '36E32F', '9149 649150'),
('0005433168306', 'A736F7', '9225 257919'),
('0005433180709', 'A62DFD', '7627 946876'),
('0005433180763', 'E4B520', '8960 290362'),
('0005433180888', '150AE1', '6098 222091'),
('0005433192952', '0CD120', '0780 506552'),
('0005433202199', '66F798', '0588 835812'),
('0005433202311', '67EA03', '9254 100060'),
('0005433202335', 'AC3187', '9502 783616'),
('0005433233184', 'E6838A', '7985 555835'),
('0005433233253', '30B38E', '8890 025950'),
('0005433233490', 'E45BC0', '6916 712098'),
('0005433233657', '2BA6A0', '8581 003925'),
('0005433233784', '1DCA9D', '0997 091100'),
('0005433251083', 'C09FC7', '1791 184206'),
('0005433251145', '51CF2F', '8499 301270'),
('0005433251168', '53BED9', '0304 257507'),
('0005433251295', '103278', '8992 285331'),
('0005433251364', 'F2B26C', '1119 939841'),
('0005433255101', '370732', '1513 217316'),
('0005433261482', '39E3CC', '7205 520988'),
('0005433261502', '7CBD3C', '4155 414483'),
('0005433261551', '073D78', '2598 568575'),
('0005433285086', '74A617', '7515 215759'),
('0005433285113', 'EB0583', '4432 482445'),
('0005433285121', '18D0E4', '5627 529343'),
('0005433285164', '7C4FB9', '7876 532405'),
('0005433285194', 'E472DB', '2828 131504'),
('0005433289805', '192C5E', '2691 377326'),
('0005433341552', '412868', '1604 460234'),
('0005433341632', '95AD6D', '3117 440154'),
('0005433341764', 'A2DAE2', '8096 887414'),
('0005433341976', '872741', '5082 774793'),
('0005433341995', 'A62142', '1442 199600'),
('0005433342138', '895823', '2057 062831'),
('0005433342332', '0C916B', '4345 396028'),
('0005433342511', '1250B1', '5806 374084'),
('0005433342787', 'F66A33', '7722 193461'),
('0005433342824', '6760FD', '8208 696913'),
('0005433342920', '56B29B', '5151 050149'),
('0005433348941', '009D9C', '4502 206921'),
('0005433348968', 'EC127B', '5939 497109'),
('0005433348971', '980103', '4177 147719'),
('0005433367524', 'D6229D', '3126 609425'),
('0005433367618', '6897CB', '7561 482665'),
('0005433367646', '24DDA4', '9339 444925'),
('0005433367791', '0B4A29', '6279 714193'),
('0005433373492', 'DC5361', '8046 159096'),
('0005433397191', 'DE3B59', '1829 212703'),
('0005433397336', 'F29FDD', '2946 146154'),
('0005433397345', '39CED7', '7221 111061'),
('0005433397377', '23C3EA', '3462 225052'),
('0005433397620', 'D9720C', '9362 677662'),
('0005433397882', '9E5529', '7805 254892'),
('0005433397888', '40253A', '6050 629623'),
('0005433407513', '6B991C', '8276 348831'),
('0005433415490', 'F2C122', '9555 328827'),
('0005433415536', 'B519C0', '8697 904728'),
('0005433415574', '810A17', '0812 363495'),
('0005433434525', '111BDE', '8973 648203'),
('0005433438840', '371FDE', '1191 271747'),
('0005433449615', '668BA2', '2403 429190'),
('0005433449741', '7C7026', '3264 465940'),
('0005433463863', 'BBB82F', '5987 828013'),
('0005433496534', 'F8E74B', '9952 828913'),
('0005433506908', '3A3E74', '9810 506550'),
('0005433506997', '4E97EB', '6819 550771'),
('0005433507025', 'CB125D', '1506 695878'),
('0005433516873', '0B9084', '1973 213889'),
('0005433525022', 'B2493F', '3457 575683'),
('0005433533288', '28E04A', '2449 771781'),
('0005433538823', '469C88', '1063 365409'),
('0005433568190', 'F2CDE9', '2738 853500'),
('0005433568265', 'C93F2B', '4802 497759'),
('0005433568354', '5C93FB', '1910 086685'),
('0005433568375', 'CA22B4', '2016 075900'),
('0005433568408', '19D044', '2700 139961'),
('0005433568587', 'CF42B8', '3088 126192'),
('0005433568611', 'F9C885', '3126 077853'),
('0005433568641', 'DF7053', '4206 122154'),
('0005433613387', '5512A1', '1401 108700'),
('0005433613412', 'D5FB36', '7438 407787'),
('0005433613422', '84A316', '6771 826940'),
('0005433613516', '0E116D', '6246 318378'),
('0005433613549', '8548D6', '8411 632909'),
('0005433613731', 'E467B1', '7230 716486'),
('0005433613775', '5058CA', '0159 390435'),
('0005433613825', '074516', '8985 925211'),
('0005433614260', 'A92B6F', '8837 815164'),
('0005433614444', 'CDB425', '7753 574965'),
('0005433614481', 'A528E4', '6337 384554'),
('0005433633356', '5C1DE4', '9444 483013'),
('0005433633459', '02C95F', '2004 630282'),
('0005433633681', 'D2E3F5', '4927 379323'),
('0005433642129', '887193', '9455 010508'),
('0005433642215', '5BAA90', '0995 951026'),
('0005433642218', '5BAA13', '4706 828685'),
('0005433642225', '752A12', '7127 247358'),
('0005433650421', '0FEFB9', '6832 940388'),
('0005433679767', '6EBE4A', '9323 639386'),
('0005433680271', 'DCD038', '5700 885145'),
('0005433680439', '7AAB74', '7153 509638'),
('0005433680485', 'C7BCB1', '2810 489400'),
('0005433686603', '748052', '0917 648823'),
('0005433687676', '0F0613', '7761 758901'),
('0005433687686', '13263B', '1509 679602'),
('0005433689903', '0981AB', '8088 071366'),
('0005433690923', 'AB6400', '0931 215663'),
('0005433715362', '6FEDCC', '3916 198839'),
('0005433715408', 'B810EF', '7740 048733'),
('0005433715593', '95103F', '6030 966548'),
('0005433715829', '87F355', '7607 560523'),
('0005433715866', '96384D', '1690 370261'),
('0005433722163', '3DDAB1', '4841 902528'),
('0005433722201', '7283CA', '7435 348891'),
('0005433724755', 'E28475', '4300 185639'),
('0005433753374', 'A769AF', '3504 333096'),
('0005433753588', '1249A0', '1296 441696'),
('0005433753736', '608027', '8888 172025'),
('0005433753803', 'B95209', '6304 708009'),
('0005433753849', 'B5FF5E', '1874 762832'),
('0005433753912', '8A4431', '4401 888486'),
('0005433754103', 'D875E3', '8148 718598'),
('0005433784300', 'E4252A', '4296 228968'),
('0005433784316', '7A0780', '3951 273237'),
('0005433784436', 'F7710C', '5592 006485'),
('0005433784607', '79B708', '9030 248717'),
('0005433784706', '178812', '7785 999535'),
('0005433784799', '56BAF6', '7353 000683'),
('0005433788202', '868538', '5822 001086'),
('0005433804888', '6614D5', '8204 375985'),
('0005433804895', '1078A3', '1380 672492'),
('0005433805139', 'CFE5E0', '8300 616219'),
('0005433805247', 'AC551D', '8298 480929'),
('0005433811614', 'B65899', '6824 381690'),
('0005433815342', '2901DC', '0461 069579'),
('0005433845765', '9C835D', '7914 322284'),
('0005433846092', '98636E', '0797 811635'),
('0005433846159', '96F76B', '6998 524861'),
('0005433846215', '319F3B', '1597 860368'),
('0005433846315', '087F05', '3310 893422'),
('0005433867814', '2F27BD', '1559 490679'),
('0005433867937', 'AA0971', '3109 920517'),
('0005433867973', '7AF607', '1053 593425'),
('0005433867988', '07C572', '5896 403349'),
('0005433868194', '4D7EEF', '4067 279063'),
('0005433868307', '3C717B', '5258 473739'),
('0005433868310', 'EB6F6D', '1761 405398'),
('0005433874310', '213395', '5126 477716'),
('0005433921763', '4C9461', '6979 738091'),
('0005433921955', 'E652EB', '9242 597300'),
('0005433922046', 'C9F260', '1189 298130'),
('0005433922220', '8CFDE3', '3307 457798'),
('0005433922268', '60A5E8', '0430 200557'),
('0005433922416', '0F49AA', '9124 128314'),
('0005433922548', '9E89C9', '3840 369621'),
('0005433922612', 'DCEF39', '5488 940727'),
('0005433922759', '54F5DF', '3675 490147'),
('0005433922836', '92CB1C', '6898 862267'),
('0005433922883', '8DD932', '3077 018363'),
('0005433922931', 'F09F84', '2028 842494'),
('0005433922949', '78C910', '4684 035448'),
('0005433923047', 'E6408F', '3250 758130'),
('0005433927396', '1731E8', '7272 906899'),
('0005433927428', '16F9C7', '1736 150893'),
('0005433931456', '2E3B5A', '7249 180157'),
('0005433959913', 'A46E6A', '8910 735335'),
('0005433959950', '1C1980', '9886 033579'),
('0005433960232', '04B965', '0800 277689'),
('0005433960519', 'CBB357', '0165 915763'),
('0005433960775', 'B3E90A', '8481 303770'),
('0005433960781', 'D66881', '7214 907314'),
('0005433985187', '01D8B3', '0575 707048'),
('0005433985343', '540C68', '1153 357795'),
('0005433985403', 'E300BE', '8840 814779'),
('0005433985628', '978B33', '5938 500475'),
('0005433985667', 'CB81A3', '5651 403389'),
('0005433985669', '382B40', '7269 817616'),
('0005433985749', 'D29EA9', '2410 079109'),
('0005433985776', '441D8A', '6054 705791'),
('0005433989733', 'C2B276', '6358 241747'),
('0005434022617', '38150C', '6571 229353'),
('0005434022745', '6D858E', '7437 018478'),
('0005434022765', '44A4F1', '9340 901575'),
('0005434022853', '869B0A', '2407 300145'),
('0005434023259', '4D0FFB', '5062 278639'),
('0005434023311', 'DDA024', '8293 903317'),
('0005434023370', '2A70B3', '5816 997635'),
('0005434023502', '321587', '6049 186649'),
('0005434023530', '7236CA', '4671 355590'),
('0005434066388', 'BF42F5', '5186 912234'),
('0005434066508', '718717', '3774 644960'),
('0005434066570', 'E62382', '8845 665867'),
('0005434066635', '9AC252', '5025 867244'),
('0005434067061', '5EAE69', '2374 135143'),
('0005434067167', '92FB4E', '8667 652905'),
('0005434067274', 'BEBDE1', '6300 847812'),
('0005434081683', '17D3C8', '0677 031336'),
('0005434084869', '65FF65', '8473 001476'),
('0005434095163', '1A750D', '7381 878901'),
('0005434136766', '183FE1', '7618 574535'),
('0005434136891', 'EBE3FA', '8455 648758'),
('0005434136951', 'FFB18D', '4127 110720'),
('0005434136999', '278360', '3105 006751'),
('0005434137071', '64E7BA', '7354 491206'),
('0005434137090', '658C18', '3156 532741'),
('0005434137562', '80601E', '3032 881782'),
('0005434137664', 'CAC1C2', '2797 426226'),
('0005434137705', '2FCD1C', '4618 295410'),
('0005434137856', '18B52B', '6503 414075'),
('0005434137961', 'C51E2C', '0827 540836'),
('0005434138008', '42537D', '8788 988126'),
('0005434149678', '7370F4', '8809 978949'),
('0005434157437', '554A30', '4806 314284'),
('0005434163539', 'C19653', '8681 701516'),
('0005434186177', 'B1B065', '5101 768970'),
('0005434213793', '6CCD62', '9919 871555'),
('0005434213796', 'B8BE2E', '3401 888937'),
('0005434213973', '66B952', '9782 389325'),
('0005434214034', '8D48CA', '2586 501740'),
('0005434214036', '110C79', '3040 629628'),
('0005434214144', '7EA5A1', '7445 972876'),
('0005434214226', 'C61F08', '5999 219295'),
('0005434229075', '52E696', '3229 779579'),
('0005434229112', 'A82E5C', '5748 219349'),
('0005434229161', '5F67EC', '7325 406552'),
('0005434229171', '5FBEF8', '8403 008008'),
('0005434229284', '52C8E0', '8478 015985'),
('0005434244484', '3B3BCE', '8617 507282'),
('0005434244916', '6A7A53', '4899 165224'),
('0005434264791', '0A6462', '6387 261629'),
('0005434264847', '1772D0', '5212 799570'),
('0005434264899', 'DBC906', '8460 212682'),
('0005434264946', '59FF97', '7010 784568'),
('0005434264953', 'AB34A4', '8516 879688'),
('0005434265006', '1CA510', '3590 776753'),
('0005434273073', '13B010', '1861 128257'),
('0005434275969', '479E20', '7909 697883'),
('0005434287060', '693E6D', '6199 408515'),
('0005434287121', 'F4880A', '4602 073642'),
('0005434299209', 'A72688', '3053 503467'),
('0005434299372', 'EEF4C2', '7986 630388'),
('0005434299447', '058115', '8837 100093'),
('0005434299517', '0D9AD1', '0926 623417'),
('0005434309574', '8BA13D', '4321 495911'),
('0005434309606', '607AB9', '5573 223702'),
('0005434319224', '3B5AC9', '1288 785765'),
('0005434319279', '2F9138', '7752 437133'),
('0005434325620', '582685', '6228 256892'),
('0005434343666', '74199F', '2654 662623'),
('0005434343848', '222BFD', '1200 935144'),
('0005434343981', '567D3C', '4137 054286'),
('0005434344020', '5BA57A', '8827 105194'),
('0005434344092', '7D4386', '3883 771101'),
('0005434351559', '652E4F', '5071 103223'),
('0005434351661', '503E7A', '7927 282791'),
('0005434373945', '74851F', '4749 693002'),
('0005434374099', '3146DC', '8590 744398'),
('0005434374114', '950CBD', '3527 425318'),
('0005434374224', 'DACC14', '2293 490095'),
('0005434374295', '8133F6', '9153 444996'),
('0005434374556', 'C89037', '3509 201041'),
('0005434374604', 'FB841E', '0371 723399'),
('0005434406654', '375FA9', '1705 288024'),
('0005434406661', '160DEA', '2366 392902'),
('0005434406759', 'CBAB95', '5383 033062'),
('0005434406930', '28401F', '0821 492752'),
('0005434407010', '3B30EE', '7855 953814'),
('0005434407062', '82FCE5', '6244 777860'),
('0005434407495', '096E92', '8593 373559'),
('0005434407660', '11962F', '7433 924954'),
('0005434426134', '25FAF4', '8287 949211'),
('0005434426296', 'CE2D06', '8198 384723'),
('0005434426499', 'E07738', '3873 722814'),
('0005434435002', '22340F', '7701 244188'),
('0005434435011', '3E9AFD', '5115 070495'),
('0005434435021', '91D763', '3628 852681'),
('0005434443491', '96B18E', '1793 524985'),
('0005434446486', 'AC2528', '3954 615153'),
('0005434458631', '0AA8E6', '3908 057534'),
('0005434460493', 'D27ED2', '5765 667786'),
('0005434466383', 'A15535', '2238 396409'),
('0005434484274', 'C17634', '0671 742107'),
('0005434503607', '2AA020', '8431 023999'),
('0005434503885', '54BBBA', '4949 568381'),
('0005434503930', 'D06F40', '6857 544097'),
('0005434504006', '7A09FB', '4417 748088'),
('0005434512063', 'DF7ECA', '1326 293159'),
('0005434512094', 'A92921', '6149 293224'),
('0005434513551', '8AE0E4', '4294 921203'),
('0005434520210', '15CD3C', '9842 946303'),
('0005434550312', 'C13345', '4182 260468'),
('0005434550383', 'A5854E', '4798 242009'),
('0005434550433', '8D6F96', '8044 479485'),
('0005434550464', '5ECF74', '2407 364486'),
('0005434550775', 'B7C37D', '4761 949137'),
('0005434550798', 'DA432D', '0291 088065'),
('0005434550887', '0E94C3', '9452 115924'),
('0005434554054', '4B140C', '9259 139414'),
('0005434558143', '8B4834', '7288 749357'),
('0005434558154', 'DB4476', '9779 375481'),
('0005434558192', '233910', '6130 298971'),
('0005434586292', '801832', '0961 654236'),
('0005434586321', 'F03E43', '1805 335121'),
('0005434600595', 'BA5C74', '9434 289739'),
('0005434600606', '1C002A', '6922 408090'),
('0005434600656', '817C77', '5133 054341'),
('0005434606772', '3DC069', '6242 387068'),
('0005434610172', '42909F', '1011 500242'),
('0005434620255', '2A0BA5', '2991 254089'),
('0005434625808', '4A739E', '8937 741770'),
('0005434625811', '75A6E8', '5354 329482'),
('0005434638944', '239BF4', '1698 000511'),
('0005434639135', '90C269', '3746 395997'),
('0005434639199', '0FCE21', '1261 230893'),
('0005434663243', 'B424B6', '3866 448879'),
('0005434663379', '301A9D', '0901 699982'),
('0005434664934', 'A4E550', '5632 816867'),
('0005434723449', 'C11E66', '6921 064155'),
('0005434723458', 'AC72CC', '7214 066639'),
('0005434723473', 'EF3C5B', '8136 330881'),
('0005434723610', '1B9770', '6311 974961'),
('0005434723670', '2F8557', '8714 440636'),
('0005434723780', 'E5C566', '2321 180590'),
('0005434723856', 'E6D938', '9378 856196'),
('0005434723884', '96271E', '3864 266327'),
('0005434723966', '1F3EA1', '7658 306870'),
('0005434724009', '7EDC94', '2373 876133'),
('0005434724087', '6C672F', '0859 863492'),
('0005434724187', '6B2133', '4382 648414'),
('0005434724278', '954F18', '6042 943692'),
('0005434724380', '6F7E35', '3574 958447'),
('0005434724477', '51E58A', '7862 883535'),
('0005434724599', '3473D4', '5064 258970'),
('0005434724681', '70BC50', '2559 972227'),
('0005434724754', '450C43', '8867 327102'),
('0005434724808', 'F14A14', '9739 801928'),
('0005434724844', 'A0CC10', '8663 073591'),
('0005434725092', '92089D', '8211 910083'),
('0005434732973', '13526D', '6990 519609'),
('0005434755864', '8CD2B7', '5465 887811'),
('0005434755871', '999DAB', '6737 146372'),
('0005434755898', 'B529B1', '8008 763882'),
('0005434755903', '6C49D8', '4229 684655'),
('0005434756046', 'EBA4B9', '6194 189902'),
('0005434756059', 'B8D7C9', '4466 550045'),
('0005434756109', '3F67B6', '7098 926232'),
('0005434758864', '316041', '2079 208251'),
('0005434760188', 'A09656', '3287 963301'),
('0005434821627', '2B3361', '9465 919925'),
('0005434821781', '01664C', '6470 119448'),
('0005434821896', '7D7456', '7258 058833'),
('0005434821951', '5A98ED', '3191 315362'),
('0005434822009', '502529', '2695 340976'),
('0005434822025', '460919', '7060 791176'),
('0005434822059', '278835', '3644 235052'),
('0005434822225', 'C17C10', '8920 103312'),
('0005434822296', 'F14601', '3606 819451'),
('0005434822368', '4775E4', '5598 962007'),
('0005434822424', '55C794', '9614 050024'),
('0005434822470', '3B8B1F', '7375 677809'),
('0005434822556', '38BB42', '3592 431450'),
('0005434822614', '57B267', '6005 533771'),
('0005434822660', 'CDA856', '1706 957804'),
('0005434822683', '08DF8F', '4472 678825'),
('0005434822744', 'F9FB4F', '7880 233415'),
('0005434822844', 'CDE69C', '3972 317452'),
('0005434822872', 'C96E67', '2368 942020'),
('0005434822894', 'F0D3CF', '0840 442461'),
('0005434822982', 'A5FB7C', '0588 643138'),
('0005434823161', '297116', '9647 687986'),
('0005434823259', 'E04B5E', '0350 258460'),
('0005434823292', '1C65C1', '5736 023197'),
('0005434831101', '214A10', '1446 131833'),
('0005434831143', '60F441', '2943 149519'),
('0005434876616', '6B1848', '8732 374249'),
('0005434876649', '35E59F', '1168 195763'),
('0005434876872', '9EE94C', '9453 870342'),
('0005434876943', '3EE6FC', '5406 558768'),
('0005434877001', 'E7A5F7', '6785 573260'),
('0005434877149', '2E0C32', '8958 995439'),
('0005434877256', '6AE96D', '9426 578375'),
('0005434877291', '91BD01', '2085 357122'),
('0005434877462', 'F09EE8', '2857 260246'),
('0005434877597', '479312', '4200 301421'),
('0005434877626', 'B50583', '5634 848821'),
('0005434877776', 'A99EE4', '1702 687373'),
('0005434877903', 'D5B5EF', '9486 492518'),
('0005434877922', '736849', '0775 050737'),
('0005434877974', 'BD8FD8', '9921 721067'),
('0005434878087', 'DB73FA', '8259 664137'),
('0005434906616', '77C6CC', '4652 086089'),
('0005434906643', '0CCAAB', '5522 433210'),
('0005434906688', 'C80490', '6500 780538'),
('0005434907207', 'BE9A97', '0363 902186'),
('0005434925349', '5FB951', '9341 081530'),
('0005434925693', '8D7535', '4843 867557'),
('0005434937799', '535A13', '6594 950359'),
('0005434943204', '53DE63', '7747 459138'),
('0005434943207', 'A6A62B', '7484 732798'),
('0005434964040', 'E877FB', '1001 659356'),
('0005434964116', 'BB0B30', '0161 780783'),
('0005434979637', 'D6EDCB', '0103 839780'),
('0005434979719', 'F8EA94', '1478 200558'),
('0005434983275', '3B6314', '7233 875654'),
('0005434988629', '7ED22F', '9151 140121'),
('0005434988706', 'C809C0', '6632 885917'),
('0005435006655', 'FEE640', '4363 099537'),
('0005435006669', 'C0058B', '2288 902113'),
('0005435006834', '970AB7', '5590 637004'),
('0005435006971', '4CA7C1', '2653 518557'),
('0005435039061', '51D8D4', '1231 080498'),
('0005435039116', '64F6A4', '2745 247268'),
('0005435039337', 'C66D67', '7746 849805'),
('0005435039358', 'F9D0AE', '5021 228802'),
('0005435039473', '0EB77D', '0295 472093'),
('0005435068171', '9CD0EC', '0238 084752'),
('0005435068197', 'FFF281', '5380 972394'),
('0005435068220', '5C1E66', '8294 284663'),
('0005435068306', '6E5802', '6233 835187'),
('0005435068502', 'DE2771', '8140 246524'),
('0005435068537', 'CC8A30', '7858 293023'),
('0005435068587', '999E3E', '2184 259101'),
('0005435068715', '1E4DF8', '7355 000029'),
('0005435068886', 'E3C0A5', '3487 189834'),
('0005435078174', 'A0F937', '9516 656485'),
('0005435078195', '598FDC', '0222 274855'),
('0005435082735', 'F339E7', '8712 710261'),
('0005435103878', 'E17079', '8720 544713'),
('0005435126065', 'F4E7F8', '8213 398298'),
('0005435126165', '028995', '2944 923835'),
('0005435126192', 'B7CE3C', '7957 248548'),
('0005435132846', '2E4A5D', '6328 756406'),
('0005435142409', '1EA901', '0277 697772'),
('0005435142542', '8858E9', '5811 178049'),
('0005435149841', 'D1883E', '6944 832234'),
('0005435153730', '0CB120', '6356 598173'),
('0005435154585', '2BCDE5', '4798 446579'),
('0005435160183', '24FC82', '5695 563232'),
('0005435160260', 'D773C7', '1500 038592'),
('0005435176630', 'E45C0A', '6777 200290'),
('0005435176640', 'D89287', '6783 822079'),
('0005435176749', '54DFC4', '8840 351619'),
('0005435176790', '32452F', '0337 113757'),
('0005435176858', 'B139DD', '3558 606574'),
('0005435176910', '93AFEA', '7809 784430'),
('0005435178477', '190CB6', '9125 735626'),
('0005435178492', 'F63E31', '7902 386233'),
('0005435212405', '3458CA', '0181 849836'),
('0005435212408', '385F9E', '8127 976397'),
('0005435212426', 'F46411', '8268 761355'),
('0005435212452', 'A58DB5', '6613 579316'),
('0005435212614', 'FA259B', '6801 700528'),
('0005435212616', '920AD9', '9369 870738'),
('0005435212709', '0F9DC7', '5492 607070'),
('0005435212765', '8A81BA', '2583 737893'),
('0005435212786', '0E56A3', '4706 578677'),
('0005435212904', '00B920', '8594 479958'),
('0005435213073', 'B7FB52', '7662 559665'),
('0005435213093', '0707F9', '0796 002292'),
('0005435220291', '67C8A6', '5925 984107'),
('0005435229331', '08F71A', '5839 435921'),
('0005435242472', '67BC8D', '6290 969994'),
('0005435242580', '2A5856', '7212 388112'),
('0005435242658', '653180', '0952 327632'),
('0005435242768', '7E9F4E', '5886 127237'),
('0005435242809', '3D5A9A', '1597 594593'),
('0005435252464', 'AA1B45', '3722 407507'),
('0005435252508', '112032', '0475 068117'),
('0005435252657', '248F27', '3059 038307'),
('0005435257213', '0CA8DD', '0960 567479'),
('0005435263572', 'F0F866', '1777 536646'),
('0005435266140', 'F7831A', '3179 173955'),
('0005435269676', '586C5A', '2359 764725'),
('0005435282339', '9FA24B', '8426 251297'),
('0005435286563', '96EA5F', '1050 165152'),
('0005435293085', '99EF52', '8179 116850'),
('0005435296958', 'AF3279', '6958 481324'),
('0005435297012', 'FACD26', '0303 161085'),
('0005435297037', 'F2A979', '0896 424617'),
('0005435297040', '9EC3CD', '9864 023688'),
('0005435302127', '6908A1', '7317 934963'),
('0005435302132', '3B9B1F', '2064 285345'),
('0005435302145', 'E4348C', '8666 640526'),
('0005435310927', '0C22DF', '4262 977866'),
('0005435310972', '4B6353', '3348 510518'),
('0005435310986', '3C58D1', '3794 538981'),
('0005435311035', 'BDB298', '0903 411943'),
('0005435319458', '67BDE3', '5974 086200'),
('0005435326555', 'D2C5FC', '7969 470676'),
('0005435326602', 'EE344D', '7552 104831'),
('0005435326618', '460413', '8535 782663'),
('0005435326636', '74F483', '6842 863705'),
('0005435332260', '25E346', '9209 747967'),
('0005435372514', 'F80608', '0364 330357'),
('0005435372542', '2F0ADA', '7096 521162'),
('0005435372655', '50F831', '2053 117838'),
('0005435372687', '0C3CFD', '2044 350797'),
('0005435373022', 'A6271E', '3645 987251'),
('0005435373141', 'D8A5DF', '5482 435993'),
('0005435373145', '195B48', '9817 922116'),
('0005435380274', 'F04D80', '8433 931781'),
('0005435383098', 'EDAA78', '2679 460102'),
('0005435386558', '0748F3', '9766 288358'),
('0005435390160', '216FA6', '5498 504155'),
('0005435390178', '8F9A61', '2917 305594'),
('0005435423698', '786506', '0255 730556'),
('0005435424046', 'BD7B16', '9036 419558'),
('0005435423981', 'C64AB5', '2631 534056'),
('0005435424025', '49F6CB', '0718 557212'),
('0005435424070', '0A9380', '7007 079119'),
('0005435424364', '87E530', '5001 164903'),
('0005435424371', 'A1364B', '5027 862339'),
('0005435424474', 'BFC4B7', '5723 163736'),
('0005435424475', '0988A1', '7669 864932'),
('0005435424685', 'B38F72', '7591 438016'),
('0005435437562', 'B3A421', '0737 733824'),
('0005435437625', '33298D', '7253 342626'),
('0005435437664', '0CC66D', '5738 354188'),
('0005435437799', '509CAC', '6882 014689'),
('0005435437837', '952AF6', '5617 355675'),
('0005435437913', 'C90B1E', '2541 152183'),
('0005435443160', '2D7A9F', '1634 774506'),
('0005435443294', '55E93A', '7388 518488'),
('0005435461803', 'C1B026', '5166 596608'),
('0005435461855', 'DE1745', '9641 768108'),
('0005435462196', 'C35BC1', '6649 839331'),
('0005435462235', '11CF89', '6783 925151'),
('0005435462338', 'F4FC59', '9756 251614'),
('0005435464496', '77A4D7', '7958 303060'),
('0005435472594', '42026A', '4252 027200'),
('0005435472637', '137EF8', '2702 848950'),
('0005435472651', '32E9FD', '5028 291868'),
('0005435472710', '050488', '9549 929437'),
('0005435472781', 'A2D0F2', '4512 139379'),
('0005435476658', '6C8CBC', '7435 898466'),
('0005435476718', '1BF8DD', '2612 991235'),
('0005435476729', 'C46B91', '8778 762782'),
('0005435487541', '4913F8', '8463 808950'),
('0005435487658', 'DD1F90', '7993 269427'),
('0005435487719', 'E98C50', '1526 226004'),
('0005435490196', '3D056B', '6630 366313'),
('0005435490169', 'FAE7E6', '6804 839352'),
('0005435501962', '2D81D3', '3305 062107'),
('0005435502064', '85D5AE', '8990 514782'),
('0005435502180', 'B26723', '3623 183616'),
('0005435502196', 'B020BF', '2239 215866'),
('0005435517744', '777500', '6800 327100'),
('0005435517791', '0B75EB', '9047 333805'),
('0005435517818', '190B9D', '4602 398952'),
('0005435528927', 'A55ED8', '2565 075032'),
('0005435528998', 'F4D429', '0203 204488'),
('0005435529220', '92A64D', '3874 555779'),
('0005435540667', '8CF92E', '1144 471021'),
('0005435540885', '5CE5C3', '4397 565825'),
('0005435555358', 'BDC6C8', '2430 206559'),
('0005435556664', '245E32', '7609 032118'),
('0005435558068', '272B0A', '5843 457806'),
('0005435611875', 'A0852E', '7652 766572'),
('0005435611901', 'FD68FC', '6328 151299'),
('0005435611998', '4E23FF', '3367 459378'),
('0005435612081', '3DB3D8', '5963 921471'),
('0005435612144', 'EF1C5F', '9717 280922'),
('0005435612178', '64B7A3', '5755 630541'),
('0005435612249', '2EEEC1', '1147 466874'),
('0005435612462', '8A6FB8', '3758 121286'),
('0005435612525', 'B8F22C', '1467 463707'),
('0005435612636', '9A093F', '7701 317349'),
('0005435612639', 'DC7C81', '2675 035624'),
('0005435612666', '77043B', '2850 565417'),
('0005435612739', 'B52997', '8900 143413'),
('0005435612809', '53F29C', '4809 897027'),
('0005435612840', '8C0D58', '8041 553410'),
('0005435612843', 'E99D14', '0319 515082'),
('0005435612933', 'C232EF', '6669 460031'),
('0005435613327', '2FBA85', '7022 016613'),
('0005435613397', '327211', '5522 960295'),
('0005435625894', '15DB71', '8377 148931'),
('0005435625955', '181F6D', '2364 625929'),
('0005435625971', '798366', '6928 275732'),
('0005435625983', 'AFC602', '2204 382051'),
('0005435652384', '9D6154', '1290 469178'),
('0005435652463', '8C399A', '6318 594230'),
('0005435652501', 'C04D6B', '0671 809055'),
('0005435652618', '2D4CF4', '7353 625387'),
('0005435652897', 'C29BB6', '9755 639075'),
('0005435652911', 'E77B0B', '3328 224997'),
('0005435659961', '8A1E0B', '1405 500584'),
('0005435660032', '3E120C', '6059 869270'),
('0005435660036', '4403BD', '4262 141953'),
('0005435681522', '43624F', '1343 982445'),
('0005435681538', '14BD50', '4131 032936'),
('0005435681559', 'AE5D86', '8820 822519'),
('0005435681565', 'EC6A54', '3275 598973'),
('0005435681713', '29E575', '5538 837431'),
('0005435681715', '72DAF3', '5466 006799'),
('0005435681745', 'A7744A', '2957 909634'),
('0005435681819', '076AB5', '7664 151795'),
('0005435681908', '885CB1', '8330 536334'),
('0005435696894', '4F7570', '5419 806336'),
('0005435696959', '53F2A8', '5400 498307'),
('0005435697118', '7936A2', '1853 592049'),
('0005435697137', '5286E6', '1635 254323'),
('0005435706135', 'CF382F', '8816 274676'),
('0005435706179', 'FBE59C', '6481 292204'),
('0005435706187', '46E9F4', '1679 849177'),
('0005435706188', '7F8153', '5561 030170'),
('0005435715176', '82C200', '2579 275507'),
('0005435715233', '24652D', '2445 292181'),
('0005435715324', 'AC677C', '0960 438887'),
('0005435718829', '750A46', '6843 651288'),
('0005435718837', 'B83870', '1729 981428'),
('0005435722018', 'F939C6', '9035 399239'),
('0005435732117', '336820', '8531 640184'),
('0005435732232', 'EE5987', '4978 373995'),
('0005435765190', '2BB3DB', '6217 897053'),
('0005435765351', '89CD55', '2091 241943'),
('0005435765400', '60D452', '4871 443826'),
('0005435765404', '72D326', '5508 838013'),
('0005435765544', 'FCAF1E', '5694 437355'),
('0005435765678', 'EC7EA8', '8010 552917'),
('0005435765694', '1430CF', '3281 712747'),
('0005435765701', 'D1F53E', '8358 133891'),
('0005435765920', '08B2AF', '3869 473334'),
('0005435765921', '08B2AF', '5993 943757'),
('0005435766058', 'DA887F', '8256 499938'),
('0005435766120', 'FBF786', '3957 482828'),
('0005435784740', 'FD71DD', '6178 943987'),
('0005435784784', '80292F', '8109 987547'),
('0005435797348', 'BFCD80', '0728 806361'),
('0005435801682', '62898C', '4640 305949'),
('0005435803223', 'BC30A0', '3469 808325'),
('0005435808114', 'C48C03', '8282 300830'),
('0005435808195', '1D9D63', '6361 133406'),
('0005435811033', 'D77F99', '8428 766357'),
('0005435824216', '0FD0CB', '8658 795372'),
('0005435824256', '6D483A', '5229 779822'),
('0005435824350', '983867', '1909 945598'),
('0005435824522', '1E3396', '0105 457930'),
('0005435839061', '4E119F', '2339 037929'),
('0005435839081', '80C4D8', '6899 545806'),
('0005435839254', 'A38D54', '9628 797126'),
('0005435839414', '27967A', '9536 914612'),
('0005435841818', 'BA00CB', '9577 931677'),
('0005435846242', 'D59F76', '4469 282091'),
('0005435858496', '48E8E6', '8302 681898'),
('0005435858515', 'AD119E', '6886 429201'),
('0005435860451', '9D99D2', '2882 635574'),
('0005435884457', '52AC9C', '3829 084213'),
('0005435884535', '97289B', '2058 352859'),
('0005435884612', '550006', '5181 446943'),
('0005435884701', 'ED3B72', '3391 929602'),
('0005435889837', 'B4D581', '4583 993779'),
('0005435902600', 'A6E1BE', '2872 210968'),
('0005435911379', '302E09', '6398 485992'),
('0005435911439', '4B059E', '0028 238580'),
('0005435913917', '238BA8', '0473 837547'),
('0005435918622', 'EC7BBC', '2808 868698'),
('0005435925131', 'F3DB0D', '5430 920214'),
('0005435925201', '3D4B5F', '0103 356063'),
('0005435925263', 'C38932', '1852 382724'),
('0005435929595', '0103AD', '3368 045608'),
('0005435931558', 'EA801F', '4116 714584'),
('0005435931593', '0230B3', '9277 788824'),
('0005435933404', '5C23DA', '3264 323323'),
('0005435947010', '32050A', '6370 728899'),
('0005435947061', 'D81622', '8597 790583'),
('0005435947154', 'AD32C6', '5204 860147'),
('0005435947194', 'B546DD', '0533 721190'),
('0005435957623', 'C16199', '5823 151375'),
('0005435959994', '638AC1', '6924 396449'),
('0005435981593', '1CFC66', '7337 258204'),
('0005435981724', '6481C1', '3601 718165'),
('0005435981752', 'C55FD2', '7536 118588'),
('0005435981807', '8D1BBF', '9549 613093'),
('0005435981854', '792552', '7152 622973'),
('0005435981882', '7B6B7E', '8881 049940'),
('0005435982113', '562F8B', '6035 400020'),
('0005435982121', '9B34FE', '4855 498112'),
('0005435990606', 'CB3F9C', '4668 800249'),
('0005432002048', '72B58D', '3721 175259'),
('0005432006724', '7982E0', '7675 434874'),
('0005432019837', 'F7B98F', '3584 802224'),
('0005432019938', 'B571CE', '7728 795837'),
('0005432020040', '9315EA', '0357 870895'),
('0005432020051', 'D48B30', '9829 782319'),
('0005432034450', '7B7E86', '0560 387284'),
('0005432034508', '714829', '8815 003754'),
('0005432034605', 'C9B170', '6240 814590'),
('0005432034640', '1781F7', '6728 070578'),
('0005432034697', '86C0BE', '8188 414126'),
('0005432034738', '75BBD5', '2550 208261'),
('0005432034757', 'F76410', '1940 528601'),
('0005432034867', 'AC5A8C', '9947 514998'),
('0005432044501', '379176', '4722 781063'),
('0005432045582', '04952D', '3518 255418'),
('0005432045604', 'BBB3B7', '4931 309899'),
('0005432052691', '259981', '7730 798862'),
('0005432054287', '51FEB5', '4642 914648'),
('0005432069425', '144F3A', '5643 576555'),
('0005432069569', 'C43A9E', '8244 558929'),
('0005432078046', '05FE63', '1166 815906'),
('0005432081404', '77302F', '6870 870973'),
('0005432081498', 'FFC682', '8567 873945'),
('0005432104747', '8E1604', '1250 553612'),
('0005432105161', 'C1B16C', '9037 302150'),
('0005432105348', 'AB038D', '2699 199640'),
('0005432105421', '03B3E9', '2584 555146'),
('0005432105452', 'A1CA30', '5894 810238'),
('0005432108211', '426C42', '8371 175853'),
('0005432112491', '946F70', '8993 134367'),
('0005432121183', '4EC8F0', '4521 521707'),
('0005432121237', 'D6C62B', '7323 737225'),
('0005432132979', '68AF28', '1690 765539'),
('0005432133150', 'A777A2', '4799 495738'),
('0005432145082', '557F2E', '4129 568418'),
('0005432145107', '5A676B', '4672 937062'),
('0005432146166', 'E3C589', '4983 750650'),
('0005432156306', '432EB6', '5407 613336'),
('0005432157470', 'A0CE88', '0392 431437'),
('0005432161137', '078DE0', '0616 322747'),
('0005432181373', '1E0975', '5852 828338'),
('0005432181613', 'B2B200', '4733 783206'),
('0005432190592', '854C98', '8044 207354'),
('0005432194435', 'A0A331', '8393 980442'),
('0005432199207', '73686D', '5142 230534'),
('0005432202956', '0AA138', '5662 592688'),
('0005432202981', '82E0B0', '4262 138923'),
('0005432211409', '308170', '0114 867305'),
('0005432211415', 'FD71BD', '9417 440058'),
('0005432211470', 'EB9E60', '6129 126699'),
('0005432211482', '427F8B', '9218 346545'),
('0005432216246', '8BF741', '6029 880048'),
('0005432225980', '45E506', '7832 160902'),
('0005432226010', '34173B', '5529 327099'),
('0005432231448', '0FC3FD', '5476 455677'),
('0005432231512', '0BE72E', '5251 718499'),
('0005432231517', 'DC8C15', '7886 353990'),
('0005432261394', 'B7FDCB', '2726 409174'),
('0005432261430', 'AFDC09', '7912 402766'),
('0005432261486', '8DB4F2', '8914 870425'),
('0005432261640', '525621', '1258 769049'),
('0005432261680', '58953A', '8441 157370'),
('0005432261784', 'A2F0C1', '8949 103139'),
('0005432267805', '48B9AF', '3191 322771'),
('0005432267851', '0CBD5D', '9764 064279'),
('0005432267876', 'E4B72B', '1141 129608'),
('0005432269473', '790BE1', '0377 465706'),
('0005432270977', '0CFC6E', '3012 446597'),
('0005432277686', 'BDE0F8', '1520 686957'),
('0005432277780', '6AFD93', '3849 511721'),
('0005432290616', '572099', '6350 606945'),
('0005432297232', 'D42A30', '6384 496646'),
('0005432297267', 'B7A00C', '5377 256389'),
('0005432300185', '3AEAA4', '5267 733396'),
('0005432304338', '563DA4', '6516 670692'),
('0005432328116', 'D85704', '3505 763938'),
('0005432327975', 'D0B811', '4041 478777'),
('0005432328089', '4E464D', '3397 582719'),
('0005432328190', '4F7270', '7566 842628'),
('0005432328268', '29EFDC', '5194 818059'),
('0005432328370', 'A418B3', '7998 380417'),
('0005432328531', '8451C9', '6572 469363'),
('0005432328584', '420994', '3410 553233'),
('0005432328585', '420994', '2468 666480'),
('0005432335862', '61C8FD', '1237 144525'),
('0005432335914', 'D3661A', '4312 908996'),
('0005432359623', '2449E6', '4579 315180'),
('0005432359690', '17F900', '0658 857540'),
('0005432359748', '4B9F80', '0676 007383'),
('0005432360019', '3FDA15', '9789 012427'),
('0005432360272', '83805C', '4528 744775'),
('0005432382550', '8591DF', '1414 343212'),
('0005432382832', 'CE0832', '4977 158297'),
('0005432382903', '78EAD3', '1724 568562'),
('0005432389948', 'DD5D82', '0502 162958'),
('0005432391948', 'B109D7', '3415 794217'),
('0005432394089', '4E0FFA', '0372 546565'),
('0005432396203', '7BE3E7', '3814 425707'),
('0005432398164', '33F573', '1843 965679'),
('0005432400090', 'A06693', '4168 947480'),
('0005432423661', 'F09CB7', '4769 197261'),
('0005432423688', '96E5A3', '7888 362442'),
('0005432424047', '91D266', '0191 236155'),
('0005432424097', 'DFB313', '5170 501442'),
('0005432424202', '1F73BE', '4271 231614'),
('0005432424216', 'EFFAD2', '3254 991370'),
('0005432424284', '0687D8', '2327 782701'),
('0005432424321', '41B9C1', '9189 276445'),
('0005432433602', 'A31887', '8207 544348'),
('0005432433630', '94D3F4', '3634 706988'),
('0005432433641', '6D0FBB', '2742 901602'),
('0005432459150', '98A3F6', '3062 550243'),
('0005432459428', 'BE7F03', '0735 007167'),
('0005432459510', '85A6B6', '3297 621769'),
('0005432459542', 'FD0D81', '1974 251813'),
('0005432459561', 'B196F6', '5878 190715'),
('0005432459618', '7A77E1', '2331 765380'),
('0005432525958', 'BC076B', '9951 944979'),
('0005432526297', '8276CF', '0410 931696'),
('0005432526577', '7872D0', '4931 599004'),
('0005432526733', '48A8B3', '9555 491414'),
('0005432526844', 'DCEF96', '4124 411484'),
('0005432527041', 'AD3869', '3293 571323'),
('0005432527152', 'A118B5', '2076 548306'),
('0005432527486', '1BBAD7', '9836 575835'),
('0005432527555', '79E182', '0576 964458'),
('0005432527651', '408716', '2684 983602'),
('0005432527776', '297560', '5499 160431'),
('0005432566549', '4EEE23', '7132 241128'),
('0005432566550', '91E4F7', '6317 473165'),
('0005432566597', 'CABECA', '5811 707626'),
('0005432566641', 'E1B929', '6536 939575'),
('0005432566872', 'E48A2F', '8366 997053'),
('0005432566950', 'CFF833', '9891 137215'),
('0005432566972', '163940', '1212 213356'),
('0005432567069', '22090D', '5632 734691'),
('0005432567221', 'F505E4', '8145 252306'),
('0005432567315', '398DE9', '6047 803939'),
('0005432567469', 'D11E37', '7587 712121'),
('0005432567512', '17C5C0', '6201 717443'),
('0005432583649', '0F69D7', '9125 704513'),
('0005432583753', 'A7131E', '8976 496163'),
('0005432583810', '68C338', '1642 299713'),
('0005432583837', '266156', '6471 509963'),
('0005432603870', '4797D0', '7297 742993'),
('0005432604231', 'C6F80E', '6930 474598'),
('0005432609686', 'FF44B2', '2135 995370'),
('0005432613816', 'BCC3DD', '4993 026527'),
('0005432620879', '6B038A', '5336 190962'),
('0005432620892', '31E290', '6511 185940'),
('0005432628607', 'CA0A2E', '9370 467114'),
('0005432628750', 'A1AC80', '7530 976674'),
('0005432628772', '43C0BD', '2865 591622'),
('0005432628800', '8F6911', '9040 882353'),
('0005432632689', '555B52', '6045 832838'),
('0005432655516', 'F7F873', '0776 261865'),
('0005432659673', '8A5B62', '5070 344109'),
('0005432667422', '5D102B', '1468 596782'),
('0005432674894', 'DDDFC2', '2710 120641'),
('0005432674957', 'D10638', '2583 036598'),
('0005432675039', '320C7F', '2969 457898'),
('0005432675092', '2ED3D8', '4885 240260'),
('0005432692578', 'ED8323', '1062 710313'),
('0005432692844', '26F80B', '6737 370020'),
('0005432692927', '2F1822', '0210 874498'),
('0005432706559', 'D96AA3', '5840 536296'),
('0005432720516', 'D08C49', '3740 059382'),
('0005432720571', '542BA0', '6945 794717'),
('0005432720702', '48F452', '5213 786896'),
('0005432727789', '43EFB9', '3303 376662'),
('0005432746995', '729291', '5325 702506'),
('0005432746997', '74E653', '2360 627919'),
('0005432747033', '1B971B', '4726 158683'),
('0005432747411', '4BFFF6', '9998 496323'),
('0005432747451', 'F25C18', '3734 759168'),
('0005432747469', '158DCC', '7965 764094'),
('0005432755043', '844DCF', '6741 443503'),
('0005432756799', 'EF0A90', '1339 086677'),
('0005432756807', 'E32B92', '8865 208948'),
('0005432782929', 'E0D321', '9027 309121'),
('0005432783142', '79587B', '3251 776696'),
('0005432783449', '8251D9', '7713 390559'),
('0005432783456', 'C7B01A', '6635 562073'),
('0005432783621', '66B80D', '1132 555837'),
('0005432798963', '86D07D', '2474 982595'),
('0005432799064', '313D1D', '2976 553940'),
('0005432799158', '2CCE3D', '6004 942094'),
('0005432799205', 'BBC4B8', '9006 068944'),
('0005432802479', 'C38815', '7498 522276'),
('0005432816947', '81D8AF', '2991 969910'),
('0005432816975', '0503C1', '4170 956446'),
('0005432817037', '967A9E', '5812 759148'),
('0005432822148', 'A63B76', '2766 396776'),
('0005432822161', '47086C', '9850 102358'),
('0005432838637', '08E219', '0553 478074'),
('0005432838872', '549D40', '7784 388406'),
('0005432838957', '8D819C', '7565 560614'),
('0005432848243', '28F65C', '0942 986964'),
('0005432851818', '803275', '3992 690124'),
('0005432857942', '0FA3D1', '6462 190099'),
('0005432869503', 'CCC45C', '7430 424940'),
('0005432869504', '15A0D9', '2816 913989'),
('0005432873265', '7384AB', '3275 018474'),
('0005432880663', '8D178F', '5070 688111'),
('0005432880686', 'BDD9D8', '7203 044542'),
('0005432880742', '1B757D', '4194 089355'),
('0005432880783', '68C552', '6454 015812'),
('0005432890863', '852CA4', '2954 078562'),
('0005432890931', 'CFAF65', '1085 177703'),
('0005432901337', '1F1A0D', '5967 919655'),
('0005432901536', '56AB4E', '8956 176277'),
('0005432905089', '8B0E39', '8981 175462'),
('0005432909238', '7A9E78', '6570 419688'),
('0005432919549', '9F2625', '9298 445771'),
('0005432919607', 'A585BB', '8704 804369'),
('0005432919638', '719E7E', '9591 541321'),
('0005432919639', '2DB05F', '7647 453173'),
('0005432919757', '34EF94', '0188 430074'),
('0005432922507', '82678C', '2273 370879'),
('0005432924956', '6AABB6', '7239 741558'),
('0005432927916', 'F5A467', '1899 088179'),
('0005432927953', 'C510D7', '8594 572789'),
('0005432927964', '02F803', '6424 508784'),
('0005432947964', '1904A0', '3584 093252'),
('0005432948047', '92A387', '5816 432729'),
('0005432948171', 'A5CB3E', '1648 507055'),
('0005432948204', 'BA10C5', '3817 526672'),
('0005432953856', 'A24BAD', '8741 426439'),
('0005432966550', '067B8E', '9851 347560'),
('0005432966754', '1ECEE0', '8282 142462'),
('0005432966840', '784F0F', '8053 636539'),
('0005432984771', 'F8B67C', '0084 496217'),
('0005432984837', '7AC267', '5723 418085'),
('0005432985020', 'E438DC', '2007 529706'),
('0005433007984', '6A324A', '3853 782175'),
('0005433008115', 'CE3E4A', '3360 976070'),
('0005433008204', 'C5A9E3', '7279 193751'),
('0005433008214', '4461A5', '4767 437820'),
('0005433008232', 'B03D75', '1653 481777'),
('0005433008326', '191B98', '1951 827100'),
('0005433008533', '018AD9', '8235 742143'),
('0005433035402', '3B0FA5', '3315 146990'),
('0005433035927', '96EE27', '5594 069679'),
('0005433057278', '96EEC8', '6497 437965'),
('0005433057313', '08EB0C', '9940 807861'),
('0005433057348', '06A76D', '2210 487252'),
('0005433057460', 'F99E7C', '5814 139780'),
('0005433057633', '6DC8CF', '7141 000307'),
('0005433074522', '93C86B', '4892 100522'),
('0005433074549', '7BB278', '7753 053902'),
('0005433101335', '8C7255', '5267 657592'),
('0005433101337', 'E28F42', '3128 287449'),
('0005433101380', '70EA42', '3424 816507'),
('0005433101403', '81CC39', '8812 236208'),
('0005433101744', 'B9D11D', '6466 182051'),
('0005433101923', 'CBF684', '1377 595668'),
('0005433101974', 'A5667A', '1862 739148'),
('0005433109856', '17EBE0', '6446 996192'),
('0005433109930', '66A40D', '2919 213236'),
('0005433109977', '477129', '6333 068279'),
('0005433123624', 'C90DBC', '5071 347449'),
('0005433123870', 'B89183', '0121 608847'),
('0005433126779', '2859C4', '4593 410980'),
('0005433150798', 'FCD678', '0774 661746'),
('0005433150924', '856AC9', '2797 406912'),
('0005433150938', 'C39EA5', '8693 120072'),
('0005433150958', 'E83364', '7723 352596'),
('0005433150977', '5E4F36', '0874 075108'),
('0005433151066', '0377E5', '3398 600522'),
('0005433151328', '57B8C5', '3302 837249'),
('0005433156693', 'BC0573', '4650 408128'),
('0005433156728', '379A09', '8537 271561'),
('0005433159296', '2C0832', '4862 059602'),
('0005433165695', '11B6AE', '3301 758059'),
('0005433165812', 'E70364', '5447 412747'),
('0005433180933', 'B3E5EF', '1411 093845'),
('0005433185972', 'C0C6BD', '3303 006941'),
('0005433192868', '68952A', '0670 098874'),
('0005433192985', 'FEA868', '9348 997558'),
('0005433202192', '1F4E99', '8279 925239'),
('0005433233260', 'D19C46', '4073 658202'),
('0005433233328', '81CC75', '9546 969464'),
('0005433233530', 'B23474', '1992 492935'),
('0005433233761', '99DA69', '0156 641788'),
('0005433234103', 'D216E4', '3955 571307'),
('0005433251036', '759C29', '8413 051595'),
('0005433251051', '79B1F9', '4228 605883'),
('0005433251094', '54155F', '5185 499043'),
('0005433251213', 'C32D5D', '2787 684382'),
('0005433261457', '5DF465', '7503 144820'),
('0005433261477', '997C62', '0217 733913'),
('0005433266659', '6CDF16', '1297 881132'),
('0005433284915', 'B402A0', '7156 369160'),
('0005433284941', '434ADC', '5504 269328'),
('0005433284985', '8B69D6', '3252 473466'),
('0005433285010', 'CCE933', '9702 664136'),
('0005433285013', 'ECAE38', '0978 520798'),
('0005433285089', 'ABD92E', '5612 102456'),
('0005433289757', 'F2CCFF', '9034 751376'),
('0005433341392', '1F0D69', '6364 176787'),
('0005433341449', '1176C7', '8391 408273'),
('0005433341642', 'C26878', '9478 315059'),
('0005433342185', '0E8573', '6644 628798'),
('0005433342318', '78A3B1', '7602 255729'),
('0005433342497', 'ECB110', '2865 745891'),
('0005433342570', '36F812', '8604 783457'),
('0005433342786', '2A9847', '2730 493302'),
('0005433342956', '1373BF', '6062 301266'),
('0005433348939', '009D9C', '8133 550698'),
('0005433367227', '54F99F', '8488 539594'),
('0005433367314', '0439CB', '3162 002014'),
('0005433367347', 'B42764', '5758 768588'),
('0005433367472', '961EE7', '0966 872935'),
('0005433367605', 'E9357C', '1568 880903'),
('0005433397237', '744B8A', '3882 969352'),
('0005433397419', '52DC0C', '5555 245576'),
('0005433397470', '6E7F2F', '7548 811606'),
('0005433397512', '3EE4D5', '0007 032614'),
('0005433397701', '8D93DB', '2503 397931'),
('0005433397715', 'C2EAB0', '8147 710074'),
('0005433397910', 'CE37BA', '0832 610144'),
('0005433400975', 'F7E3A0', '1970 679097'),
('0005433404718', 'CE0936', '0197 270892'),
('0005433407542', 'AD2FAA', '8543 380452'),
('0005433434206', '5A437B', '3128 913224'),
('0005433434418', '968825', '1053 856296'),
('0005433434462', 'F23D8B', '5588 583640'),
('0005433434547', '8F716F', '0136 612825'),
('0005433434633', '4C0618', '9194 720743'),
('0005433438864', 'F8E2E9', '7326 512045'),
('0005433449684', '6600DC', '4330 382367'),
('0005433449790', '0DA18F', '0307 873960'),
('0005433451584', 'F0C38F', '6616 516500'),
('0005433451615', 'F4A628', '5824 334587'),
('0005433453728', 'DC87B9', '9624 423108'),
('0005433453752', '1B80E7', '1838 060561'),
('0005433459155', 'BD3E73', '9445 895562'),
('0005433459192', '6909D8', '5993 799823'),
('0005433468244', 'F2F6F3', '7395 060491'),
('0005433473150', '1B362D', '7887 878402'),
('0005433481041', '2C98B7', '6383 700368'),
('0005433496636', '288C21', '3103 348390'),
('0005433496684', 'B1EEEC', '4947 259003'),
('0005433496727', 'A851F9', '8594 539190'),
('0005433496883', 'F6AA16', '1767 940447'),
('0005433496897', '431408', '5283 661122'),
('0005433506902', 'A139DF', '3058 594838'),
('0005433506938', '227008', '9684 768233'),
('0005433511817', '451B05', '4469 019418'),
('0005433511937', 'DA6D3F', '0636 785852'),
('0005433516776', '7E61D3', '6251 523005'),
('0005433516798', '3B3BFC', '8203 295729'),
('0005433519441', 'E45D2C', '0973 845700'),
('0005433524929', '808034', '3432 008976'),
('0005433524992', '01AD93', '0605 096988'),
('0005433525004', '2EDF6D', '8571 583888'),
('0005433529223', '4F598B', '6330 184601'),
('0005433531256', 'EA672F', '0764 582298'),
('0005433538794', '4E363E', '1623 808918'),
('0005433568122', '7C2C8A', '2500 336102'),
('0005433568134', '9B1B09', '2230 461618'),
('0005433568235', '27D7C7', '6596 190126'),
('0005433568252', '90CED1', '5371 176018'),
('0005433568483', '77D563', '6359 608316'),
('0005433568697', '5963FE', '0052 800455'),
('0005433568872', '70F4A2', '4867 156328'),
('0005433568928', 'B61A30', '1713 381213'),
('0005433577688', '12791B', '7827 267369'),
('0005433577703', 'C488AB', '0930 614794'),
('0005433577724', '4C1096', '5804 313287'),
('0005433577783', '0121F0', '2217 758886'),
('0005433613406', '687950', '8981 027817'),
('0005433613555', '8DA59B', '8622 456455'),
('0005433613681', '74C89E', '4384 600884'),
('0005433613836', 'AD3873', '3052 447087'),
('0005433613858', '1F922C', '4057 636462'),
('0005433613875', '36F372', '7198 565417'),
('0005433613904', '7F150C', '4953 642431'),
('0005433614134', 'D1341B', '3356 877870'),
('0005433614186', '57DE53', '3205 042458'),
('0005433614275', 'BAFC09', '0880 870900'),
('0005433614332', '4E6DC0', '1731 170929'),
('0005433614333', '4E6DC0', '1999 733091'),
('0005433633248', 'A906C4', '0447 970983'),
('0005433633366', '814D0D', '7108 880020'),
('0005433633521', 'A43C71', '3042 121672'),
('0005433633556', '25B834', '5175 925031'),
('0005433633682', '718F6B', '5858 262976'),
('0005433650374', '6B5778', '3274 944398'),
('0005433650491', '2EAD71', '3632 169606'),
('0005433650514', '50890F', '9615 442396'),
('0005433679786', 'B930B8', '0698 291429'),
('0005433679908', 'B54E62', '3772 311143'),
('0005433680053', 'D7963D', '8707 271754'),
('0005433680194', '98A782', '4043 983261'),
('0005433680462', 'AC3402', '8602 441887'),
('0005433683324', '536243', '9686 370322'),
('0005433686602', 'E668BA', '4349 691261'),
('0005433689902', '0981AB', '0622 303362'),
('0005433690911', '5F8E69', '1689 160052'),
('0005433690914', '69D3B2', '6300 813549'),
('0005433722214', '3CAA57', '8679 807765'),
('0005433726068', 'C2FB11', '9772 721574'),
('0005433726093', 'B3DE98', '4570 642525'),
('0005433753333', '3802D0', '6419 034378'),
('0005433753488', 'ECCEF9', '7997 025742'),
('0005433753498', '015965', '5611 674209'),
('0005433753668', 'C5449D', '4121 008056'),
('0005433753707', '755C62', '9870 888326'),
('0005433753821', '7956E1', '8663 432281'),
('0005433753839', '9801DE', '4981 830660'),
('0005433753951', 'A649C6', '1654 082017'),
('0005433754064', '98F1E9', '2769 051662'),
('0005433763176', '186ECD', '5900 281050'),
('0005433764668', '6F506D', '9134 080087'),
('0005433784372', '6BEE89', '6713 439193'),
('0005433784459', '3D8BEF', '9483 164329'),
('0005433784568', 'E664DD', '2877 976889'),
('0005433784719', 'EEC420', '9452 436685'),
('0005433784796', 'C9CC55', '4995 481115'),
('0005433804966', '4F7191', '7295 934421'),
('0005433805050', '87BE0F', '7726 353260'),
('0005433805188', '242567', '1396 419671'),
('0005433808307', '11DA82', '4147 695173'),
('0005433846015', 'EAEA7F', '1676 788868'),
('0005433846030', 'FBAB63', '3794 253773'),
('0005433846227', '815E56', '2052 742644'),
('0005433846240', 'CFF4DE', '5407 504735'),
('0005433846433', 'EC3C6B', '3680 585175'),
('0005433867745', '1825F6', '1911 894963'),
('0005433867770', 'B9FC0E', '4845 013636'),
('0005433867990', 'E32633', '6888 642635'),
('0005433868080', '7441AE', '6752 325941'),
('0005433868273', '8777C9', '1978 476360'),
('0005433870692', '7142A8', '2972 256280'),
('0005433870724', '7C452E', '3133 989910'),
('0005433872468', '1CBFD8', '6666 059265'),
('0005433875356', 'F59673', '6833 505606'),
('0005433921857', '6999E4', '5890 403014'),
('0005433921863', '355D41', '3202 877953'),
('0005433921932', 'A035B6', '1590 363148'),
('0005433921984', '4074FC', '9811 663381'),
('0005433921996', '806215', '4545 416754'),
('0005433922131', 'F2265B', '9823 658399'),
('0005433922441', '63A0A3', '4158 484394'),
('0005433922442', '63A0A3', '7234 078841'),
('0005433922475', 'DE7CCD', '2293 189618'),
('0005433922727', '009091', '8995 612116'),
('0005433922823', '2F0C66', '3384 189215'),
('0005433922971', 'ED603F', '9312 715488'),
('0005433923045', 'AE2DDB', '1319 311879'),
('0005433931427', 'B6BA37', '9962 612911'),
('0005433960234', 'F29223', '9494 072414'),
('0005433960273', '400B60', '0661 511790'),
('0005433960370', '1A5752', '5485 488280'),
('0005433960456', 'A9558F', '7602 836396'),
('0005433960464', 'F8CA4D', '8150 937993'),
('0005433960533', '0F580D', '3543 784910'),
('0005433960669', '9087D8', '0594 099957'),
('0005433985433', 'BDB378', '5745 470133'),
('0005433985471', '3171BA', '2086 669804'),
('0005433985602', '2F723B', '6587 608967'),
('0005433985711', '7AFF8D', '7873 454701'),
('0005433989752', 'E1F535', '7503 406131'),
('0005434022575', 'BBB847', '3926 898115'),
('0005434022954', '22EC26', '8666 706089'),
('0005434023098', 'D50EFC', '5884 889137'),
('0005434023139', '76DD01', '9844 186255'),
('0005434023324', '5DB687', '0996 454772'),
('0005434023344', 'DD8953', '3690 474992'),
('0005434026673', 'B45D1E', '7723 122410'),
('0005434031981', '3E7643', '5441 306012'),
('0005434066711', 'F5CE1E', '0382 577527'),
('0005434066979', '676AE0', '8062 006043'),
('0005434067346', '20674A', '3973 286121'),
('0005434081661', '1A73AD', '1256 247246'),
('0005434081820', '1B24A0', '9100 226159'),
('0005434095138', 'EA5B9B', '6863 573198'),
('0005434137158', '340D30', '7302 835186'),
('0005434137250', '3BE862', '4009 456069'),
('0005434137251', '0E00C5', '4129 251405'),
('0005434137511', 'DD8E88', '7063 120076'),
('0005434137520', '99D1B4', '4794 942865'),
('0005434137601', '9FFF0D', '9069 066705'),
('0005434137701', '4B3380', '4004 848432'),
('0005434137783', '57A8D3', '6769 241288'),
('0005434137940', '505835', '2164 392812'),
('0005434149648', 'F133B5', '5656 969348'),
('0005434163496', '52C990', '4757 654454'),
('0005434170928', 'C203AD', '6959 325471'),
('0005434170933', '6BA9F1', '3335 084604'),
('0005434170961', 'A72B08', '9452 694800'),
('0005434171029', 'E216D2', '6006 662691'),
('0005434182040', '876AFD', '2505 885414'),
('0005434182060', 'D77083', '7626 855800'),
('0005434214162', 'C0B890', '1052 645108'),
('0005434214193', '6B95F8', '1355 388451'),
('0005434214276', '7D803B', '8363 016021'),
('0005434214279', '3A81DD', '6287 734275'),
('0005434214311', 'E48079', '8864 208844'),
('0005434214445', '061A4F', '0586 298878'),
('0005434217894', 'BE14E8', '6118 918116'),
('0005434229103', '6D4111', '9328 449064'),
('0005434244602', 'C49001', '1927 790420'),
('0005434244798', 'FB728B', '3539 704386'),
('0005434244826', 'D4F54A', '8671 984965'),
('0005434264776', '6ECEB2', '6266 089318'),
('0005434264808', '3BF1B6', '3211 685182'),
('0005434264880', '367D99', '8735 807947'),
('0005434264936', '74B6A8', '4942 917830'),
('0005434265040', '14B2A8', '5355 355768'),
('0005434272180', '456363', '8748 086582'),
('0005434286911', '5659A0', '4965 588142'),
('0005434287003', '775DF9', '6382 974707'),
('0005434287242', '7B8D5A', '4733 282692'),
('0005434287253', 'A201D3', '7888 219216'),
('0005434299260', 'EE7604', '4236 225702'),
('0005434299490', 'C6A516', '5755 002375'),
('0005434309527', 'CE1382', '2065 433559'),
('0005434309627', '77C564', '3389 703512'),
('0005434311201', 'AAFABA', '5472 511597'),
('0005434319173', '741C57', '8016 177036'),
('0005434319272', '31B8CA', '4119 190071'),
('0005434319277', '40D885', '1867 831670'),
('0005434343678', '23301A', '5132 796884'),
('0005434343763', '7B53DC', '7935 323305'),
('0005434343772', '030B52', '4800 777427'),
('0005434343792', 'B1B727', '1939 596699'),
('0005434343819', '14030F', '4593 391074'),
('0005434344041', '75A044', '3250 653735'),
('0005434351529', 'F645B3', '9543 680102'),
('0005434374140', '4EC60E', '0636 824749'),
('0005434374516', '91C364', '6734 167740'),
('0005434406725', '33C409', '4382 668146'),
('0005434406883', 'BEE1D4', '3373 889456'),
('0005434407268', 'B6B6A1', '6995 791241'),
('0005434407349', '645368', '0550 589100'),
('0005434411734', '99526A', '1521 126010'),
('0005434426436', '8CACD7', '4123 992828'),
('0005434426448', '99C2DF', '5514 273401'),
('0005434426528', '5FCCD4', '6509 619485'),
('0005434443447', '8DF13A', '6129 631124'),
('0005434443454', '51FEA7', '3194 879447'),
('0005434443470', '777BEC', '4706 332029'),
('0005434443563', 'ED8A6A', '1749 474242'),
('0005434443625', 'D439B4', '6549 804768'),
('0005434458534', 'E6F349', '0851 761845'),
('0005434458540', 'BFFDA1', '7688 501760'),
('0005434461640', 'A988A9', '8680 427352'),
('0005434467755', 'F0FBCA', '5437 310500'),
('0005434479966', 'C850D0', '5371 060182'),
('0005434479998', 'B12C13', '9844 888711'),
('0005434480016', '8F1503', '0800 229280'),
('0005434480089', '3BF792', '8695 468520'),
('0005434480165', 'D3E39A', '5433 214320'),
('0005434480240', 'B0AF87', '6232 454035'),
('0005434484287', '57C525', '5119 635907'),
('0005434503550', 'FECBFC', '0978 687608'),
('0005434503658', 'DDFEE6', '3141 291383'),
('0005434503779', '8EF982', '1962 161210'),
('0005434503829', '7E2959', '4687 173283'),
('0005434504066', '61DB09', '7632 338394'),
('0005434514944', '1687C3', '5495 344683'),
('0005434522376', '39EC64', '6418 636533'),
('0005434522413', 'AD91C0', '4883 469804'),
('0005434550322', 'BEF144', '9881 873784'),
('0005434550339', '4EB91C', '7741 022473'),
('0005434550743', '7860F7', '8400 588755'),
('0005434550843', 'AA1F67', '6698 432704'),
('0005434551080', 'ABC673', '9625 801821'),
('0005434554051', '30C705', '3268 232660'),
('0005434558144', '9552A3', '8019 900880'),
('0005434565699', '343062', '7763 302126'),
('0005434565884', '9C922B', '3032 445824'),
('0005434573230', '843D2E', '4212 470948'),
('0005434573295', 'E97F75', '2048 827016'),
('0005434573318', 'A2E81E', '8583 046111'),
('0005434586285', '1EF5AB', '0428 051530'),
('0005434600654', 'C3C0E3', '1991 714769'),
('0005434600719', '17C63C', '3737 011772'),
('0005434610203', '6E3F60', '6463 350683'),
('0005434620260', 'B9B7F9', '2250 176511'),
('0005434620332', '35347D', '6839 297643'),
('0005434620372', '4D7F21', '7583 951082'),
('0005434620482', 'EBA44C', '4228 104906'),
('0005434625884', 'EB32DB', '4952 312859'),
('0005434625888', 'CA90D9', '7618 739002'),
('0005434638996', 'B7D6DD', '3179 546782'),
('0005434639071', '11CC68', '8223 988947'),
('0005434639239', '01E480', '0868 968515'),
('0005434654413', '02F563', '6249 445204'),
('0005434654440', '7F1708', '0081 012722'),
('0005434663248', 'B5EE5B', '7311 590015'),
('0005434723503', 'B80717', '6369 725239'),
('0005434723849', '91B148', '3677 182917'),
('0005434723879', 'FC1A81', '1755 782065'),
('0005434723994', '123031', '7036 431736'),
('0005434724050', 'A0DED8', '1935 860031'),
('0005434724317', '959C69', '0758 696161'),
('0005434724411', '82050D', '5309 528660'),
('0005434724493', '6A952B', '2745 194874'),
('0005434724694', '8912A8', '8115 630239'),
('0005434724994', '5C3E5F', '2906 034031'),
('0005434725154', 'D8577D', '8464 166412'),
('0005434725157', '7BD8E9', '6730 903352'),
('0005434731102', 'F30420', '6985 106174'),
('0005434732930', '516C1B', '1102 960923'),
('0005434735605', '897FAD', '0202 159079'),
('0005434755740', '719A0A', '5416 321439'),
('0005434755797', '5E2565', '0275 880492'),
('0005434755811', '0152FF', '1988 077810'),
('0005434755820', '989659', '3082 795406'),
('0005434756113', 'B402AF', '4358 622951'),
('0005434756128', '2FC5D2', '6048 412332'),
('0005434756150', 'F39815', '2821 191088'),
('0005434756250', 'B6B6A3', '4361 886599'),
('0005434756273', '0090A5', '5396 910032'),
('0005434760191', '599B2F', '8965 949497'),
('0005434821479', '4C4FCB', '2086 616523'),
('0005434821631', '262D93', '6965 726920'),
('0005434821632', 'C020F5', '6401 918348'),
('0005434821679', '56067E', '7472 994753'),
('0005434821824', 'D85497', '4885 744074'),
('0005434821922', '4708B3', '1133 860290'),
('0005434822215', '1C11C7', '4462 194616'),
('0005434822319', '539C2E', '3533 959757'),
('0005434822386', 'A0C6A4', '4703 363688'),
('0005434822580', 'D01DFF', '5704 066827'),
('0005434822638', '6CC2E3', '9158 906503'),
('0005434822876', '987EE9', '9564 867145'),
('0005434822880', '1C94AE', '5967 568328'),
('0005434823073', '148C8E', '2697 041417'),
('0005434823307', '6DE590', '1662 213594'),
('0005434828685', '5B910C', '2982 268677'),
('0005434876633', '6A50B0', '7012 292024'),
('0005434876765', '128BF4', '1319 189221'),
('0005434876876', '2B08E1', '5662 331950'),
('0005434876882', '56427B', '4537 743441'),
('0005434876885', '1FF8F1', '9121 899051'),
('0005434876919', '0F164C', '1557 888198'),
('0005434877235', '677ADC', '2111 354291'),
('0005434877277', 'AEF238', '3109 007128'),
('0005434877452', 'EDE877', '2790 738564'),
('0005434877786', 'C64F3A', '9588 438749'),
('0005434906477', '8EE579', '0769 229417'),
('0005434906535', '639AC9', '7788 464412'),
('0005434906713', 'C1DBB3', '2054 794499'),
('0005434906769', '158BA2', '1353 524836'),
('0005434906781', 'ED753E', '0978 226495'),
('0005434906820', '50AC80', '8655 563907'),
('0005434906959', 'B34F9F', '8103 540710'),
('0005434907093', '0973E2', '7916 849115'),
('0005434925403', '735AB6', '8874 368528'),
('0005434925738', '705119', '0892 212967'),
('0005434925764', '6C226B', '3282 989403'),
('0005434938030', '58924B', '3238 729689'),
('0005434943245', '3DBE9D', '4072 449511'),
('0005434947873', '3A9823', '2067 251577'),
('0005434952473', '3AD26A', '7179 108039'),
('0005434964007', '4B05E7', '7031 795390'),
('0005434964097', '76B413', '6852 226539'),
('0005434964111', '54A21D', '5449 795397'),
('0005434979297', '93EFC1', '8227 321999'),
('0005434979475', '7C192D', '5608 043706'),
('0005434979660', '6C14A3', '8599 399079'),
('0005434993851', '5AF1CB', '3340 302499'),
('0005434993865', 'F8380B', '2628 325603'),
('0005434993997', '2AAAF5', '3542 504959'),
('0005434995281', '5450A4', '7043 933584'),
('0005435006627', '760D4F', '5687 005532'),
('0005435006865', '5EA1DA', '1812 972255'),
('0005435006892', 'CD1825', '1909 251532'),
('0005435038711', '38702D', '1507 462152'),
('0005435038945', 'E0F8B1', '7538 487328'),
('0005435039393', '8E4955', '7351 348013'),
('0005435042824', '1BF2DB', '6883 125288'),
('0005435068199', 'DBE450', '2533 016172'),
('0005435068363', 'C49D6B', '8749 684585'),
('0005435068661', 'C3FB4E', '7572 898017'),
('0005435068819', '98BFE7', '3149 848663'),
('0005435068853', '746353', '4595 348017'),
('0005435068915', '3C5F15', '0132 125323'),
('0005435068992', '39CC16', '9819 793685'),
('0005435078086', 'FE8B30', '6934 037529'),
('0005435078296', '2380D0', '1424 636051'),
('0005435082775', '6E03D8', '1937 941471'),
('0005435086808', 'F7F35D', '2980 564245'),
('0005435091963', '5394EC', '0789 124016'),
('0005435092004', '13EF2B', '7177 850215'),
('0005435097100', '006B6D', '2228 016096'),
('0005435097105', '20D78D', '1348 429212'),
('0005435103841', '39374E', '1074 881898'),
('0005435105963', 'DCBBDD', '2507 302053'),
('0005435125976', 'E79535', '4714 858817'),
('0005435126180', 'A7B4E1', '3195 943321'),
('0005435126215', '852FC9', '4676 773332'),
('0005435132712', 'B2F515', '4505 518519'),
('0005435132855', 'E15041', '2658 052417'),
('0005435142419', 'BFC174', '6655 899591'),
('0005435149932', 'A28D1B', '8996 737293'),
('0005435153639', '1E7D74', '4384 079916'),
('0005435163157', '3192D0', '0265 023773'),
('0005435176740', 'C12C25', '7585 674765'),
('0005435176830', 'AD7262', '2610 246343'),
('0005435176983', 'F82CB8', '9032 113508'),
('0005435179384', 'DA86ED', '3870 714191'),
('0005435212494', 'C17CC2', '8680 486863'),
('0005435212509', 'DFE2C3', '6205 690466'),
('0005435212587', '206456', '4563 310459'),
('0005435212755', 'F3D04F', '3632 602555'),
('0005435212853', '59E759', '0686 672316'),
('0005435213098', '9E132F', '9819 198153'),
('0005435213260', '18CD9C', '5533 566919'),
('0005435213369', '7FF4EA', '2122 944512'),
('0005435229378', 'BC98BF', '1651 597792'),
('0005435242418', '983214', '1005 933590'),
('0005435242526', '4409BA', '7722 248687'),
('0005435252601', 'A623AD', '2569 039823'),
('0005435254453', '207853', '8345 557805'),
('0005435257206', 'A7F85B', '9516 325448'),
('0005435263514', '9D6B10', '2553 745501'),
('0005435269666', '3CF80F', '1348 843584'),
('0005435269699', '789FC7', '8769 926374'),
('0005435282095', 'FE7E18', '8915 142110'),
('0005435282189', 'E204D8', '0377 896952'),
('0005435282245', '63CFB2', '4335 996234'),
('0005435293108', '2D4A66', '5009 416040'),
('0005435299753', '5D2E6C', '5372 277700'),
('0005435302137', '17E40D', '1527 721087'),
('0005435304118', 'BE3256', '5633 451836'),
('0005435311002', 'BFEFC4', '7917 315644'),
('0005435311040', 'A90959', '1834 650725'),
('0005435311044', 'CC5EE4', '9103 144368'),
('0005435312792', 'D4D285', '6513 387918'),
('0005435319440', 'F5E016', '9826 103111'),
('0005435340025', '9162AB', '7075 847287'),
('0005435372421', '98EC19', '7496 416350'),
('0005435372592', '262D84', '4478 297653'),
('0005435372732', '55A56B', '0809 309677'),
('0005435372785', 'E369CE', '2572 135960'),
('0005435372840', '9814EE', '3320 494595'),
('0005435372852', '132B62', '7704 129401'),
('0005435373004', '58A97A', '5166 499631'),
('0005435372907', '33269C', '0146 974157'),
('0005435372957', '1AE7AE', '1546 818548'),
('0005435372958', 'D9BE9A', '2935 237425'),
('0005435386529', '935326', '2954 842660'),
('0005435386559', '0748F3', '6596 553900'),
('0005435386562', '4EDBDF', '7416 023910'),
('0005435423714', '98D422', '6454 057116'),
('0005435424059', 'E24B74', '0121 534043'),
('0005435424176', 'EBBAB4', '1909 411760'),
('0005435424305', '9CBB7C', '6933 755344'),
('0005435424560', 'A65756', '4311 258151'),
('0005435424572', 'E83BC8', '9907 417283'),
('0005435424661', '3F557E', '0608 238382'),
('0005435437695', '38D5C6', '1018 756834'),
('0005435437770', 'CFC93F', '8338 031018'),
('0005435437807', '9E9EAA', '4420 258246'),
('0005435443197', 'C1D89C', '9404 961581'),
('0005435443226', '9F3704', '6759 021355'),
('0005435461940', '36AFB6', '6110 065236'),
('0005435461996', 'A68905', '6012 490232'),
('0005435462203', '876B4B', '5436 368413'),
('0005435462340', '376C4D', '6734 207274'),
('0005435487543', 'DBBE73', '9243 230250'),
('0005435487667', 'C10DAD', '8617 453411'),
('0005435487693', '590C32', '4651 940500'),
('0005435487712', 'B564CA', '1582 957781'),
('0005435487752', '473066', '4841 921671'),
('0005435487783', '03C6D2', '1526 319228'),
('0005435490218', '1F26E7', '3775 735550'),
('0005435490219', 'D01639', '0850 293383'),
('0005435502035', '6552C2', '3476 803590'),
('0005435502195', '04154A', '8798 981037'),
('0005435502209', 'D84A45', '9742 924984'),
('0005435502221', 'C8D97E', '4004 118811'),
('0005435508187', '20A449', '5780 675608'),
('0005435508196', 'EBBDE5', '0290 338773'),
('0005435517798', 'EEC5B5', '5336 222612'),
('0005435528981', '31A861', '6230 025691'),
('0005435529015', '590E21', '4476 759352'),
('0005435529058', '9620A6', '0791 533615'),
('0005435529082', '47E212', '0141 316317'),
('0005435529091', '68F5FC', '5258 442983'),
('0005435529144', 'DF6583', '4057 899192'),
('0005435529151', '0E1370', '1600 570535'),
('0005435529190', 'C9D37B', '5846 047284'),
('0005435540666', '5946BA', '3467 832109'),
('0005435540720', '207A89', '5828 652960'),
('0005435540790', '934D26', '7656 171656'),
('0005435540938', 'C3D4DF', '9502 008207'),
('0005435551534', 'E08798', '6783 960284'),
('0005435555350', '0F9899', '7955 151663'),
('0005435611799', 'F3B76E', '8411 242777'),
('0005435611832', '2166A0', '8906 864708'),
('0005435611840', '058FA9', '3768 998422'),
('0005435611925', 'CB4823', '6143 808771'),
('0005435611945', 'A4B606', '8083 971132'),
('0005435612058', '94ED75', '7841 569794'),
('0005435612141', '38ECCC', '7053 859020'),
('0005435612168', '957AAD', '9510 238020'),
('0005435612267', 'B7C0DC', '9714 415212'),
('0005435612324', '70102E', '8451 320125'),
('0005435612394', '980BA9', '3198 241774'),
('0005435612408', '241F1F', '5739 673534'),
('0005435612568', '5E63CF', '1741 874052'),
('0005435612847', '475163', '7386 349761'),
('0005435612852', '310842', '8367 754978'),
('0005435612864', 'E91B14', '8731 511681'),
('0005435612870', 'CB89EA', '8954 708165'),
('0005435613350', '889BA5', '0898 992650'),
('0005435613481', '4150A8', '2561 584288'),
('0005435625866', 'DA9078', '2164 367463'),
('0005435625878', '6EAA78', '8099 493756'),
('0005435625991', '62A49A', '3155 147964'),
('0005435626017', '92723F', '3767 859044'),
('0005435626026', '1FAAA3', '8990 185433'),
('0005435626086', 'FD8ED4', '8390 492216'),
('0005435629398', 'D45B94', '6526 576737'),
('0005435630922', 'BB986D', '4099 608786'),
('0005435630953', 'AA822A', '3292 578015'),
('0005435652442', '18673F', '2295 280617'),
('0005435652456', 'B1B49C', '5672 230075'),
('0005435652553', 'AEB167', '9409 898707'),
('0005435652587', 'ABF03C', '6880 191723'),
('0005435652655', '1FEE09', '7581 412195'),
('0005435652684', '7B5CA5', '4936 822018'),
('0005435652772', '8F0993', '4995 382692'),
('0005435652950', '533FDB', '8342 383907'),
('0005435659976', '3C36A1', '4746 718656'),
('0005435659999', 'A51DAA', '8211 970693'),
('0005435660008', 'A1E9D6', '6322 470628'),
('0005435660063', 'FD6BEC', '8792 471680'),
('0005435660106', 'DB52C4', '4298 072676'),
('0005435681435', '69D15E', '8320 946462'),
('0005435681544', '6960B4', '2195 100543'),
('0005435681642', 'E4709F', '2250 931324'),
('0005435697024', 'EE0754', '7458 881362'),
('0005435706180', 'FBE59C', '7429 462871'),
('0005435706285', '1A7DF2', '1020 999441'),
('0005435715185', '862961', '0615 751196'),
('0005435715243', '91FD16', '3584 125315'),
('0005435715256', 'BE4034', '0283 119213'),
('0005435725540', '0BCF66', '5614 298202'),
('0005435732146', 'E6181E', '0818 274171'),
('0005435732169', '6626D8', '7613 491561'),
('0005435735106', '6A8A98', '3912 983235'),
('0005435735118', 'F82C4A', '2992 938893'),
('0005435765156', '080E30', '9823 565198'),
('0005435765259', 'DA974A', '3021 246470'),
('0005435765390', '81CBAE', '7267 119576'),
('0005435765686', '17AC01', '7023 937196'),
('0005435765793', 'A08B19', '5004 438847'),
('0005435765912', '7BA8B2', '1936 387634'),
('0005435784899', 'A04E72', '1620 040621'),
('0005435784947', '0122F6', '0798 710411'),
('0005435785004', 'D64B8F', '1219 762807'),
('0005435785026', 'FE471F', '8044 021212'),
('0005435798937', '0FA6AE', '7877 611280'),
('0005435824259', '725532', '0648 300932'),
('0005435824273', 'CCC1C6', '7305 150474'),
('0005435824286', 'BB04E8', '3036 603705'),
('0005435824338', '5FAB0A', '0104 252477'),
('0005435824475', '9CD18B', '1170 421019'),
('0005435824544', 'B3F0C8', '5681 906483'),
('0005435824569', '6041EE', '2963 950780'),
('0005435838987', '3C5663', '1815 504665'),
('0005435839018', 'E6BDED', '5948 188847'),
('0005435839123', '634C4A', '0928 606720'),
('0005435850768', 'BE2BBD', '0262 977930'),
('0005435850874', '3FE04B', '0556 406146'),
('0005435853601', '44CB70', '7071 311075'),
('0005435858532', 'F763D9', '4753 322704'),
('0005435884521', '93BA09', '6093 497764'),
('0005435884658', '217DED', '7361 504653'),
('0005435884805', 'D33B12', '5195 637494'),
('0005435889838', 'B4D581', '0348 394867'),
('0005435889885', 'DA664A', '4541 013152'),
('0005435893567', '5DD693', '8877 571871'),
('0005435902392', 'E52839', '6801 202353'),
('0005435902558', '1182DB', '5840 856487'),
('0005435925066', '5A8ACF', '7418 908599'),
('0005435925105', 'C8021A', '5272 339017'),
('0005435931576', 'C3C31A', '5779 739003'),
('0005435947008', '27DCE0', '4446 684019'),
('0005435947026', 'BB52F7', '8061 625079'),
('0005435947110', '62141D', '9608 115054'),
('0005435947126', 'A4AF80', '9790 701582'),
('0005435948311', '9442CB', '9541 892386'),
('0005435957527', 'C5883D', '4012 713842'),
('0005435957630', '4BAC70', '6888 671468'),
('0005435981659', '30D1B1', '0993 812640'),
('0005435981776', '4F2A38', '0324 871504'),
('0005435981788', '45EA09', '2551 586065'),
('0005435981814', 'F6B5F7', '5568 064581'),
('0005435982075', '8EAA9F', '6811 624508'),
('0005435999204', '5883E6', '5982 723835'),
('0005435999229', 'FF520B', '9800 130420'),
('0005432002064', 'EB268F', '7642 296155'),
('0005432003648', 'CE01AE', '9420 542320'),
('0005432005164', 'BF45E3', '0872 976365'),
('0005432019882', '866CE5', '2412 794274'),
('0005432020014', '7D55E9', '7173 802947'),
('0005432034470', '606EBE', '2310 724898'),
('0005432034549', '5A123A', '2664 405083'),
('0005432034620', '6BBA9D', '0263 836082'),
('0005432034651', '949A05', '9153 798788'),
('0005432034691', '4011E6', '6059 175577'),
('0005432034743', 'DDEACA', '2016 741144'),
('0005432034755', '3070D7', '1699 700637'),
('0005432042483', '6B3DDF', '2402 713942'),
('0005432042542', 'E73540', '0789 043249'),
('0005432042575', '28328C', '7814 474556'),
('0005432044493', 'EE6FD0', '7889 201635'),
('0005432049413', 'B8D4A8', '0895 861845'),
('0005432051090', 'E421E9', '4914 177600'),
('0005432058329', '014FA3', '7702 800586'),
('0005432069486', '01FBA5', '0808 854202'),
('0005432069506', '1FE6F5', '4152 086849'),
('0005432069622', '64D841', '6437 209461'),
('0005432081401', '225C7E', '6810 099169'),
('0005432081430', '942BEF', '5229 885595'),
('0005432104881', '2F20DC', '1907 387509'),
('0005432104927', 'B441B2', '8316 330555'),
('0005432105002', 'BA849F', '0261 072245'),
('0005432105246', '85DA2C', '8263 502641'),
('0005432105294', '1B44BD', '5131 336272'),
('0005432105312', '49F4B1', '4504 195933'),
('0005432108213', '235E6F', '6777 450083'),
('0005432108216', '1DC9A2', '7388 554901'),
('0005432109688', '7A2484', '3327 701293'),
('0005432121176', 'E806AF', '5536 185924'),
('0005432121177', '7D6ABA', '0746 877629'),
('0005432121250', 'BE8772', '6830 558633'),
('0005432125373', 'F95382', '0847 124211'),
('0005432133154', '42FB94', '3637 790982'),
('0005432136144', 'CADB4D', '4694 392882'),
('0005432140333', '71E81F', '2194 017498'),
('0005432143947', '2CAD91', '9718 336768'),
('0005432150170', '27C1F4', '3756 907587'),
('0005432153873', 'B97782', '0993 621318'),
('0005432156324', '33974A', '5915 085705'),
('0005432164931', '772F54', '5455 216125'),
('0005432164972', 'A02D9F', '8583 124639'),
('0005432170362', 'EA92BA', '8102 369891'),
('0005432170284', '8ABFC0', '4266 983563'),
('0005432170310', 'A2B9D3', '0653 611837'),
('0005432170315', '34BED6', '3510 600565'),
('0005432181376', '6B3392', '8083 882562'),
('0005432181486', 'E5C2F2', '8247 923089'),
('0005432181639', '288F44', '6343 113515'),
('0005432190594', '65B91E', '6739 756226'),
('0005432192276', '28F28B', '5129 393958'),
('0005432195676', '100BF0', '1009 534549'),
('0005432203002', 'CED663', '1070 375117'),
('0005432206186', 'D612F8', '3683 131539'),
('0005432211403', 'E2AE36', '2233 914170'),
('0005432213587', '5D9B0C', '8649 212719'),
('0005432231429', '8C2301', '1424 868041'),
('0005432231436', 'C686A5', '1687 505609'),
('0005432235573', 'EBC4C0', '2439 317909'),
('0005432238904', '6B935A', '3812 860471'),
('0005432261117', '8ADA24', '9038 866475'),
('0005432261228', '2EE811', '2189 385630'),
('0005432261402', '3E6022', '8567 863081'),
('0005432261498', 'EE5B78', '7359 812113'),
('0005432261607', '658597', '8263 282739'),
('0005432261694', '1D64CA', '8528 234114'),
('0005432261739', '7035FF', '2131 257222'),
('0005432267842', '500764', '1165 924499'),
('0005432270994', '43166A', '8347 813833'),
('0005432282851', '3800A1', '0478 022928'),
('0005432287123', '8ACE1F', '0546 062796'),
('0005432287164', '2A8A21', '1465 718585'),
('0005432287183', '9A259D', '8249 704167'),
('0005432293192', '97C4AA', '4728 476213'),
('0005432304374', '4FC9B1', '3914 230231'),
('0005432328013', 'FF0EFD', '9611 966278'),
('0005432328084', 'AF6D0A', '7336 395361'),
('0005432328103', '9E5184', '7028 804154'),
('0005432328186', '44A08D', '9976 662787'),
('0005432328237', '1C65DC', '5990 307441'),
('0005432328305', 'A3F80E', '7809 001333'),
('0005432328397', '513F00', '7583 292114'),
('0005432328455', '2768B7', '8114 137004'),
('0005432328476', '78F69D', '6051 072386'),
('0005432335987', 'D0420E', '1139 411452'),
('0005432335988', '9BE4C8', '2192 536834'),
('0005432336005', '7EAB78', '1528 272319'),
('0005432359767', '9499FA', '7732 477275'),
('0005432359814', 'D40E2E', '2320 732795'),
('0005432359909', '3CDD39', '4373 248575'),
('0005432360135', '10D83D', '6903 925604'),
('0005432360291', 'C01C6E', '4315 292237'),
('0005432382631', 'F4D196', '8255 075397'),
('0005432383095', 'F6FF87', '0792 786543'),
('0005432389949', 'DD5D82', '1385 338019'),
('0005432389978', 'C33132', '1038 957720'),
('0005432423656', '78B2F7', '9984 284866'),
('0005432423691', 'C91A20', '4399 562125'),
('0005432423887', '63D4A9', '8503 130399'),
('0005432424224', 'EA7F56', '4956 006995'),
('0005432427120', '123D03', '9511 025790'),
('0005432433636', '675586', '6109 046354'),
('0005432433651', '9917E3', '4846 970690'),
('0005432459084', '5CDE7D', '1433 351821'),
('0005432459097', '8D26CE', '3048 240237'),
('0005432459425', '08AFC3', '1977 831127'),
('0005432459493', '2A2680', '2985 106389'),
('0005432459633', '61819C', '8793 068526'),
('0005432459638', '7E31B9', '8885 374106'),
('0005432459709', '4FDF2C', '5026 164691'),
('0005432459717', 'C79B42', '9059 652880'),
('0005432459745', 'DFEDC9', '8019 256001'),
('0005432459798', 'A842B0', '7109 649465'),
('0005432526415', '828271', '7191 854994'),
('0005432526566', 'A6D52F', '1463 219220'),
('0005432526896', 'AD0BC4', '1204 165346'),
('0005432527163', '01F789', '6195 597381'),
('0005432527303', 'D6AC3C', '8140 284688'),
('0005432527307', 'A2968E', '0056 951250'),
('0005432527477', '55D28E', '7673 308049'),
('0005432535798', 'C97AFA', '4139 138758'),
('0005432537041', 'DE1E5C', '0961 092468'),
('0005432566577', 'C28C28', '4046 826545'),
('0005432566658', '3AD54E', '0443 334614'),
('0005432566681', 'FF060B', '1179 372515'),
('0005432566714', '96E006', '9363 602067'),
('0005432566730', 'D1AFE2', '2686 283894'),
('0005432566811', 'FB8E8A', '3435 688451'),
('0005432567052', '384003', '3201 160559'),
('0005432567149', '98EC1F', '6906 510408'),
('0005432567253', '0FE28E', '7310 896569'),
('0005432567437', 'C67031', '2862 992884'),
('0005432567506', '503FD6', '7207 758625'),
('0005432571318', 'DCBFCC', '9053 555690'),
('0005432583630', 'CEF1DF', '2573 506397'),
('0005432583913', '5E7759', '9947 076317'),
('0005432583915', 'CA7EAB', '2931 581993'),
('0005432583926', 'FFB463', '6068 369827'),
('0005432583958', '4ED5A2', '6066 490916'),
('0005432603791', 'F5A784', '3790 891346'),
('0005432603929', '39B5E5', '5427 817392'),
('0005432603960', '26DABB', '8604 018192'),
('0005432604156', '6F9BFC', '2478 043344'),
('0005432604202', '41036F', '8353 697737'),
('0005432613843', '2B04FA', '9136 348260'),
('0005432613803', '093813', '2563 933888'),
('0005432620888', 'EB3FAB', '4317 113499'),
('0005432628742', '010E96', '8034 400851'),
('0005432628757', 'EFFCB0', '4817 448412'),
('0005432632722', '908CBD', '4494 389268'),
('0005432638936', 'A8A76F', '1438 111707'),
('0005432645925', '430CDA', '2867 896495'),
('0005432649298', 'B5FC76', '3182 295317'),
('0005432660784', '335553', '8755 180056'),
('0005432664142', '8D7641', '2872 913924'),
('0005432666358', '625E79', '6925 630397'),
('0005432675063', 'B15A63', '1865 249917'),
('0005432677530', '244713', '2760 465125'),
('0005432692955', 'D3F988', '2977 340891'),
('0005432692984', 'F4C2C1', '4596 791958'),
('0005432720643', '8E0E2D', '2172 032928'),
('0005432720647', '20DA83', '3035 177826'),
('0005432720796', 'C3FABC', '3386 856821'),
('0005432727834', '2D6AEA', '3136 418921'),
('0005432746916', '8C8C9C', '5690 463776'),
('0005432747062', '3B9610', '6356 761403'),
('0005432747091', '03DADD', '9987 675147'),
('0005432747220', '144333', '6294 240191'),
('0005432747324', '820510', '5971 640286'),
('0005432747490', '6B1895', '7501 929829'),
('0005432751476', 'DEE3FD', '5412 428194'),
('0005432756819', 'BAB0E1', '0006 291957'),
('0005432783076', 'E86580', '9866 317124'),
('0005432783187', '83ED4A', '2443 333230'),
('0005432783256', '0D0BF4', '1605 398983'),
('0005432783312', '38048D', '6231 027752'),
('0005432783339', '25FD41', '7670 080521'),
('0005432783694', '0FE692', '8871 490429'),
('0005432783701', '46076B', '5183 922068'),
('0005432799336', '7939A8', '2150 913269'),
('0005432799361', '82FF01', '7931 315788'),
('0005432817156', '422397', '3943 465207'),
('0005432817218', '992E92', '6219 524949'),
('0005432817314', '52CAE4', '7268 421186'),
('0005432817322', '479800', '1358 664516'),
('0005432817342', '6D8F18', '6007 268715'),
('0005432817414', '77CEDA', '0360 904968'),
('0005432822119', '11A47C', '1946 436782'),
('0005432823419', '8A388A', '9176 399290'),
('0005432838681', 'DAC86B', '4596 650625'),
('0005432838795', '7EE60C', '6328 694480'),
('0005432838881', '9D1DF0', '6569 857156'),
('0005432848190', 'BA1462', '7707 388178'),
('0005432848205', '568F43', '1248 434828'),
('0005432851836', '7CC4E6', '7882 576498'),
('0005432851848', '16450C', '7287 382584'),
('0005432857906', '7BD16B', '9622 214408'),
('0005432857962', '43450A', '8708 133289'),
('0005432858024', '503366', '9121 418095'),
('0005432858026', '07F7D4', '8837 688377'),
('0005432862255', '239337', '7065 698895'),
('0005432869415', '59E2C1', '9530 000979'),
('0005432880753', 'ACEB28', '5657 112305'),
('0005432890880', '1AB099', '2903 219245'),
('0005432890945', '282BD4', '8460 782557'),
('0005432901367', 'B891BC', '5503 698902'),
('0005432901463', '01424B', '0582 273754'),
('0005432906523', '714ADC', '2719 180247'),
('0005432919523', '7CD148', '6951 721451'),
('0005432919605', '52123A', '2883 665104'),
('0005432924992', '3688FD', '8253 662349'),
('0005432927887', '3D7516', '8730 805342'),
('0005432947878', '850B96', '7637 615461'),
('0005432947948', '6D89F8', '9225 672701'),
('0005432948035', '706E58', '0782 161615'),
('0005432948041', 'C395B0', '8670 643890'),
('0005432948146', '6F897F', '2890 558658'),
('0005432948187', 'D400B6', '0592 691626'),
('0005432948293', 'E0C3B7', '7637 901902'),
('0005432948364', '34FCAF', '1010 241686'),
('0005432948367', 'DEEB9F', '7714 513190'),
('0005432953786', 'EBDA9A', '2832 037565'),
('0005432966678', 'A6826B', '5380 648782'),
('0005432966894', '23A990', '3704 424627'),
('0005432984730', '169C6A', '4946 969098'),
('0005432984768', '4C3B1B', '6166 060681'),
('0005432984785', '8C4214', '4619 281499'),
('0005432984947', '3C04F6', '3041 475278'),
('0005432984992', 'A71C6A', '4656 416729'),
('0005433008034', 'C43E01', '2421 174937'),
('0005433008067', '9A1BD5', '9690 702151'),
('0005433008129', '4DE444', '9382 242568'),
('0005433008289', '7CFC1C', '0817 657119'),
('0005433008391', '7EE2EB', '8307 696755'),
('0005433008450', '6294F6', '7397 473428'),
('0005433008471', '3A458F', '7076 008693'),
('0005433035367', '332D30', '6942 748165'),
('0005433035539', '92926B', '4829 482913'),
('0005433035914', 'DB8CC8', '3522 217462'),
('0005433036100', '20BF06', '3177 729177'),
('0005433036145', '952619', '5223 910399'),
('0005433057232', '9685AA', '8751 480946'),
('0005433057322', 'CD4666', '3086 670431'),
('0005433057582', 'D47248', '5080 663097'),
('0005433057801', '81F84C', '9905 890245'),
('0005433060396', '5DCFD1', '4871 189130'),
('0005433060403', 'AC877F', '1164 966610'),
('0005433074391', '862522', '8339 626811'),
('0005433074556', '64BC3B', '9056 041389'),
('0005433101195', 'EB9E0B', '0533 117708'),
('0005433101225', 'A0FDDC', '2792 777482'),
('0005433101322', 'D757FC', '0891 536816'),
('0005433101323', 'EF86EE', '6817 492526'),
('0005433101360', 'FD48A2', '7345 335793'),
('0005433101650', 'D71CFB', '3856 838134'),
('0005433101962', 'AA27EA', '1797 161627'),
('0005433102010', 'A41BEC', '5458 799946'),
('0005433102039', 'E4CAFE', '3428 782834'),
('0005433111501', '7BC401', '6802 047226'),
('0005433113512', '174A70', '1754 418211'),
('0005433123596', '063F96', '8480 847533'),
('0005433123665', '9C364D', '4989 555764'),
('0005433123786', '2E3194', '6141 222268'),
('0005433123906', 'C7F59E', '9340 815759'),
('0005433126768', 'BFFF5D', '5699 310682'),
('0005433126778', '2859C4', '3502 640897'),
('0005433129270', 'DA714B', '4059 240832'),
('0005433151094', '53A4A1', '9594 907939'),
('0005433151124', '6EC117', '1861 605048'),
('0005433151265', '0D8214', '3647 465730'),
('0005433151314', '932BB3', '2195 352675'),
('0005433156597', '297785', '5753 245909'),
('0005433156686', 'B77630', '9544 545431'),
('0005433156724', 'A54091', '2843 772457'),
('0005433158112', '1D7069', '3319 673630'),
('0005433165853', 'CB8836', '5553 359540'),
('0005433168311', '515421', '2710 454355'),
('0005433180777', '4C0589', '6945 373431'),
('0005433181004', 'FC9A3D', '7914 559146'),
('0005433181053', '9D65CA', '2702 238732'),
('0005433186026', '53E66F', '5944 239989'),
('0005433186070', '635DD0', '7606 163878'),
('0005433186075', '547C41', '0781 691084'),
('0005433192834', '44B7F7', '2519 050562'),
('0005433194844', '2648DA', '4040 977305'),
('0005433202272', '91945A', '9745 604437'),
('0005433233354', '1B6F1E', '7567 182630'),
('0005433233361', '90B4CA', '2955 877304'),
('0005433233397', 'F299B3', '7245 615741'),
('0005433233510', '155318', '3348 733375'),
('0005433233981', '0D53D4', '7912 950189'),
('0005433233996', '5A9FEE', '9464 759359'),
('0005433234088', 'BEDF44', '9390 774324'),
('0005433251014', 'B2FE1C', '2924 385624'),
('0005433251027', '16A848', '1546 150073'),
('0005433251343', 'B646DE', '7387 297636'),
('0005433255031', '533114', '8406 820132'),
('0005433266621', '32443D', '4945 277643'),
('0005433269651', '9BFE93', '8605 195878'),
('0005433269665', '847669', '5705 852874'),
('0005433284806', 'CA5E55', '4162 698246'),
('0005433284924', '21A743', '6049 143194'),
('0005433285106', '6B876D', '2500 580291'),
('0005433289732', 'A6E43D', '7600 821823'),
('0005433341451', 'B97B7A', '1183 236827'),
('0005433341541', '067479', '7119 085282'),
('0005433341557', '7DFF52', '6285 924675'),
('0005433341620', '03A4FB', '4686 458813'),
('0005433341833', '3C13F2', '8260 391287'),
('0005433342200', '908F4D', '8462 138632'),
('0005433342291', '5415B3', '7692 033520'),
('0005433342408', '47D77A', '2010 368690'),
('0005433342438', '7C4937', '9869 297602'),
('0005433342532', '9FDA95', '4411 757821'),
('0005433342538', 'B30F7C', '9590 959943'),
('0005433342635', 'E9A8CD', '5177 702546'),
('0005433342642', '09D4BB', '5590 925362'),
('0005433342648', 'E6E1CD', '2281 733948'),
('0005433342664', '12FA8C', '5605 402139'),
('0005433342755', 'BCBE67', '2262 366573'),
('0005433342877', '9323C0', '4330 492544'),
('0005433342979', 'C28D85', '2919 073229'),
('0005433348893', 'F536A8', '7886 541186'),
('0005433348947', 'C799B4', '7089 657234'),
('0005433348976', '024DE4', '7892 426897'),
('0005433367253', '86D73C', '8239 551980'),
('0005433367304', '025558', '4594 238855'),
('0005433367354', '7478D0', '2853 375454'),
('0005433367422', 'D505D9', '4388 266742'),
('0005433367750', '17EE16', '2144 029372'),
('0005433367785', '539132', '2124 960182'),
('0005433367826', '5C3F20', '4522 499011'),
('0005433373453', 'DD0424', '0729 450980'),
('0005433397411', '779EA7', '7986 103817'),
('0005433397457', 'BC8786', '4347 442687'),
('0005433397502', 'BA06DF', '4885 451473'),
('0005433397816', '15D62C', '4146 506002'),
('0005433397879', '2365DE', '1047 164352'),
('0005433397889', '40253A', '0144 973935'),
('0005433397902', '1E3EBF', '1274 662063'),
('0005433397927', '3AED84', '8790 227949'),
('0005433404767', '83E415', '5252 906059'),
('0005433407496', '3DB753', '1548 147981'),
('0005433407524', '7D7B70', '4565 802208'),
('0005433415581', 'C6F6FE', '0988 005458'),
('0005433434305', '156FA5', '5773 188970'),
('0005433434356', 'F32E7A', '6952 011225'),
('0005433434398', '070DFD', '2801 119656'),
('0005433434529', '7CD91C', '0486 368706'),
('0005433434641', '206287', '3500 948346'),
('0005433438794', '9C37BA', '8685 147531'),
('0005433438841', '369B37', '5542 701158'),
('0005433473170', '3DEC96', '9070 607676'),
('0005433475664', '9EC3BF', '0108 149806'),
('0005433476884', 'BD1AD6', '1584 545191'),
('0005433481059', '748D13', '6066 431053'),
('0005433481093', '89578C', '1078 565809'),
('0005433496752', '7118B2', '1412 833197'),
('0005433496920', '5C1808', '5159 260075'),
('0005433511861', '52902F', '3089 195066'),
('0005433516801', 'F54625', '5993 570080'),
('0005433516833', 'E43DB6', '8517 262537'),
('0005433516863', 'CDDA32', '0751 698203'),
('0005433524982', '1531A2', '1508 603669'),
('0005433525003', '2EDF6D', '8088 518210'),
('0005433525008', '5479FE', '0780 581786'),
('0005433538851', 'AFBA00', '3076 379080'),
('0005433568363', '323C30', '8049 328614'),
('0005433568381', 'B62CB8', '5749 042013'),
('0005433568451', 'F8E9F7', '8326 884310'),
('0005433568561', '436282', '1972 411582'),
('0005433568595', 'F28A54', '0096 996653'),
('0005433568670', '14B067', '5826 998781'),
('0005433568723', '592500', '0007 138220'),
('0005433568766', 'B78B63', '6985 473436'),
('0005433568839', '4AC4E6', '5056 519099'),
('0005433577651', '1F3339', '7196 773113'),
('0005433577700', 'C1E470', '7181 037248'),
('0005433577720', 'CF4226', '6802 242279'),
('0005433613520', 'D31916', '1935 299084'),
('0005433613652', '509AAA', '0512 092723'),
('0005433613695', '4E5E5E', '6811 989685'),
('0005433613890', 'E76187', '1534 334718'),
('0005433614292', 'B3A380', '4851 811699'),
('0005433614430', '25438A', '7359 410395'),
('0005433614465', 'B95F3D', '9999 935084'),
('0005433614521', 'FDE3C0', '1772 567299'),
('0005433614532', '8342C5', '5914 647473'),
('0005433633299', 'D96C28', '9537 124366'),
('0005433633369', '9216DD', '6736 322718'),
('0005433633508', '2C6239', '3586 821475'),
('0005433633726', '428983', '1758 706845'),
('0005433633742', '5BCD1A', '4962 074398'),
('0005433642173', '37A232', '1429 502432'),
('0005433642186', 'F2150E', '9371 514354'),
('0005433650370', '04CAF3', '8080 564222'),
('0005433650523', 'A68C0E', '8402 608935'),
('0005433650551', '292AD8', '9268 093597'),
('0005433654719', 'AE3322', '6322 626173'),
('0005433656648', 'F5CE6C', '3015 207789'),
('0005433679901', 'A92C3F', '0739 675485'),
('0005433680046', 'DDEE62', '3009 803871'),
('0005433680085', '9E8B27', '7260 270916'),
('0005433680093', 'EAC91B', '5992 566945'),
('0005433680295', 'CA0FE5', '4929 724335'),
('0005433685512', '925AEA', '7551 460115'),
('0005433688784', '2345DE', '6091 625668'),
('0005433688801', 'F06EF7', '0273 211576'),
('0005433715129', 'B0E6F1', '4815 180673'),
('0005433715354', '81CC1F', '0442 143911'),
('0005433715417', 'D49208', '4693 567978'),
('0005433715422', '411FFD', '1882 956681'),
('0005433715634', 'E2E467', '6402 670303'),
('0005433715656', '1B2EB2', '3535 787944'),
('0005433719104', 'E54137', '7122 241791'),
('0005433722157', '7539A9', '8755 227327'),
('0005433724776', '7D088C', '3181 047935'),
('0005433753357', '506DE5', '1787 984242'),
('0005433753716', '0D6324', '2273 438561'),
('0005433753855', 'E037BC', '1548 193643'),
('0005433753957', '987013', '1990 557320'),
('0005433753978', '06D3D7', '5907 967325'),
('0005433754017', '1890EC', '7157 418448'),
('0005433754133', 'E61241', '3147 673758'),
('0005433763019', 'CE0E84', '6409 168889'),
('0005433766604', 'CDF950', '3008 471735'),
('0005433784302', '90DB58', '8976 376541'),
('0005433784303', '9E09A2', '7533 850789'),
('0005433784452', '5684F0', '1224 250209'),
('0005433788142', 'E037E4', '9045 676495'),
('0005433788168', '39AED0', '5015 987450'),
('0005433804841', 'D77EAE', '9176 203048'),
('0005433804860', '364B94', '1356 771826'),
('0005433804936', '842D32', '4549 723568'),
('0005433804979', 'FEC46F', '3431 709282'),
('0005433805089', '1A0AEC', '6488 979641'),
('0005433805103', 'DE7880', '0477 413433'),
('0005433805110', '86E22A', '2569 838516'),
('0005433805160', '347184', '2089 255143'),
('0005433808347', 'CBAC77', '1241 111066'),
('0005433845691', 'D53BF5', '2587 563804'),
('0005433846068', '0B2688', '7908 381798'),
('0005433846094', '551851', '9153 252284'),
('0005433846158', '6FD687', '2627 459469'),
('0005433846186', 'E66DA8', '9537 697487'),
('0005433846326', 'FDAB60', '8735 409559'),
('0005433846405', 'D2955E', '9562 664565'),
('0005433867749', '14B0B2', '2173 811682'),
('0005433867765', 'E748C7', '2219 631045'),
('0005433868014', '29CDA4', '8578 616375'),
('0005433868044', 'D379C3', '8496 529115'),
('0005433870706', '34D79B', '4240 963150'),
('0005433921845', '5FE2D3', '9496 991545'),
('0005433921907', 'E3B995', '1211 428050'),
('0005433922006', 'DD715B', '8031 192082'),
('0005433922031', '0F9B14', '7088 513156'),
('0005433922040', '1C63CE', '6231 437871'),
('0005433922078', '4BA063', '7533 960073'),
('0005433922114', 'C08C95', '9396 751441'),
('0005433922283', 'ED2A44', '1611 991964'),
('0005433922480', '82416A', '8651 511908'),
('0005433922927', '15E627', '9978 153508'),
('0005433923102', '3B5922', '0850 168221'),
('0005433960078', 'C2B2D4', '3800 607417'),
('0005433960261', '54C8BC', '9364 928695'),
('0005433960429', 'CD9CC7', '8881 376597'),
('0005433960444', 'B8C227', '7506 884036'),
('0005433985375', '25A21F', '4276 347241'),
('0005433985686', 'DC9360', '8650 951433'),
('0005433985705', 'DBD5E1', '5954 414947'),
('0005433985839', 'BC4D1F', '7908 578502'),
('0005433989725', '304849', '5638 526200'),
('0005433989730', '834EC0', '8657 422156'),
('0005433989749', '8CD564', '9487 913284'),
('0005434022572', '2A876B', '0041 366877'),
('0005434022704', '460FF1', '7832 195617'),
('0005434022709', '6F88BB', '5915 596730'),
('0005434022734', '4F96B0', '7491 390822'),
('0005434022844', '1366D7', '9747 634204'),
('0005434022854', '90AA83', '7739 081537'),
('0005434022964', '4C1AF6', '1710 736990'),
('0005434023134', '16B223', '8932 394870'),
('0005434023158', 'C533F9', '7080 596850'),
('0005434023197', '0441FE', '4800 963374'),
('0005434023256', '548746', '7790 206829'),
('0005434023318', '1A0EF3', '1995 793381'),
('0005434023327', '27919F', '2337 546592'),
('0005434023416', 'BE6D6F', '9848 544358'),
('0005434031957', 'AD71F8', '7872 574994'),
('0005434066522', '20CE33', '6994 465761'),
('0005434066638', '836EA3', '2086 763671'),
('0005434066800', 'A47E21', '3931 851535'),
('0005434066926', '97B3FE', '8569 489012'),
('0005434066978', '676AE0', '1064 080080'),
('0005434067051', '54EFD0', '1635 825576'),
('0005434067262', '8178F9', '3635 219105'),
('0005434067263', '4A2E6E', '9451 052645'),
('0005434067309', '313048', '8577 235656'),
('0005434067317', '07C049', '0249 112257'),
('0005434081528', 'BA28A8', '1687 571193'),
('0005434081540', '4D1CC1', '3654 643239'),
('0005434081559', 'A166C8', '6435 022544'),
('0005434081804', '826576', '9406 247136'),
('0005434081828', '02E929', '6042 207697'),
('0005434095109', '8EA729', '3944 908592'),
('0005434095214', '9CC539', '1972 325500'),
('0005434136956', '6BE864', '3401 814659'),
('0005434137058', '18D6E2', '7809 003797'),
('0005434137069', '13BA7C', '2583 805997'),
('0005434137111', 'A3F15A', '0546 395652'),
('0005434137164', '89353D', '8589 707985'),
('0005434137277', 'D28879', '5347 078089'),
('0005434137299', '11AC0B', '9623 179152'),
('0005434137432', 'E51864', '0192 604070'),
('0005434137621', '4356C3', '8031 814867'),
('0005434137628', '7C79D9', '0722 720495'),
('0005434137717', '54D3BD', '7903 004816'),
('0005434137763', '0C80D3', '5631 286449'),
('0005434137919', 'F1A422', '0781 536969'),
('0005434142599', '9B07C5', '5813 871991'),
('0005434143703', 'FF09CC', '0817 901505'),
('0005434149574', '03CC5A', '4442 978478'),
('0005434152761', 'BBC382', '4703 454663'),
('0005434157359', 'A927AF', '5639 791340'),
('0005434170846', 'AF1EDC', '1481 252690'),
('0005434170907', 'A2B325', '6083 047025'),
('0005434170963', 'D90A98', '8226 435895'),
('0005434170970', 'EA0AC8', '7278 717553'),
('0005434171017', '9EF5F6', '9326 030921'),
('0005434173513', '43E892', '6061 768373'),
('0005434175682', '8B9FEB', '3926 439037'),
('0005434182029', '119E0C', '0350 827432'),
('0005434184659', 'B5D006', '2177 557474'),
('0005434213709', 'E3824E', '7038 539088'),
('0005434214167', 'C17404', '9509 644660'),
('0005434214350', 'F755A4', '6016 928946'),
('0005434217910', 'DE6028', '2520 708756'),
('0005434228992', '7832EE', '2255 404758'),
('0005434229030', '37099C', '4378 540805'),
('0005434229131', '20B329', '6354 793599'),
('0005434229168', '2B16C5', '6733 638414'),
('0005434229237', '73EC3C', '3757 318608'),
('0005434229276', '4D2E03', '7397 459403'),
('0005434229290', '49D772', '7234 589387'),
('0005434244702', 'C7B402', '5430 699419'),
('0005434244720', 'E0DF82', '6549 916014'),
('0005434244887', '2A142A', '1287 208215'),
('0005434251852', 'E1F0E2', '3298 248318'),
('0005434251860', '22D20C', '5884 511961'),
('0005434264783', '23FE11', '5651 238253'),
('0005434272182', 'F5240D', '1265 354232'),
('0005434275925', '554108', '0056 578828'),
('0005434275933', '87944D', '2604 608308'),
('0005434275952', '350BF4', '7375 703875'),
('0005434286931', '4C5333', '7918 134812'),
('0005434286949', '2C7F21', '6424 451243'),
('0005434287081', '49756F', '0093 598483'),
('0005434287093', '1F09B0', '9939 636320'),
('0005434299221', '201860', '0694 867233'),
('0005434299329', 'B86D20', '1491 290175'),
('0005434299358', 'C11B1C', '6051 302257'),
('0005434299396', 'A4ABE4', '0561 956622'),
('0005434309549', 'C552F4', '8377 994984'),
('0005434325498', '02E966', '5510 673514'),
('0005434325575', '6C1346', '6655 800868'),
('0005434325587', 'AE592E', '6138 290040'),
('0005434343624', 'BF1E80', '5725 404501'),
('0005434343636', '9715BD', '2265 077231'),
('0005434343835', '6E419A', '6216 185853'),
('0005434343924', '5CCF00', '7343 874806'),
('0005434344000', '76BBAE', '1367 452460'),
('0005434344095', 'A0872E', '4360 642452'),
('0005434351505', '327F2B', '0398 458481'),
('0005434351516', '28E3B9', '8995 416592'),
('0005434351600', 'D333E2', '1216 431973'),
('0005434351659', '43C6A8', '2995 078592'),
('0005434374147', 'BCDF9E', '6393 462798'),
('0005434374490', 'A67388', '5160 023418'),
('0005434374527', 'DF1925', '1594 632510'),
('0005434374542', '603A6A', '6396 588371'),
('0005434374549', '6AAE96', '2592 134139'),
('0005434406676', 'FC29ED', '5009 953840'),
('0005434406818', 'C2B28A', '5839 357686'),
('0005434406953', '060FF6', '2622 639055'),
('0005434406958', '16C629', '0182 944673'),
('0005434406996', '847090', '2238 929914'),
('0005434407067', 'C6158B', '4868 166988'),
('0005434407253', '73760A', '2763 183195'),
('0005434407318', '1FECE2', '5351 213912'),
('0005434407371', 'C625F9', '2995 387648'),
('0005434407468', '2AB2C3', '3926 751529'),
('0005434407501', '8AFFFA', '2865 224610'),
('0005434407569', '5A5D45', '9170 434692'),
('0005434411726', '2F1343', '2145 742824'),
('0005434426123', '17752B', '4204 291253'),
('0005434426410', '69E284', '8264 080929'),
('0005434426480', 'F2ED0D', '6639 781419'),
('0005434434966', 'DF66E3', '8351 441561'),
('0005434434983', '33DD59', '7768 707822'),
('0005434435007', '792FE8', '7399 176062'),
('0005434435032', 'D47A9F', '6958 030234'),
('0005434435039', 'DFD69F', '9555 987806'),
('0005434443611', 'D2AB6A', '1710 828935'),
('0005434446493', '6D10A4', '0584 203314'),
('0005434446509', 'A26EF7', '1494 076400'),
('0005434458458', 'C19791', '5795 883475'),
('0005434458557', '048E3A', '4192 140326'),
('0005434458707', 'B0B9C2', '5533 390729'),
('0005434462760', '8B3A42', '0340 209107'),
('0005434480004', '1ADE84', '1541 029065'),
('0005434480263', '1208D0', '5700 171675'),
('0005434480285', '473471', '5317 089910'),
('0005434503503', 'FE004B', '3647 622518'),
('0005434503690', 'B45F43', '5345 837152'),
('0005434503691', 'B45F43', '6208 846982'),
('0005434503963', '6BDBEC', '2548 157935'),
('0005434504077', '1F4F3E', '9177 295246'),
('0005434512089', 'DB47DF', '7648 120106'),
('0005434520156', '665753', '6124 499947'),
('0005434522380', '98BD0C', '2617 728204'),
('0005434550420', '688443', '5130 161167'),
('0005434550604', 'A3474D', '7887 044665'),
('0005434551046', '859D6C', '9544 055027'),
('0005434558245', '694C0E', '1310 902457'),
('0005434565832', '2A08FD', '9860 644800'),
('0005434573135', '7CE02B', '5967 899424'),
('0005434586299', '2192FE', '5714 215686'),
('0005434586326', '406E01', '2754 906312'),
('0005434586409', '401E2C', '3063 430948'),
('0005434602880', '84D770', '2972 922979'),
('0005434604875', '0DD09B', '0173 168253'),
('0005434620339', '9317F6', '7468 120536'),
('0005434620387', 'FD2077', '9236 397467'),
('0005434638881', '958C5C', '1582 509975'),
('0005434654402', '96AA39', '0324 498099'),
('0005434654424', '125E4E', '7307 083084'),
('0005434656548', 'DA7045', '7235 272945'),
('0005434663346', 'A9424D', '9638 749233'),
('0005434663316', 'D1752C', '8547 537191'),
('0005434723438', 'EA431F', '2010 375534'),
('0005434723753', 'AA08B9', '2008 248978'),
('0005434723839', 'E1DF35', '1891 608661'),
('0005434723939', 'A83752', '7849 814487'),
('0005434724041', 'F85C2E', '7462 827966'),
('0005434724193', '357A2B', '7698 809699'),
('0005434724199', '8289E3', '8305 545055'),
('0005434724410', '6A86D3', '1597 804575'),
('0005434724877', 'F21331', '8827 980425'),
('0005434725118', 'CC4A28', '6101 327581'),
('0005434725257', 'AAB08B', '7077 001864'),
('0005434731144', 'D9F216', '0680 867028'),
('0005434735671', '88D9FD', '2484 268289'),
('0005434755773', 'CB1ED7', '5822 252363'),
('0005434755821', 'FB3FBE', '5635 986910'),
('0005434755851', 'C89A38', '5312 268000'),
('0005434755866', '6C2DA1', '9582 741490'),
('0005434821474', '48D184', '2089 420171'),
('0005434821727', '7F4EFE', '9843 707642'),
('0005434821919', 'EEA466', '1873 193970'),
('0005434822333', 'EFF4EE', '7994 296392'),
('0005434822709', '1BB69D', '4406 448318'),
('0005434822771', 'C3956A', '9763 076805'),
('0005434822806', 'C4F35F', '3932 732159'),
('0005434822922', 'FAD2F4', '5271 238703'),
('0005434822923', '23B30D', '5520 444524'),
('0005434822934', '5FB007', '9676 338611'),
('0005434823025', '61491E', '5784 449399'),
('0005434823159', 'BC5E35', '1115 977033'),
('0005434823246', 'B5A0D1', '3868 647866'),
('0005434823266', '43E39B', '2386 423961'),
('0005434823293', 'D6DD1D', '0180 492914'),
('0005434823325', '4FB82F', '3767 593253'),
('0005434823326', '8C0EED', '6552 942920'),
('0005434823351', '295DE1', '3455 454092'),
('0005434828670', '2A8672', '5301 275075'),
('0005434876558', 'B5FFAA', '6101 598046'),
('0005434876571', 'D17086', '3625 312086'),
('0005434876794', 'C53303', '5698 820953'),
('0005434877188', 'A3E1D1', '5239 375369'),
('0005434877332', 'C30B22', '2026 449208'),
('0005434877356', '0A377B', '8809 085510'),
('0005434877449', 'E9451C', '1507 484534'),
('0005434877485', '701654', '8234 450262'),
('0005434877541', 'C93B8F', '5696 630114'),
('0005434877572', '52D4E1', '7203 579849'),
('0005434877770', '1056F6', '2075 165136'),
('0005434877982', 'A934FE', '4095 121599'),
('0005434878060', '583E01', '3676 825088'),
('0005434906627', 'AC58A5', '1573 038099'),
('0005434906805', '98BA54', '6146 229708'),
('0005434906835', '588033', '5211 080959'),
('0005434906841', '52D9D0', '2235 278125'),
('0005434906929', '629211', '1844 218332'),
('0005434907115', 'BE5392', '2206 751410'),
('0005434907133', 'E62C8C', '6281 547405'),
('0005434910080', '89052A', '9551 641998'),
('0005434928279', '426F4B', '0973 789948'),
('0005434937829', '22C2C4', '5876 760082'),
('0005434937974', '21CBBA', '2218 708094'),
('0005434947872', 'A1D9F8', '5114 824092'),
('0005434947928', '8D1446', '9532 741479'),
('0005434948000', '800AE1', '5246 818669'),
('0005434950459', 'DFD97E', '3446 874511'),
('0005434950487', 'EAE093', '1813 131095'),
('0005434950489', 'B4922A', '2208 962500'),
('0005434964084', '305A4B', '7396 335879'),
('0005434964143', '4F64A9', '7975 483106'),
('0005434979289', 'B64FCF', '8533 972548'),
('0005434979462', '36BD80', '9215 189663'),
('0005434979477', 'F4A220', '4332 232323'),
('0005434983251', '3A37BC', '3196 324701'),
('0005434983266', 'B4B35B', '7156 388239'),
('0005434988680', '57993D', '1302 229630'),
('0005435006760', '31EE4A', '8757 833612'),
('0005435006800', 'E9925D', '6320 597244'),
('0005435006809', 'B3A523', '0038 429518'),
('0005435006842', 'EE7FE3', '7847 740882'),
('0005435006857', 'C10B2E', '6299 148086'),
('0005435006908', '2FED31', '3389 652592'),
('0005435038623', '0456D6', '0884 509061'),
('0005435038665', 'D1A7F9', '2233 910747'),
('0005435038853', 'CE7475', '5054 223406'),
('0005435038862', '74359E', '6447 243792'),
('0005435038940', '5AAE37', '9590 125674'),
('0005435039108', 'E0267D', '4303 407305'),
('0005435039318', '8C7069', '0546 064916'),
('0005435039536', '99E8C4', '2671 883707'),
('0005435068181', 'D3B253', '9899 997523'),
('0005435068227', 'B8171C', '6007 761751'),
('0005435068424', '6061F4', '5679 584474'),
('0005435068590', 'E7B6D4', '9927 427291'),
('0005435068602', 'B6B7EE', '6232 707257'),
('0005435068648', '7BA6B2', '8836 324428'),
('0005435068787', '1F5449', '6654 294191'),
('0005435068918', '17FF5E', '6176 270720'),
('0005435082773', '4C937F', '9748 357328'),
('0005435086741', 'A3E52D', '6232 857905'),
('0005435091985', '47469D', '5161 846661'),
('0005435097116', '183570', '7649 562784'),
('0005435125678', 'AF73D6', '4806 796539'),
('0005435125972', '7CB8E8', '5396 388746'),
('0005435126083', 'F73C63', '0996 809790'),
('0005435126099', 'F4A1CD', '4630 377690'),
('0005435126176', '2ECF1D', '0324 616592'),
('0005435126246', 'CC786F', '5302 852097'),
('0005435132717', 'C6B39C', '7274 129197'),
('0005435132754', '551223', '1169 077927'),
('0005435132775', '88690C', '8814 201288'),
('0005435135660', '2B8877', '5209 495859'),
('0005435142472', '75D579', '5079 282064'),
('0005435149950', 'C36B72', '6765 486010'),
('0005435150003', '1A87FD', '1372 058787'),
('0005435150007', '38391D', '0470 497374'),
('0005435153670', '5BAE4F', '0680 260373'),
('0005435160225', 'DCEA2C', '9293 425333'),
('0005435163168', '2C78B8', '4749 656531'),
('0005435176608', '096B68', '4939 267141'),
('0005435212423', '5D9D95', '0690 453349'),
('0005435212456', '01968D', '6395 615228'),
('0005435212564', '578216', '3334 563983'),
('0005435212663', 'DAD6D9', '5342 056396'),
('0005435212683', '143703', '0300 189653'),
('0005435213031', 'BEDAD7', '7892 778893'),
('0005435213040', '84B798', '7294 626264'),
('0005435213392', 'B98A90', '0100 580574'),
('0005435225456', 'AC4D45', '5527 878766'),
('0005435225489', '2DE92F', '1267 851316'),
('0005435242490', '489517', '1940 701107'),
('0005435242486', '579095', '1274 838907'),
('0005435242544', 'D05924', '8538 464887'),
('0005435242657', '653180', '4233 818918'),
('0005435252485', '432C5A', '6767 702151'),
('0005435252564', 'B4C0CD', '7274 508491'),
('0005435252602', 'BEC7F2', '5981 307884'),
('0005435257202', '6D5945', '5986 062069'),
('0005435259685', '745305', '1631 218291'),
('0005435266077', '4E5648', '1767 432110'),
('0005435269702', '835945', '2627 695767'),
('0005435282133', 'FB32F3', '0884 318808'),
('0005435282402', 'B393E2', '4545 013558'),
('0005435293128', '3F008E', '2397 572502'),
('0005435297017', '121EFC', '8959 953779'),
('0005435302179', '0F1065', '6237 413816'),
('0005435304125', 'F5A4B6', '9333 767587'),
('0005435310878', '466E64', '6778 652441'),
('0005435310935', '5F004D', '5846 763471'),
('0005435310967', '9E7BBA', '2167 175287'),
('0005435310981', '5D0164', '7323 682425'),
('0005435311013', 'B2F829', '7558 102271'),
('0005435326685', '09BE6A', '3741 651507'),
('0005435332166', '15D65A', '2875 216171'),
('0005435340083', 'C8F4D0', '3110 255100'),
('0005435340137', '7F66DE', '3469 132338'),
('0005435372210', '8B46C4', '7419 433666'),
('0005435372355', '86CF2D', '8077 560245'),
('0005435372412', 'A93C56', '8355 061696'),
('0005435372424', '59F882', '9687 153991'),
('0005435372826', '525434', '2208 752463'),
('0005435372954', '6166CF', '1101 226527'),
('0005435373025', '3D20A7', '5550 146257'),
('0005435376314', '92724D', '6689 696995'),
('0005435380278', '330B79', '1587 546068'),
('0005435383097', 'EDAA78', '8693 969624'),
('0005435383109', '2CD36A', '7811 849837'),
('0005435386464', '72BCF4', '8162 718297'),
('0005435390174', '43BBA1', '0533 633878'),
('0005435423721', 'EAD5FE', '0764 034511'),
('0005435423724', 'DF2FA5', '3339 432165'),
('0005435423956', '9F75B0', '6002 246882'),
('0005435424184', '058954', '3818 950830'),
('0005435424393', '9488F4', '4176 312719'),
('0005435424556', 'A57134', '3123 563294'),
('0005435437663', '85D3C2', '3501 859049'),
('0005435443277', 'C87135', '0769 661372'),
('0005435462006', '502EA6', '0988 259978'),
('0005435462047', 'ECA462', '9181 463914'),
('0005435462289', '81B107', '3844 318337'),
('0005435472523', '0FD673', '1626 335684'),
('0005435472529', '7B2598', '7598 414099'),
('0005435472572', '80811B', '3370 818342'),
('0005435472669', '08B58F', '4829 324352'),
('0005435472716', 'F412E6', '9384 006879'),
('0005435487462', 'C3E18A', '7621 246138'),
('0005435487520', 'C128F1', '8416 746870'),
('0005435487531', '79B63D', '2615 741633'),
('0005435487632', 'F7220F', '4022 662569'),
('0005435502011', 'E5A96C', '3983 572437'),
('0005435502177', '7B91F3', '6047 329437'),
('0005435508313', '544517', '2380 101848'),
('0005435517619', '7DCFA2', '6099 585628'),
('0005435517622', '06B136', '2451 262965'),
('0005435517660', 'D03512', '4700 587405'),
('0005435517675', 'B2851F', '1566 360217'),
('0005435517844', '7D769B', '7975 007020'),
('0005435529155', '7EC316', '9254 468492'),
('0005435540934', '9142F4', '8602 534214'),
('0005435551524', 'FB8564', '5611 741404'),
('0005435611957', '0CEE07', '2542 906312'),
('0005435612122', '01695C', '8153 965304'),
('0005435612170', '0738BB', '3502 642756'),
('0005435612328', '275DCF', '3550 899511'),
('0005435612369', '454E49', '5076 196499'),
('0005435612481', 'DED834', '2649 271849'),
('0005435612501', 'CD4D4F', '5196 450639'),
('0005435612641', '52684D', '0760 512996'),
('0005435612642', 'AE4061', '9085 666605'),
('0005435612712', '08E9E9', '0242 231035'),
('0005435612857', '39B3CE', '9793 609447'),
('0005435612860', 'AC1487', '5893 433085'),
('0005435612882', '7A164E', '4434 715156'),
('0005435613096', 'B14DD8', '0302 167949'),
('0005435613156', '11110D', '6165 222236'),
('0005435613439', '8103E7', '7272 522186'),
('0005435613471', '710C48', '4900 779182'),
('0005435613474', '10B54C', '2475 935405'),
('0005435625934', '37AB71', '3292 504980'),
('0005435626080', '58B147', '7431 488742'),
('0005435626089', '794CC5', '4757 967956'),
('0005435629394', '29F13C', '3220 332574'),
('0005435652319', '3AFF37', '9245 558869'),
('0005435652343', '83E5E5', '8227 535543'),
('0005435652470', 'BEC957', '7821 163739'),
('0005435652664', '7BFC01', '3329 653125'),
('0005435652760', '382BE5', '6129 253573'),
('0005435652874', 'F207EA', '1076 861506'),
('0005435652982', '010DCB', '7974 518685'),
('0005435681649', '55BAFA', '3233 719477'),
('0005435681686', '803C5D', '8534 503346'),
('0005435681811', '9BE68E', '9965 605837'),
('0005435682024', '1BFE5A', '6744 878600'),
('0005435682048', 'F5B368', '9912 495508'),
('0005435696989', '26F604', '8874 199263'),
('0005435706177', 'F29975', '7416 361228'),
('0005435706281', '64AD31', '2166 697535'),
('0005435718856', '564AE4', '6475 451753'),
('0005435720811', 'FBC0F5', '8523 586194'),
('0005435732267', '4AA433', '9966 502404'),
('0005435765136', '816E1F', '7220 140238'),
('0005435765348', '6B9418', '1806 180039'),
('0005435765361', '137AB3', '4924 535989'),
('0005435765458', '247DB5', '9466 328595'),
('0005435765553', '702A52', '7390 182864'),
('0005435765576', '20EF18', '1742 817406'),
('0005435765643', 'EBB7E2', '2816 741211'),
('0005435765705', '823BF4', '3454 464470'),
('0005435765919', 'D8C6FE', '9705 385280'),
('0005435784889', '5027CC', '1147 021024'),
('0005435784893', '6FDF23', '6854 838091'),
('0005435784959', '6E6B27', '2208 114667'),
('0005435784971', 'A4376F', '6119 823184'),
('0005435785006', '338158', '6119 059543'),
('0005435785013', '55A005', '5027 269670'),
('0005435785179', 'DE1574', '4321 982537'),
('0005435785260', 'FED7DA', '1560 390809'),
('0005435797397', 'BBEB57', '9404 567725'),
('0005435808167', '866117', '4479 325703'),
('0005435811005', '0C6B3A', '7840 965285'),
('0005435824217', '456B26', '3273 478194'),
('0005435824223', '28A4B4', '0014 936800'),
('0005435824318', 'D028EB', '4010 172879'),
('0005435824333', '594E11', '6774 107482'),
('0005435824403', '79BA96', '9022 704468'),
('0005435824461', '49BC10', '8864 953266'),
('0005435838969', 'D95EF1', '6424 660256'),
('0005435838982', 'EA5368', '3100 757435'),
('0005435839004', 'BB7E36', '6648 325942'),
('0005435839013', 'E4D4DF', '6040 105319'),
('0005435839209', '523817', '7823 258208'),
('0005435839228', 'A8C2B7', '6983 394921'),
('0005435839321', 'F9FF14', '8909 529805'),
('0005435844299', 'DBC1FA', '8940 165008'),
('0005435846188', '5DE259', '4093 968177'),
('0005435850814', 'FEFB12', '6454 481819'),
('0005435850864', '35D05D', '0656 982378'),
('0005435853580', 'B5A833', '2774 493829'),
('0005435884623', 'ED869D', '8058 013506'),
('0005435884760', '8E4163', '9142 904609'),
('0005435884715', '4FEF14', '5594 416677'),
('0005435884983', '20F7C3', '6246 683361'),
('0005435885104', 'C2613F', '1294 117691'),
('0005435885105', '1A74CD', '3027 712661'),
('0005435885127', '12CD84', '6105 719715'),
('0005435889815', '5FABB9', '3109 218736'),
('0005435902385', '9183D1', '2548 641610'),
('0005435902562', '377E5A', '0262 159230'),
('0005435902585', '0C4326', '1338 351917'),
('0005435902595', '50F3CD', '9622 721188'),
('0005435902667', '097E19', '9160 427370'),
('0005435907469', 'E3B064', '7756 960477'),
('0005435913899', 'AE6345', '3214 238059'),
('0005435918583', '559157', '1723 404410'),
('0005435918632', 'BA3D17', '8472 170173'),
('0005435925169', '0277AB', '5596 196088'),
('0005435925209', 'FA71C0', '3091 411419'),
('0005435928092', 'C16CF4', '5875 834220'),
('0005435929597', '478100', '6871 486309'),
('0005435931574', 'D763CA', '5113 539587'),
('0005435937317', '1F6989', '2754 905860'),
('0005435939869', '7B4A16', '1511 098593'),
('0005435957647', 'D9E721', '9482 492081'),
('0005435981558', '447B43', '9230 861133'),
('0005435981693', 'B2BC5C', '2118 645732'),
('0005435981694', 'B2BC5C', '0638 473077'),
('0005435981751', '7E8FEF', '0170 975182'),
('0005435981821', '2A0C57', '4949 706898'),
('0005435982209', '9A8AFF', '2082 252833'),
('0005435990583', 'C5CBC9', '9695 084817'),
('0005435999001', 'AA0693', '9214 356617'),
('0005435999100', 'AEECCB', '4236 573797'),
('0005435999187', '9D397B', '9013 269167'),
('0005435999199', '05A551', '5729 282467'),
('0005432003654', 'B68857', '3371 474323'),
('0005432003687', 'FA077C', '4949 271354'),
('0005432019922', '24233C', '2516 393893'),
('0005432020004', 'F45510', '2540 978059'),
('0005432020149', '22F77D', '2163 650782'),
('0005432020158', '76FB8F', '3787 320696'),
('0005432034530', '1D8C85', '3288 826564'),
('0005432042691', 'C86979', '5475 260904'),
('0005432044483', '0D6822', '2824 228159'),
('0005432047499', '39B50A', '4981 410854'),
('0005432069440', '238A02', '8810 734430'),
('0005432078085', '6A9D72', '6688 160876'),
('0005432104876', 'CFE724', '6133 533648'),
('0005432104992', 'A33F6C', '2201 044969'),
('0005432105167', '9E26E4', '9818 638317'),
('0005432105375', '280A21', '5249 743944'),
('0005432105376', 'CA65C9', '8237 517801'),
('0005432105408', '7FC2DE', '8688 482136'),
('0005432111259', '238956', '3080 336497'),
('0005432121181', '54AADB', '2877 311437'),
('0005432125382', '8116BD', '1912 284624'),
('0005432132984', '4D4DA0', '1085 485458'),
('0005432133020', '958B76', '5223 302963'),
('0005432133042', '9A2D00', '2417 112488'),
('0005432133056', 'E7634D', '2164 356659'),
('0005432133159', '9D6670', '3369 937983'),
('0005432140298', '81FF71', '6255 276757'),
('0005432140372', '40967C', '1159 343694'),
('0005432143966', 'E862C9', '3519 929127'),
('0005432146184', 'DF9D93', '8784 635300'),
('0005432156326', '33974A', '9468 194350'),
('0005432164960', '36B2D7', '8867 475988'),
('0005432166852', '28B48F', '3137 041657'),
('0005432181597', '0CFF54', '6609 336296'),
('0005432184937', '9436D1', '3336 142752'),
('0005432194488', '7324C1', '4910 760517'),
('0005432199131', 'DB1D30', '5874 854448'),
('0005432202999', '93B38A', '4411 013576'),
('0005432203038', 'A52C90', '2113 404184'),
('0005432206154', 'C235F6', '6472 699354'),
('0005432213590', 'FA2571', '9243 081751'),
('0005432216251', 'A9A97A', '1415 315949'),
('0005432219979', '4A09EF', '1394 226896'),
('0005432225993', '2AC0E8', '1351 452317'),
('0005432231425', '5ABD7C', '7834 023318'),
('0005432231514', 'C39219', '5661 542771'),
('0005432235600', '5DE598', '7326 721609'),
('0005432261796', '311D6C', '4377 256687'),
('0005432277582', '99A7CD', '8535 602174'),
('0005432279253', '91503B', '4646 881772'),
('0005432282780', '9F0E80', '7323 586708'),
('0005432287106', 'E2B7B7', '0584 521474'),
('0005432287131', '3BD2FF', '4589 914655'),
('0005432287175', '4A6B69', '3399 553584'),
('0005432287178', '5F0DF3', '8205 874611'),
('0005432291915', 'EE7DD5', '1223 079189'),
('0005432297235', '4D04C4', '0279 754418'),
('0005432304355', '1511C2', '9372 739337'),
('0005432328034', '5F5DF1', '5029 377738'),
('0005432328143', 'F73983', '8451 337172'),
('0005432328293', '4DC42E', '2438 150726'),
('0005432328387', '0D6784', '9008 005870'),
('0005432328389', '0D6784', '5160 084182'),
('0005432328424', 'E9B057', '2145 640624'),
('0005432328435', 'FB5FFF', '1826 440388'),
('0005432328453', '94053F', '7214 112162'),
('0005432335865', '10F041', '2184 247532'),
('0005432359592', '038AAF', '3457 127041'),
('0005432359602', '6B7D1D', '3011 428682'),
('0005432359837', '577EBB', '2167 931079'),
('0005432359853', '3BA388', '4246 263154'),
('0005432360178', 'FDCAD4', '1944 043015'),
('0005432382756', '2C4DC9', '4445 466132'),
('0005432382772', 'E4525A', '0150 402315'),
('0005432382798', 'B20353', '3358 765082'),
('0005432382810', '6AB0BF', '3209 820376'),
('0005432383076', '1ECA3B', '3678 961411'),
('0005432400075', '166B34', '8664 387068'),
('0005432400085', '2D4EF0', '4313 923043'),
('0005432423722', '86BCF8', '7097 597650'),
('0005432423922', 'F0482B', '1160 744247'),
('0005432424040', '357C7B', '6078 156628'),
('0005432424095', 'E0477C', '9827 679009'),
('0005432424153', 'DCBAFC', '6327 757817'),
('0005432424325', '616C40', '1279 215990'),
('0005432459078', '2ECE2A', '4372 467690'),
('0005432459198', '72C262', '7119 663038'),
('0005432459372', '56FDCF', '8326 282062'),
('0005432459501', 'D51FEF', '6936 898976'),
('0005432459545', 'A9FE99', '4840 300641'),
('0005432459694', '7EBABE', '3652 866319'),
('0005432462493', '968860', '4411 690146'),
('0005432525777', 'E1E05B', '2538 511174'),
('0005432526052', '372472', '0223 345825'),
('0005432526087', 'DF1B36', '6575 742241'),
('0005432526241', '872030', '5155 061466'),
('0005432526467', 'B87B06', '2088 690014'),
('0005432526474', '477505', '7483 949501'),
('0005432526557', '6A5D32', '9713 625292'),
('0005432526579', 'AE114A', '6854 125855'),
('0005432526581', '0CA148', '4247 168330'),
('0005432526629', '9E379E', '6512 814973'),
('0005432526699', 'E9089C', '9481 294912'),
('0005432526792', '6ABBDB', '4315 183624'),
('0005432526819', 'C46471', '7201 035487'),
('0005432526879', '076EB3', '9321 671982'),
('0005432527025', 'FCE013', '3803 658135'),
('0005432527046', '8E6C4C', '4410 449490'),
('0005432527180', '81F714', '3991 772746'),
('0005432527263', '84ABAC', '7853 969792'),
('0005432527474', '49AF48', '2575 948905'),
('0005432527650', 'D244F4', '8333 605513'),
('0005432566610', '4420D5', '8929 552714'),
('0005432566632', 'A70FD1', '1997 923003'),
('0005432566659', '79C531', '5581 756436'),
('0005432566806', '8C04AE', '9872 620083'),
('0005432566843', '7734F6', '0618 506146'),
('0005432567010', '65E6F3', '0487 982190'),
('0005432567079', '6C8741', '1799 693781'),
('0005432567089', 'D0ED14', '2977 623547'),
('0005432567227', 'F9F6DB', '1785 329445'),
('0005432571294', 'BC0C9E', '9949 021532'),
('0005432603698', '514D4A', '0406 187264'),
('0005432603763', 'B3D9D5', '0434 361766'),
('0005432603928', '39B5E5', '9667 235449'),
('0005432603976', 'CA834E', '5099 721864'),
('0005432603988', '987D0E', '3659 609671'),
('0005432607532', 'F73AA6', '5998 662277'),
('0005432609668', 'D6FB03', '5356 748280'),
('0005432609690', '6D7026', '2787 754378'),
('0005432613801', 'E46419', '1883 473419'),
('0005432613838', '375026', '0015 378755'),
('0005432613851', '85BE7F', '5060 811654'),
('0005432628730', '1223F5', '6431 564963'),
('0005432628820', 'AC6418', '5757 115385'),
('0005432632661', '0FD148', '5174 663588'),
('0005432638963', '092325', '7859 478343'),
('0005432638966', '4FC747', '9183 968728'),
('0005432639073', 'E28F29', '7545 736688'),
('0005432645880', 'B0A11F', '2635 025296'),
('0005432649364', '5D4340', '8151 081378'),
('0005432649368', '1D7151', '1264 217694'),
('0005432655360', '42A9F6', '0697 987311'),
('0005432666381', 'BAAE74', '4623 162796'),
('0005432674909', 'E308F1', '0585 433927'),
('0005432675095', 'A36459', '2572 444799'),
('0005432677509', '630307', '3084 765598'),
('0005432677555', '04B496', '9821 379757'),
('0005432692608', 'F49993', '0013 197258'),
('0005432692683', 'CAC73C', '3483 155363'),
('0005432692695', 'C05665', '0125 744217'),
('0005432692734', '814537', '5446 906462'),
('0005432692815', 'EAED5D', '8856 272674'),
('0005432692861', '7AD0B2', '7887 081011'),
('0005432692946', '4A9CA5', '7937 000391'),
('0005432693024', '585ABB', '7728 804746'),
('0005432706323', '9EAE1E', '6455 615321'),
('0005432706388', '1AE6CD', '9774 224630'),
('0005432706542', '153078', '9867 163954'),
('0005432720526', 'AD6DD4', '5739 070604'),
('0005432720687', '55E3CB', '8819 841006'),
('0005432720815', '67CA94', '8341 119852'),
('0005432727851', 'D3DD00', '7386 116046'),
('0005432746913', 'DCB1CB', '2835 900427'),
('0005432747081', 'A4C1E3', '3285 391355'),
('0005432747126', '9F7D69', '5220 376025'),
('0005432747368', '9325A9', '5207 703171'),
('0005432782947', '1B38FC', '5388 144474'),
('0005432783038', '961A5C', '8253 148655'),
('0005432783083', '4B6FF9', '5001 911881'),
('0005432783490', '6D7357', '4264 634513'),
('0005432783620', 'E4D158', '4889 874529'),
('0005432799040', 'F63D3C', '5945 040887'),
('0005432799076', '1EF56F', '9772 671108'),
('0005432799171', 'E2F2BA', '0056 837960'),
('0005432799224', 'AA4F5B', '5689 927059'),
('0005432799334', 'F04C20', '6947 251243'),
('0005432799379', '9290A7', '9841 525013'),
('0005432817166', '680299', '5852 675116'),
('0005432817171', 'A20B06', '1058 864876'),
('0005432817219', 'D765F9', '0984 165878'),
('0005432817320', '7460E1', '3931 203263'),
('0005432817321', '479800', '9844 461180'),
('0005432817347', '0282DE', '5023 723167'),
('0005432817380', 'C2A611', '8653 520574'),
('0005432817402', 'F3B7CE', '7821 773955'),
('0005432817408', '076888', '1229 663926'),
('0005432822124', '474ECE', '0442 654111'),
('0005432822151', '24414A', '0462 698622'),
('0005432838586', 'B51C7E', '6214 726142'),
('0005432838647', '92634A', '3601 123433'),
('0005432838769', '9AF29F', '1781 342573'),
('0005432838780', 'B8EB4F', '1148 524188'),
('0005432838793', 'A9C5E7', '6490 520553'),
('0005432848165', '9A9A3B', '2122 290695'),
('0005432848171', '8D02C9', '5754 413524'),
('0005432848285', 'DE3E1A', '6534 343843'),
('0005432873278', '232E9D', '9602 561804'),
('0005432880625', '1D796E', '2112 471016'),
('0005432880747', '7B68A5', '7875 796110'),
('0005432890875', '9E6F2E', '4754 688240'),
('0005432890886', '49D891', '4809 864313'),
('0005432901316', 'CA6F87', '4737 743663'),
('0005432901361', '9F17DB', '0630 034451'),
('0005432901427', 'CB2C8C', '8068 711767'),
('0005432901433', '0A2054', '6108 430110'),
('0005432901548', 'F8D273', '7306 145307'),
('0005432909206', 'C06FF0', '7826 706696'),
('0005432919695', '2817E9', '8016 619068'),
('0005432919714', '513E0C', '0757 625579'),
('0005432919747', '6DAEA2', '5285 195364'),
('0005432919798', 'CDA29C', '8169 226027'),
('0005432919811', '749EFA', '9455 277495'),
('0005432924959', 'EB178F', '1774 021790'),
('0005432925004', 'D85022', '0141 920524'),
('0005432947893', '11DD8D', '6962 504922'),
('0005432947952', '38ADCB', '7254 173043'),
('0005432948108', '529660', '0966 719952'),
('0005432948116', 'D0BCB0', '5354 133639'),
('0005432948195', '78EA90', '6298 985708'),
('0005432948202', '0557BC', '9299 209942'),
('0005432966601', '5F4156', '2975 526731'),
('0005432966822', '91E9A4', '2460 869265'),
('0005432984526', '6DA20D', '4344 957308'),
('0005432984649', 'C8D3C9', '7943 549300'),
('0005432984723', 'BFAFA6', '5440 105387'),
('0005432984752', 'CBE27F', '6107 705176'),
('0005432984775', '3CA838', '8093 382789'),
('0005433008215', 'E704A0', '4409 210254'),
('0005433008355', 'B2E2FE', '9676 457652'),
('0005433008364', '1D8407', '8859 149736'),
('0005433035423', '98BB36', '4192 296564'),
('0005433035526', '03B416', '4260 950755'),
('0005433035678', '3BB033', '6644 353347'),
('0005433035889', '05B0AF', '1269 474754'),
('0005433036040', '66A0FA', '3133 686028'),
('0005433036102', 'AE0DDA', '1499 803925'),
('0005433036164', 'FA9A96', '2381 474072'),
('0005433057274', '330B0C', '3212 142260'),
('0005433057335', '046843', '3420 101783'),
('0005433057355', '9A6FAA', '8546 360206'),
('0005433057458', 'BD46DF', '8801 806967'),
('0005433057467', '15D26D', '9625 131954'),
('0005433057601', '6C4D48', '3659 820827'),
('0005433074284', 'D9166B', '4871 876056'),
('0005433074399', 'AF6C3D', '1366 156687'),
('0005433074499', 'BAAFD7', '7323 049890'),
('0005433074521', 'D049C1', '5682 120693'),
('0005433074526', '228FD9', '6795 370391'),
('0005433101312', '716997', '7066 793163'),
('0005433101515', '053CDB', '0437 332442'),
('0005433101581', '32BFC2', '5133 298690'),
('0005433101663', 'FD089F', '8836 864583'),
('0005433101816', 'FC3489', '9644 666038'),
('0005433101830', '1918D1', '4216 233396'),
('0005433101879', 'A1D9E0', '1223 082127'),
('0005433101883', '7CB752', '1052 684298'),
('0005433102047', 'F3FAD9', '0191 194247'),
('0005433109900', 'C17D7C', '9351 407069'),
('0005433109955', '3787D2', '5550 419899'),
('0005433109983', 'B7D5D8', '6298 589757'),
('0005433113530', '81EDAF', '9995 221240'),
('0005433123667', '9C364D', '3760 876345'),
('0005433123787', '3E1336', '7738 666019'),
('0005433123857', '2AC162', '6149 437696'),
('0005433126809', '1AB7E8', '0370 689678'),
('0005433134117', '9B4B4B', '6791 619924'),
('0005433150805', '9B9C44', '2699 510983'),
('0005433150900', '8BB273', '0845 517411'),
('0005433150908', 'BB145F', '4487 266435'),
('0005433150991', '42E30E', '9515 347880'),
('0005433151117', 'BDD47F', '2089 218374'),
('0005433151195', '83A974', '3486 582071'),
('0005433151225', 'B9C01D', '5602 267653'),
('0005433158109', '88197E', '9225 889440'),
('0005433165793', 'C461B9', '8993 579798'),
('0005433168340', '4F77E1', '5742 877649'),
('0005433180715', '223947', '9628 405463'),
('0005433180880', '3893D1', '1233 775026'),
('0005433180993', '73C998', '4946 748179'),
('0005433192964', 'F3925D', '1206 795678'),
('0005433202103', '690AA7', '0215 578905'),
('0005433233164', 'D92A38', '2437 360243'),
('0005433233223', '6AFF7D', '4893 576467'),
('0005433233319', 'AA1C1C', '1127 754674'),
('0005433233435', '027457', '8534 558040'),
('0005433233527', 'DE7789', '1490 276370'),
('0005433233617', 'ECF271', '2231 441313'),
('0005433233692', '6966B3', '0447 561698'),
('0005433233776', '94B3BF', '8560 543329'),
('0005433233945', '673920', '4490 387416'),
('0005433234071', '9A3B8C', '0024 225374'),
('0005433251079', '06CFD5', '3685 844284'),
('0005433251195', '4E154E', '3823 817662'),
('0005433266564', '9BC27A', '2606 386253'),
('0005433284928', 'C7F814', '2192 020456'),
('0005433285110', '8C6F2B', '3067 725283'),
('0005433285250', '3A0CF0', '1930 342949'),
('0005433293165', '3FF361', '1399 133150'),
('0005433341391', 'D08B9B', '1311 318884'),
('0005433341404', 'F64B85', '8923 820556'),
('0005433341584', 'CAECB4', '4931 908556'),
('0005433341643', '9AFC4A', '8428 968342'),
('0005433341733', '26199C', '2088 853472'),
('0005433341873', '97CBAD', '1585 776211'),
('0005433341899', '905AB7', '7077 710930'),
('0005433341931', 'ED27D6', '1943 768019'),
('0005433342035', '1C15D3', '3801 807403'),
('0005433342060', 'CDEF20', '2330 022920'),
('0005433342223', 'C15A5B', '0284 468622'),
('0005433342226', '4D8F48', '5924 700342'),
('0005433342276', '6B1FDE', '9979 763371'),
('0005433342390', '6790EB', '1252 255553'),
('0005433342456', 'DD4191', '4276 019049'),
('0005433342490', '396519', '5820 292236'),
('0005433342502', '480120', '2945 052999'),
('0005433342555', '54E703', '0503 496235'),
('0005433342884', 'B4DA43', '2940 690885'),
('0005433367563', '9A86F4', '2707 893176'),
('0005433367747', '76909A', '8080 180118'),
('0005433367767', '96B5B3', '9997 238680'),
('0005433397207', '81001D', '4806 565912'),
('0005433397248', 'CD6B24', '7572 548160'),
('0005433397259', 'E39177', '2388 721704'),
('0005433397517', '9A2A7C', '0960 789927'),
('0005433397558', '897761', '3159 849580'),
('0005433397565', '181893', '1528 625514'),
('0005433397569', 'C4DF4A', '7462 790910'),
('0005433397585', '9DF05F', '7776 830431'),
('0005433397659', '486366', '2278 276590'),
('0005433397768', '8D712A', '3203 451496'),
('0005433400957', 'F81CE6', '2749 739331'),
('0005433404712', '63B392', '5565 846188'),
('0005433404769', '36FFE2', '9415 927943'),
('0005433415466', '71946C', '1249 785135'),
('0005433420372', '207788', '9784 995568'),
('0005433434214', 'AE735E', '5398 232929'),
('0005433434308', 'B57192', '6057 415693'),
('0005433434397', '9DC399', '8316 924219'),
('0005433434468', '654F18', '1211 102276'),
('0005433434603', '7621B1', '2520 213719'),
('0005433434639', '8383B9', '2277 651111'),
('0005433449792', '4C00CF', '0857 828735'),
('0005433449840', '3B58DE', '9921 746343'),
('0005433449846', '5884EB', '9975 980847'),
('0005433449874', '7A3B87', '5309 885167'),
('0005433449891', '29AE9C', '5969 612017'),
('0005433449892', '7479B0', '3755 291912'),
('0005433456904', '04DEEF', '1247 388657'),
('0005433456938', '67F929', '2475 518299'),
('0005433456956', 'DCA9A0', '9258 971051'),
('0005433463870', '5C3D7B', '9046 116220'),
('0005433468190', '554FA4', '5740 138295'),
('0005433473186', '5D9935', '2379 375144'),
('0005433473208', 'EB0850', '6439 099531'),
('0005433481029', '2DABC4', '3045 770018'),
('0005433481099', 'BB5671', '9536 836979'),
('0005433496478', 'D0DFB7', '2396 867740'),
('0005433496557', '0D0207', '7999 491187'),
('0005433496827', '6A4C30', '3045 755212'),
('0005433507094', '37B3A3', '6385 596322'),
('0005433507151', 'A01145', '2169 656327'),
('0005433511823', 'E8B008', '0219 635717'),
('0005433516749', 'AAE6E3', '0286 217879'),
('0005433516804', 'BD46BE', '9457 915184'),
('0005433525015', '7017B0', '9809 106532'),
('0005433529244', 'BBD50B', '0017 712641'),
('0005433533296', 'FA48EB', '5154 567127'),
('0005433538774', '0210AA', '7295 801987'),
('0005433538787', '7DB123', '5450 755856'),
('0005433568366', 'C917F0', '5695 741569'),
('0005433568390', '28F857', '0113 048527'),
('0005433568426', '6D62ED', '5363 317019'),
('0005433568493', 'B44D65', '4738 103999'),
('0005433568698', 'DDF86D', '4531 961171'),
('0005433568711', 'B986F3', '1360 264987'),
('0005433577615', 'C8C011', '7231 198079'),
('0005433577663', 'E4A862', '2717 053910'),
('0005433577778', 'D3E7B6', '2334 473944'),
('0005433613428', '719A33', '6038 089092'),
('0005433613451', '8F6863', '6881 008318'),
('0005433613663', 'F31FA9', '1955 399383'),
('0005433613894', '70DA28', '7367 124686'),
('0005433614006', 'D9DC5F', '0610 083141'),
('0005433614052', '0F2CCE', '1662 226324'),
('0005433633305', '4FCB0C', '8630 511544'),
('0005433633485', '784314', '4964 452739'),
('0005433633694', 'ACF73E', '7807 359358'),
('0005433650529', 'AC5BF6', '7823 307312'),
('0005433656641', '0ECFCE', '8741 574612'),
('0005433679809', 'EA3F21', '9887 605315'),
('0005433679858', 'CC8204', '9257 310152'),
('0005433679917', 'A8EE0F', '1882 013656'),
('0005433680121', '4BF4F1', '2424 144707'),
('0005433680153', '57693F', '9727 137704'),
('0005433680173', 'ABBDE5', '3154 668614'),
('0005433680376', '3D2D48', '7206 862357'),
('0005433680459', '29C99C', '7807 926738'),
('0005433687701', '45C1D6', '6585 317751'),
('0005433715540', '26381A', '9937 257677'),
('0005433715659', '88A513', '9802 500670'),
('0005433719122', '7AAAFC', '4384 136136'),
('0005433753358', '506DE5', '7230 046023'),
('0005433753486', '788238', '1436 724871'),
('0005433753507', 'DA046A', '0208 570638'),
('0005433753871', '589717', '4697 968831'),
('0005433753881', '48C78D', '2985 303317'),
('0005433763009', 'D96BD9', '4287 284062'),
('0005433763115', '3C44F9', '4534 522204'),
('0005433763159', 'C6B753', '2897 472003'),
('0005433766583', 'E801E6', '7936 431673'),
('0005433784355', 'A37FD6', '1874 171930'),
('0005433784511', '97B03D', '8494 681819'),
('0005433784735', 'FE6533', '4068 022237'),
('0005433784837', '1782A0', '4431 106751'),
('0005433804806', 'E3ECE9', '6136 342870'),
('0005433804813', '36F307', '5728 882501'),
('0005433805019', '9EB3EA', '3573 227647'),
('0005433805034', 'A8E7FD', '1152 200676'),
('0005433805054', '91BA3C', '5351 212923'),
('0005433805209', '265AD4', '8094 971244'),
('0005433811629', 'F4DD99', '9036 536226'),
('0005433817442', '43007C', '6928 506181'),
('0005433845777', 'E10C65', '6032 403643'),
('0005433845807', '1CACD5', '6906 129028'),
('0005433846034', '8F73EA', '3267 167454'),
('0005433846047', 'D3A426', '4424 674302'),
('0005433846152', 'DDADA7', '0831 363164'),
('0005433846222', '673B70', '1026 590441'),
('0005433846260', '8E050D', '4393 312424'),
('0005433846341', 'B46CD9', '0219 267385'),
('0005433846436', 'FC7449', '1800 407792'),
('0005433846441', '4F81B9', '7103 021367'),
('0005433867737', 'B638D2', '6798 432926'),
('0005433867791', '9F5B95', '5678 650003'),
('0005433867809', 'FEBB6A', '8714 954186'),
('0005433867910', '79D763', '9632 801445'),
('0005433868101', 'DD9AC6', '6867 072926'),
('0005433868164', '62BDCA', '9768 513974'),
('0005433868190', '38D751', '7289 750967'),
('0005433868317', 'E67282', '3204 426163'),
('0005433868375', 'D59BCE', '8780 780619'),
('0005433870700', 'AA348B', '3780 130716'),
('0005433872442', 'D7D6C0', '3333 449486'),
('0005433921777', 'B1DB40', '5528 273992'),
('0005433921807', 'C13EAF', '7666 238160'),
('0005433921859', 'B4D5C4', '5272 480699'),
('0005433921957', 'CCB266', '0965 215342'),
('0005433922180', 'A1688B', '5247 050277'),
('0005433922918', 'C901F2', '7319 828245'),
('0005433922941', 'DB197B', '5546 351435'),
('0005433923099', '9D3458', '7255 204526'),
('0005433923146', '5C295E', '2481 012322'),
('0005433931432', '258606', '6737 446320'),
('0005433959987', '5E821D', '6070 612831'),
('0005433960002', 'D44B90', '8165 111023'),
('0005433960013', '5C965F', '1732 191473'),
('0005433960051', 'A16C31', '5645 899632'),
('0005433960162', '91A552', '7626 206107'),
('0005433960215', '2907F3', '3804 677480'),
('0005433960239', '2AB8B2', '3210 127679'),
('0005433960329', '8D2110', '1123 900289'),
('0005433960653', 'F6AEBB', '2888 366657'),
('0005433960779', '07185D', '5304 994831'),
('0005433985249', '96FBCA', '5033 173000'),
('0005433985282', 'DF9E95', '8119 319840'),
('0005433985384', '19746E', '4550 530033'),
('0005433985532', '07019F', '3303 791395'),
('0005433985748', 'DDA707', '2547 454468'),
('0005434022630', 'D0711D', '2886 193629'),
('0005434022697', 'D9889C', '9592 365196'),
('0005434022708', '06A4A3', '6732 341497'),
('0005434022781', '332D79', '1872 701761'),
('0005434023022', '6F16CD', '9069 786224'),
('0005434023046', '755F0B', '3869 760992'),
('0005434023067', 'E19353', '0113 942943'),
('0005434023143', '028AC4', '9451 514971'),
('0005434023204', 'D64300', '4478 413707'),
('0005434023410', '3DBF92', '7475 251887'),
('0005434023459', '3F0281', '5692 239218'),
('0005434023496', '61E67E', '2567 832827'),
('0005434023551', 'A58F06', '6983 072738'),
('0005434066568', '225F1E', '2446 722473'),
('0005434066633', '05A218', '8948 837799'),
('0005434066645', 'C3E3AF', '0410 360193'),
('0005434066646', '4BC9AC', '2234 307407'),
('0005434066792', 'F892D1', '0764 007695'),
('0005434066874', '60C1E9', '6093 934517'),
('0005434066988', '926575', '9219 911873'),
('0005434067103', '1C2DC0', '2847 573057'),
('0005434067369', '139EF6', '4355 683763'),
('0005434067412', '3FCA6C', '1679 893094'),
('0005434081649', '8FFCC2', '7057 483084'),
('0005434081786', '070EDA', '7734 326572'),
('0005434081790', 'B95A6C', '1183 896281'),
('0005434084859', 'FCFF8B', '2741 129891'),
('0005434084882', '06DCAC', '9825 941411'),
('0005434087504', '192728', '4038 280252'),
('0005434095187', '745DEA', '7239 455811'),
('0005434136752', 'F8AA39', '1811 870043'),
('0005434136753', '1E520E', '3427 024505'),
('0005434137063', '3556E4', '0301 555731'),
('0005434137161', '639B56', '1878 371224'),
('0005434137504', '5D9565', '1390 653259'),
('0005434138005', 'ECE4EF', '1212 215007'),
('0005434138024', '656955', '6354 777755'),
('0005434149532', '66F2F8', '3100 265503'),
('0005434157348', '037EA7', '8426 283719'),
('0005434157412', '131E9C', '9515 172430'),
('0005434157413', 'BC58E9', '6505 218749'),
('0005434157449', '51B7F1', '2478 580881'),
('0005434163483', 'E888C1', '1156 224300'),
('0005434163506', '679F75', '9108 428741'),
('0005434163571', '625254', '1074 903416'),
('0005434170812', '340008', '0689 140409'),
('0005434170912', 'A35DE4', '1320 962654'),
('0005434170954', '7F8665', '3063 803637'),
('0005434170955', '79805F', '2693 432238'),
('0005434170984', 'E55AC7', '7636 121253'),
('0005434181990', 'B80A14', '0057 770900'),
('0005434182076', '89BDC2', '1798 512400'),
('0005434183545', 'EB2C00', '5233 660357'),
('0005434183554', '6E4D5E', '3227 897461'),
('0005434189110', '029626', '8966 502397'),
('0005434213768', 'E71A73', '5918 422598'),
('0005434213821', '811F2C', '6705 356321'),
('0005434213836', '0070F5', '4001 000680'),
('0005434213872', 'BE521E', '3909 586878'),
('0005434214077', 'F76E9E', '0887 297262'),
('0005434214383', '632A29', '7867 512310'),
('0005434217924', '35EB69', '0681 172552'),
('0005434229071', '2FE3F3', '2306 520140'),
('0005434244699', '8F0B95', '3676 098161'),
('0005434244700', '8F0B95', '8722 679789'),
('0005434244824', 'F65B37', '5846 947370'),
('0005434244833', 'EA5222', '5247 337522'),
('0005434244856', '3EE8B3', '3261 153642'),
('0005434251809', '0291EC', '4431 301349'),
('0005434251919', '07F466', '2804 979240'),
('0005434264817', 'F37E42', '4987 451923'),
('0005434264945', 'A01569', '3838 152472'),
('0005434265017', '6570D3', '0954 765554'),
('0005434265022', '2BBCAD', '0570 507490'),
('0005434271279', '14EEFC', '0150 331283'),
('0005434272161', 'B44775', '3600 857139'),
('0005434287100', 'D81290', '2064 940342'),
('0005434287173', '35B3D9', '5785 088951'),
('0005434299189', '1B59FD', '3050 960938'),
('0005434299510', 'C3D7EF', '5170 930519'),
('0005434302451', 'B1A81D', '7569 587963'),
('0005434309559', '8E1B3F', '1682 263442'),
('0005434319238', 'E41667', '5848 217111'),
('0005434319368', '1FFA7B', '3413 336253'),
('0005434325514', '6E88B3', '1262 343293'),
('0005434325536', 'B5A3F8', '6031 570593'),
('0005434325571', 'E193A4', '2935 226933'),
('0005434343648', 'BE19EC', '2744 202971'),
('0005434351489', '7B0B9B', '7197 662402'),
('0005434374018', 'DC1BA7', '9451 280339'),
('0005434374201', 'F4EB12', '2018 106999'),
('0005434374237', 'EABFD0', '0608 851110'),
('0005434374277', 'F4B658', '4078 208835'),
('0005434374426', '2D4741', '1968 351121'),
('0005434374472', '3A3A00', '4533 730697'),
('0005434374512', 'D9E46F', '6804 095106'),
('0005434374564', '6E3CF8', '3372 428493'),
('0005434406662', '564132', '7294 633866'),
('0005434406864', 'A4AC81', '1777 020953'),
('0005434406909', '0B232C', '8109 409642'),
('0005434407088', '68267F', '8352 157015'),
('0005434407296', '5636D5', '5729 102823'),
('0005434407339', '5306C3', '1004 493997'),
('0005434407549', 'B1D155', '0902 335831'),
('0005434411713', '50976F', '1030 555719'),
('0005434426283', 'ADD6C7', '2857 655137'),
('0005434435074', 'ED37A6', '0985 859486'),
('0005434435105', '6EAAF2', '7089 581998'),
('0005434443468', 'F534E3', '8487 335736'),
('0005434445233', '658D6A', '8967 543281'),
('0005434446508', 'A26EF7', '8459 056677'),
('0005434448260', 'F72388', '0100 558568'),
('0005434458523', '74C664', '7480 384655'),
('0005434458641', '5FB1E2', '1276 255568'),
('0005434467749', 'E3667D', '0245 971569'),
('0005434480275', '8434DA', '5558 597379'),
('0005434503571', 'CDEA17', '1680 931287'),
('0005434503585', 'E959A8', '3210 888316'),
('0005434503634', '1036E8', '6742 178178'),
('0005434503791', '3B3A1E', '2874 921602'),
('0005434504054', '0768BB', '5737 723818'),
('0005434509056', '4B91BA', '5950 698135'),
('0005434509138', '1F29BF', '9125 357460'),
('0005434512062', 'E7752C', '2709 086779'),
('0005434550384', '7D9097', '7209 508091'),
('0005434550402', 'A70B9E', '4003 401522'),
('0005434550444', 'A5AEB2', '3717 859333'),
('0005434550543', '3E8269', '8697 398747'),
('0005434550620', 'C8B3A4', '7703 874082'),
('0005434550830', '71A890', '2543 185157'),
('0005434550839', '8085AD', '1884 216289'),
('0005434550874', 'B3B5D4', '3679 025317'),
('0005434551078', 'C44E89', '3604 161350'),
('0005434551085', '379345', '5561 550209'),
('0005434551088', '7BE0AC', '9927 703306'),
('0005434551149', 'DF7FF9', '0913 933468'),
('0005434554035', '2003C1', '9027 664156'),
('0005434554052', '30C705', '2346 275941'),
('0005434573151', '9C7B6B', '8412 563320'),
('0005434573153', 'B96F5F', '2111 505033'),
('0005434573171', '878D4C', '5704 448820'),
('0005434573233', '24F66B', '1427 805000'),
('0005434573301', '0C2E91', '7281 361547'),
('0005434573315', '7E983C', '3802 458385'),
('0005434586190', '6469DB', '0835 214263'),
('0005434586327', '406E01', '3355 894906'),
('0005434586456', '435783', '1520 463574'),
('0005434586471', '211C2E', '0317 730305'),
('0005434586527', '62AA8E', '4542 125186'),
('0005434600447', '239BD5', '9698 795195'),
('0005434600513', '45B9B4', '3599 361999'),
('0005434600516', 'FC179B', '6672 764523'),
('0005434604879', '7F5BD4', '7303 818424'),
('0005434606817', '2EE1AD', '6375 354697'),
('0005434610173', '163CE4', '0992 207602'),
('0005434620231', '5A8B28', '3998 385146'),
('0005434620279', '45944F', '6186 558178'),
('0005434620356', 'C1CB7A', '6234 495287'),
('0005434620362', '5B89C8', '3238 640372'),
('0005434620390', 'B4C8B7', '4842 729727'),
('0005434620411', '232F75', '6916 017756'),
('0005434638912', '1431A4', '4364 289239'),
('0005434638965', 'F61FDB', '5048 341790'),
('0005434639140', 'D7BABB', '0175 405254'),
('0005434654451', '2F5CA9', '4998 023382'),
('0005434654516', '141C0D', '7992 517967'),
('0005434654521', '24E5D8', '6784 349111'),
('0005434654527', 'EFA104', '7828 352221'),
('0005434663255', '7F3F62', '1304 940312'),
('0005434663336', 'CC9D39', '8641 594292'),
('0005434723532', '65ED3E', '2111 694451'),
('0005434723568', '2BD77B', '9037 420028'),
('0005434723796', '5FD264', '4576 221136'),
('0005434724077', '16CF34', '6996 349378'),
('0005434724323', '34BA46', '7501 892171'),
('0005434724580', 'E70A0D', '5582 557008'),
('0005434724639', '58A96F', '2951 829126'),
('0005434724724', '517846', '3472 253268'),
('0005434724762', '7D0545', '8317 761283'),
('0005434724862', 'C7DCD0', '3432 809368'),
('0005434724869', 'F946DB', '8144 421536'),
('0005434724875', 'E6B7FB', '9001 725065'),
('0005434724970', '1CEB8E', '8470 244903'),
('0005434725065', '515078', '3927 969434'),
('0005434725191', '5B99F8', '9514 972431'),
('0005434725223', '425C25', '2401 454289'),
('0005434732918', '464BA4', '4265 148576'),
('0005434732928', 'B9B9B8', '0726 773887'),
('0005434735629', 'D0FFAB', '4595 599540'),
('0005434735644', '313339', '8241 872505'),
('0005434756245', '006C55', '7734 857380'),
('0005434760158', 'A0588A', '9388 065823'),
('0005434821492', '9E4CCF', '0122 666827'),
('0005434821528', 'FA3AF5', '5786 000001'),
('0005434821882', 'A83E42', '3966 324198'),
('0005434821910', 'B2354D', '8550 999412'),
('0005434822015', 'E037C1', '3717 370505'),
('0005434822520', '00D00E', '2695 543324'),
('0005434822521', '9FE702', '1526 777524'),
('0005434822564', 'C29F14', '3090 361940'),
('0005434822565', 'C29F14', '2409 861825'),
('0005434822694', 'A85B14', '6258 368327'),
('0005434822837', 'AAE1C1', '5980 634839'),
('0005434823149', '606622', '9338 532502'),
('0005434823234', 'BE312E', '2570 405068'),
('0005434823330', 'D88578', '2710 016756'),
('0005434823362', 'B48A98', '6090 272828'),
('0005434823373', '57E982', '6329 161983'),
('0005434831110', '7D28FE', '0938 597263'),
('0005434876720', '6ED6D2', '9308 945359'),
('0005434876812', '4FCAC9', '6313 399324'),
('0005434876866', 'B10C6C', '5078 997930'),
('0005434876902', 'E13176', '2818 144989'),
('0005434877376', '3963D4', '1097 572703'),
('0005434877391', 'F9A7EB', '7160 208758'),
('0005434877432', 'DF1388', '0585 026502'),
('0005434906606', 'F5586F', '5686 704596'),
('0005434906771', 'BC928E', '8354 455759'),
('0005434906960', '46ECBE', '5502 717910'),
('0005434906964', 'ABB41E', '1721 250465'),
('0005434907060', '041698', '4096 735919'),
('0005434907185', 'A5BEFE', '6713 164788'),
('0005434925388', '8F0490', '1840 062128'),
('0005434925522', '5B8D67', '5134 017957'),
('0005434928255', '27C9D2', '6585 110390'),
('0005434937953', 'EC62AB', '1268 421785'),
('0005434943239', 'BC0B11', '5293 566522'),
('0005434943285', '9246AF', '5474 769132'),
('0005434950454', '662D0D', '7726 525515'),
('0005434954537', 'E384F9', '3044 568068'),
('0005434954564', 'F0D16B', '8023 468597'),
('0005434963918', '36F63B', '5001 105420'),
('0005434963986', '4EE7BC', '2559 404245'),
('0005434979580', 'C761F3', '6326 387293'),
('0005434979602', '4F759B', '7020 455661'),
('0005434979662', '6C14A3', '2767 764396'),
('0005434979687', 'A26A60', '7271 052556'),
('0005434988596', '8B479E', '6458 780108'),
('0005434988617', '9BA02F', '8517 419880'),
('0005434993944', '2D26A7', '4003 587026'),
('0005434993959', 'A830C6', '7035 762285'),
('0005435006679', 'CBB794', '6261 349328'),
('0005435006717', '86F3CD', '1651 800528'),
('0005435006798', 'C22E59', '2373 161320'),
('0005435006835', '970AB7', '2487 804782'),
('0005435006939', 'BF2582', '1960 534644'),
('0005435038637', '821278', '1638 955366'),
('0005435038883', '2A65BD', '6149 153006'),
('0005435038925', '02EB91', '1929 606941'),
('0005435038927', '42D376', '3080 363248'),
('0005435039113', 'E430EB', '7222 012863'),
('0005435039223', '8ABFF6', '7288 957478'),
('0005435039261', '633917', '6108 918037'),
('0005435039299', 'B612FF', '6635 701113'),
('0005435039370', 'F57F27', '6273 946470'),
('0005435039380', '4ECFC2', '5205 620383'),
('0005435039383', 'B3BC66', '3427 569696'),
('0005435039395', 'EDDD9D', '5072 384974'),
('0005435042841', 'E2BD88', '0127 881363'),
('0005435068212', '54C30F', '5887 723312'),
('0005435068563', '480474', '2853 710416'),
('0005435068677', 'EC5BD2', '1944 808110'),
('0005435068728', '4B90B3', '8005 185139'),
('0005435068831', '3EE83C', '0654 298065'),
('0005435068937', '107570', '2707 798836'),
('0005435068985', '8B4530', '6599 191019'),
('0005435078101', '359A79', '2848 734516'),
('0005435078288', '515B45', '4576 569189'),
('0005435086782', '42184F', '7766 406721'),
('0005435086784', 'AFAD73', '7020 464433'),
('0005435086817', '9E562D', '0446 286777'),
('0005435091901', '8368CC', '4601 070475'),
('0005435097149', '4179BF', '1088 919398'),
('0005435103850', '9C3511', '1600 079565'),
('0005435103887', '1248DB', '2606 913995'),
('0005435125718', '642ED5', '6140 014115'),
('0005435125794', 'BD033A', '3924 208170'),
('0005435125935', '24A06C', '3917 526138'),
('0005435125991', 'BB285F', '0494 605837'),
('0005435132778', '070299', '1699 430509'),
('0005435132806', '9E5EA4', '5336 676669'),
('0005435142497', '970EAE', '2544 666342'),
('0005435142502', '906867', '9287 117349'),
('0005435149820', '007602', '7646 071225'),
('0005435149839', '553193', '2518 275197'),
('0005435153724', '044420', '5571 793311'),
('0005435160144', '8C48E8', '1121 697887'),
('0005435163148', 'CE33F8', '9791 252682'),
('0005435176605', 'D59EA1', '8550 990354'),
('0005435176663', '3638B1', '4916 348469'),
('0005435176746', '08D495', '3231 320157'),
('0005435176926', '789186', '6882 668175'),
('0005435176986', '206DC3', '2849 316250'),
('0005435212347', 'F280F6', '3906 785076'),
('0005435212356', 'A5404E', '5933 228339'),
('0005435212453', '0ADC9A', '5671 351380'),
('0005435212563', 'D7B8BC', '7845 656636'),
('0005435212785', '0E56A3', '2178 999930'),
('0005435212835', '3AC56F', '3273 797000'),
('0005435212879', '7E77E9', '2725 657069'),
('0005435212900', 'D020C0', '1611 704423'),
('0005435213009', '42E3ED', '3001 593612'),
('0005435213143', 'EEC798', '5713 201448'),
('0005435213225', '73AC30', '2391 900739'),
('0005435213250', '92D3B9', '1419 842700'),
('0005435225491', '888726', '0751 612316'),
('0005435229362', '81B994', '2980 189955'),
('0005435242503', '0D133C', '3806 511255'),
('0005435242572', 'C72EB0', '2955 820919'),
('0005435242617', 'D2CABE', '0638 998506'),
('0005435242676', '110A73', '5384 470960'),
('0005435242765', 'A8B93B', '4076 555916'),
('0005435252522', 'F8AE44', '8725 730837'),
('0005435252547', '8B4940', '9430 379442'),
('0005435252642', '876395', '6621 234365'),
('0005435254460', '0270DA', '8639 797937'),
('0005435259689', '665D46', '1182 239085'),
('0005435282084', 'C67B58', '8081 232563'),
('0005435282221', '1EC3AA', '9184 446201'),
('0005435282311', '393820', '8001 344765'),
('0005435282450', '2668A5', '3317 370349'),
('0005435286564', '3E231A', '8737 934073'),
('0005435293171', '2A93A9', '9407 048826'),
('0005435319533', '38371B', '5604 268286'),
('0005435319539', '25E928', '7162 254858'),
('0005435326596', 'DB10F1', '2316 329968'),
('0005435326704', 'F06EFB', '5417 230856'),
('0005435340088', '029D3F', '5347 240710'),
('0005435340100', 'D94EBC', '9600 806419'),
('0005435340174', '4F798E', '2047 256868'),
('0005435372771', '3B3123', '0027 086520'),
('0005435372773', 'C4EF85', '9861 335510'),
('0005435372828', '6F8C98', '5650 850240'),
('0005435376312', '73E94B', '9553 715802'),
('0005435376345', 'DB12AE', '9489 081119'),
('0005435377566', 'A69863', '8277 710619'),
('0005435380224', '313051', '9292 823661'),
('0005435386539', 'A30EEE', '6899 208672'),
('0005435423677', 'F8E2A3', '4870 631358'),
('0005435423803', '42B874', '8883 838128'),
('0005435423818', 'CEC1E4', '0162 206097'),
('0005435424030', '1E077A', '3520 394798'),
('0005435424112', 'B40089', '9716 583508'),
('0005435424449', '20218D', '0941 003847'),
('0005435424519', '36C10F', '4722 050039'),
('0005435437777', '9D9E4A', '9325 724280'),
('0005435437911', 'ABD789', '9292 118030'),
('0005435443170', 'CBE143', '4559 432040'),
('0005435462057', 'A1CBE9', '3499 326198'),
('0005435462102', 'F5008A', '8001 459983'),
('0005435472674', '5C2189', '5073 573250'),
('0005435472750', '1F58F7', '7134 072153'),
('0005435476717', 'EBDE7B', '3421 774744'),
('0005435487498', '0370FC', '1062 186099'),
('0005435487587', '99EEFF', '9171 481055'),
('0005435487627', '081E81', '2117 399059'),
('0005435502003', 'F8490B', '4818 780963'),
('0005435502012', 'FB6ACE', '4862 069496'),
('0005435502155', '49DD77', '5463 651699'),
('0005435502237', '5F9F3F', '7150 226328'),
('0005435502244', 'A09207', '3586 060387'),
('0005435508250', 'F1F1E2', '2559 022904'),
('0005435529120', 'B30412', '6091 485803'),
('0005435540779', '6EBCC5', '7466 904800'),
('0005435540821', 'AF7505', '5638 189629'),
('0005435540973', '2F0ACF', '3611 611869'),
('0005435540976', 'C15B62', '7654 043834'),
('0005435548427', 'BD35FB', '8801 000712'),
('0005435551490', '79ADAA', '3503 610545'),
('0005435558066', 'A54FDD', '5323 665685'),
('0005435611800', 'C4EECB', '6999 517956'),
('0005435611827', '173FF2', '4003 228401'),
('0005435611904', '3A0B80', '4104 247375'),
('0005435612042', 'BD4171', '2799 425917'),
('0005435612206', '4F658F', '3148 942312'),
('0005435612346', '35B1A2', '9081 664229'),
('0005435612436', 'BA2EEA', '4297 676107'),
('0005435612506', '39DEA4', '4747 609616'),
('0005435612776', '3DF17C', '7338 531769'),
('0005435613199', 'B0F1A4', '3421 039055'),
('0005435613208', '9CDF07', '0667 209287'),
('0005435613258', 'ADAEB2', '4099 616753'),
('0005435613344', '2FDB38', '1899 162060'),
('0005435613431', '34437B', '3131 769789'),
('0005435628705', 'D4098E', '5614 046799'),
('0005435652454', '035FD1', '3717 220774'),
('0005435652703', '1A4D7E', '8133 836707'),
('0005435652886', '4BD171', '6309 397710'),
('0005435652920', '7EB0CC', '9742 681045'),
('0005435660018', 'F79399', '2870 322528'),
('0005435660079', '1C398C', '6630 716921'),
('0005435681433', '1E7F34', '9553 929053'),
('0005435681567', '85A8A6', '1661 338651'),
('0005435681685', '94AD36', '1525 478587'),
('0005435681799', '52CECD', '9238 662605'),
('0005435696954', 'ADB5CC', '2262 362480'),
('0005435697067', 'F95075', '5568 215252'),
('0005435706178', 'FBE59C', '1444 605613'),
('0005435706240', '66E22E', '8698 608808'),
('0005435715183', '367FBD', '9624 495933'),
('0005435715309', 'B2AA4C', '3670 256125'),
('0005435715344', '3F0AA2', '8476 939253'),
('0005435715364', 'E0618B', '1223 894301'),
('0005435715409', '950A04', '5683 236712'),
('0005435722024', '8E6A32', '2752 470863'),
('0005435725587', '1C3BF1', '8526 711533'),
('0005435732204', '36E013', '1571 092350'),
('0005435735116', '354BD5', '2159 133919'),
('0005435765241', 'B677CA', '7927 024302'),
('0005435765372', '738239', '4636 294965'),
('0005435765378', '7758C2', '2925 927016'),
('0005435765419', 'AB6737', '7527 947442'),
('0005435765443', '9C7CFA', '5330 331833'),
('0005435765447', '782850', '0317 945670'),
('0005435765522', '809EFE', '0367 679927'),
('0005435765523', '8DB2F9', '8653 687941'),
('0005435765538', '7F7001', '9577 649056'),
('0005435765712', '3260BA', '5989 919322'),
('0005435765876', '7DED5F', '2052 402313'),
('0005435766004', '545792', '4299 585813'),
('0005435766089', '4584FF', '5538 485371'),
('0005435785151', 'ED38AD', '7235 722293'),
('0005435785170', 'E20AE7', '0378 305972'),
('0005435785265', '388F58', '0759 703813'),
('0005435790271', '774E6A', '9712 598310'),
('0005435797361', '6936EC', '9730 615684'),
('0005435797367', 'BB5F37', '0623 329063'),
('0005435797399', 'BBEB57', '9063 316555'),
('0005435797447', 'DEE2B6', '6573 315744'),
('0005435808132', '56581F', '6459 383433'),
('0005435811030', 'ADF073', '4896 987817'),
('0005435824328', '3D0AB5', '1258 841418'),
('0005435824376', '118072', '7618 949191'),
('0005435824384', 'FFB58A', '1581 558253'),
('0005435824448', 'A0428D', '7549 069355'),
('0005435838985', '0E6A11', '6396 766984'),
('0005435839133', 'C30802', '1372 885162'),
('0005435839221', 'C63E59', '7895 060218'),
('0005435839265', '4D419F', '6221 697959'),
('0005435850882', '610C21', '4801 407941'),
('0005435858490', 'C1E43C', '0056 763248'),
('0005435884427', '202D35', '1974 579062'),
('0005435884482', '4ADF52', '1324 436976'),
('0005435884633', '8FBF1E', '6939 564887'),
('0005435884865', '615801', '0176 093558'),
('0005435884903', '5588CB', '4254 500763'),
('0005435885045', '2B7F57', '6266 092920'),
('0005435902652', '7C4F49', '6407 433142'),
('0005435911381', 'E51482', '6997 611716'),
('0005435913894', '186CCD', '4288 460739'),
('0005435928099', '8E2CD5', '4525 767941'),
('0005435929623', 'CBC6AE', '2091 454502'),
('0005435933405', '93EB50', '2834 850671'),
('0005435935038', '3277CC', '2514 163365'),
('0005435937348', '69D72B', '2071 266343'),
('0005435947076', '7A60E2', '8095 823025'),
('0005435947112', '6905F4', '7907 748693'),
('0005435947163', '777D56', '2634 170868'),
('0005435947197', 'B57673', '3918 444023'),
('0005435957509', '64D742', '5785 359410'),
('0005435960025', '67FB61', '5449 747539'),
('0005435981936', 'CD7434', '3567 185569'),
('0005435982009', '3F3D27', '3341 389168'),
('0005435982093', '03633C', '0068 096584'),
('0005435982145', '5BABE1', '5799 073011'),
('0005435986704', 'B5E502', '1962 420068'),
('0005435986736', '5A4C02', '9639 925003'),
('0005435990580', '9E8119', '5048 404720'),
('0005432001000', '69DAD1', '8954 972101'),
('0005432006715', 'B0EB2F', '1004 548882'),
('0005432019823', '3B6707', '5985 576578'),
('0005432019862', '38FD81', '2980 266205'),
('0005432020206', 'D6459D', '3655 411358'),
('0005432034564', '6696C6', '3677 982673'),
('0005432034749', '17FBF7', '3052 863415'),
('0005432034854', '8440EA', '1183 024376'),
('0005432042655', 'F57DD7', '1021 999783'),
('0005432044492', 'EE6FD0', '3339 979433'),
('0005432045591', 'F1191D', '2624 028920'),
('0005432049400', 'A4A2BA', '4256 236249'),
('0005432058317', 'DE991D', '9330 240369'),
('0005432069607', 'D7F183', '6623 815864'),
('0005432104731', '848EBE', '9256 124939'),
('0005432104784', '42A266', '3290 269787'),
('0005432104819', '682654', '6194 386784'),
('0005432104883', '450691', '0084 142276'),
('0005432105079', 'C15006', '0231 805821'),
('0005432105080', 'C15006', '6549 774420'),
('0005432105082', '96E663', '4285 260774'),
('0005432105097', '9B1FDC', '1040 657414'),
('0005432105364', 'B445D8', '3632 600854'),
('0005432105415', 'D667B6', '9898 275006'),
('0005432108204', '175F6D', '5359 546380'),
('0005432112488', '8CEA85', '1796 692996'),
('0005432161113', '1A84CE', '2253 794957'),
('0005432166879', '1E672A', '2265 950673'),
('0005432166886', 'B3B34B', '0159 105240'),
('0005432166890', 'DB1685', '3194 451888'),
('0005432170353', '233E78', '7985 552925'),
('0005432181556', '57A17E', '5754 796385'),
('0005432181648', 'C3D481', '3815 277871'),
('0005432183430', '41CC80', '1811 249645'),
('0005432186809', '34ADF6', '7238 164377'),
('0005432186857', '8134EF', '1306 802975'),
('0005432202945', '5D3723', '6447 833136'),
('0005432211440', '2AC496', '1787 262227'),
('0005432214793', 'A3F371', '7197 805660'),
('0005432225981', '9F2898', '6816 724007'),
('0005432231431', 'C573D4', '2153 686868'),
('0005432235552', '7BF825', '0549 731106'),
('0005432261579', '605CF0', '9159 607630'),
('0005432261315', '050022', '3390 997796'),
('0005432261500', '2B04D7', '4203 056848'),
('0005432261667', '02C21F', '9926 880222'),
('0005432261747', '147E54', '5559 447794'),
('0005432261762', '297DCC', '3381 397569'),
('0005432267823', '579877', '5246 561831'),
('0005432277676', 'FA5218', '7785 978007'),
('0005432279263', 'D4AE2D', '3165 043888'),
('0005432282764', 'C8A30B', '9046 069987'),
('0005432293167', 'CF1E0C', '2480 723498'),
('0005432294476', '5DD287', '6155 173294'),
('0005432295858', 'ED770C', '9853 138368'),
('0005432302299', '825B75', '1417 663646'),
('0005432304351', '9DE2A9', '9699 972622'),
('0005432328064', 'F802F7', '2571 130070'),
('0005432328081', '9ACE23', '6781 184034'),
('0005432328159', '336EA9', '8167 649610'),
('0005432328330', '759B72', '4223 622481'),
('0005432328358', '25F5B9', '0641 130135'),
('0005432328412', '7B19F8', '0644 225611'),
('0005432328579', 'AE27EB', '9346 826645'),
('0005432335966', '093B9C', '0732 216810'),
('0005432335985', '830E68', '3120 204878'),
('0005432336007', '767944', '6374 406157'),
('0005432359563', '12945E', '7044 722015'),
('0005432359657', '7E7C75', '3660 184943'),
('0005432359699', '4328C3', '2244 611864'),
('0005432359860', '2A7004', '2234 563603'),
('0005432359882', '9FDC15', '8575 934579'),
('0005432359913', '6655D6', '2347 083281'),
('0005432360096', '71176B', '5097 090558'),
('0005432360127', '018C2F', '8264 309444'),
('0005432382677', '6F70B3', '7606 280542'),
('0005432382877', '2C6E4C', '7967 163960'),
('0005432383023', '3A9932', '9649 077656'),
('0005432390007', 'EEAAEB', '0699 234046'),
('0005432400058', '13BAF1', '5536 805986'),
('0005432423680', '1661BC', '5975 914629'),
('0005432423745', 'F6804B', '0770 021548'),
('0005432423906', 'A318B1', '3111 222953'),
('0005432423965', '8F659C', '4349 773024'),
('0005432424125', '260C39', '8419 145293'),
('0005432424237', 'BB8E5D', '8556 437523'),
('0005432424352', 'F4F178', '8557 031583'),
('0005432433617', 'E50FD8', '0347 882319'),
('0005432459035', 'C6BF38', '6106 392183'),
('0005432459079', '08AADB', '1918 135172'),
('0005432459243', '1FA218', '9836 408542'),
('0005432459269', '59C07A', '2455 130537'),
('0005432459607', '18041E', '8421 996493'),
('0005432459781', '45C0E7', '7948 424724'),
('0005432525961', 'C6A12D', '7534 938147'),
('0005432525990', '7B137B', '7123 262167'),
('0005432526121', '0DC78A', '1376 729509'),
('0005432526137', '5AC2D1', '0951 751963'),
('0005432526303', 'CF7422', '6915 291580'),
('0005432526358', 'AEACDA', '6731 870233'),
('0005432526402', 'B4BC23', '9245 850869'),
('0005432526431', '93BFDA', '6302 401227'),
('0005432526689', '9841E4', '0049 451497'),
('0005432526739', 'E184ED', '9272 120294'),
('0005432526985', '7D0DD0', '0165 598185'),
('0005432527009', 'C3989D', '9321 643455'),
('0005432527194', '4FF02F', '3896 944145'),
('0005432527380', '43D376', '0842 436799'),
('0005432527622', 'DB1192', '3068 795616'),
('0005432527672', 'B0D02F', '4334 699297'),
('0005432533247', '00E444', '5889 912888'),
('0005432533282', 'C5A309', '5836 655554'),
('0005432566776', '100607', '8514 906746'),
('0005432566830', 'D9EFA1', '2082 821598'),
('0005432566850', '1208D1', '6323 907817'),
('0005432567001', '561BA6', '7137 618152'),
('0005432567097', 'C4C12A', '2017 615005'),
('0005432567117', '4C4CE5', '8778 989512'),
('0005432567198', '2E9728', '9753 787458'),
('0005432567202', '7468B1', '4661 601944'),
('0005432567251', '7A555E', '9885 721131'),
('0005432567299', '52B345', '4978 235369'),
('0005432567306', '1F6F97', '8814 358715'),
('0005432567349', '057E68', '0786 292785'),
('0005432567508', '2ED88A', '6405 655427'),
('0005432583608', '0AACCD', '2439 965873'),
('0005432583815', '85639B', '6899 034863'),
('0005432583828', '6E11CF', '6808 012128'),
('0005432583917', '8AE85C', '8534 399975'),
('0005432603642', '68A761', '8718 426575'),
('0005432603666', '3B684A', '6569 852441'),
('0005432603708', '7DA47D', '0306 046686'),
('0005432603907', '475345', '2560 031600'),
('0005432603947', '123800', '7749 635850'),
('0005432604120', 'BEC066', '7758 463118'),
('0005432613814', '6788C3', '1299 206875'),
('0005432628600', '2A0D22', '8488 431583'),
('0005432628618', '3038F5', '7649 172504'),
('0005432628782', 'E27165', '5512 462912'),
('0005432632700', '9A6563', '8253 903491'),
('0005432638928', '6B26FE', '7176 967075'),
('0005432638971', '008C21', '6932 307300'),
('0005432639031', 'F3E0AF', '3782 522194'),
('0005432645892', '72CD4C', '9677 744503'),
('0005432645930', 'A8B4E8', '0071 468668'),
('0005432655388', '620E28', '5852 786318'),
('0005432657417', '71D240', '2207 229219'),
('0005432658589', 'F186CC', '5477 592197'),
('0005432665260', 'CE6A89', '1280 646107'),
('0005432666361', '7E62BA', '7306 633328'),
('0005432677547', '55A1F0', '3565 762229'),
('0005432677563', 'F85EC8', '6920 298455'),
('0005432692730', '0D3DF7', '3712 406603'),
('0005432692804', 'C2D704', '7972 655017'),
('0005432692826', 'E2AF83', '9506 290890'),
('0005432692850', '9816EF', '8734 028804'),
('0005432692859', '7AD0B2', '5115 574799'),
('0005432692926', '27DEF0', '6818 700643'),
('0005432706321', 'AD5CB8', '9274 571530'),
('0005432706511', 'DB53FC', '6034 360326'),
('0005432706635', '0328E3', '7051 578758'),
('0005432706656', '778ACF', '6453 867163'),
('0005432706709', '17CE48', '2845 091622'),
('0005432720707', '5B7852', '0874 178415'),
('0005432720795', 'CB7ABB', '7129 962205'),
('0005432727894', 'EA11EB', '6149 123367'),
('0005432747090', '03DADD', '9752 348544'),
('0005432747231', '189F0E', '7993 018776'),
('0005432747292', '1C937B', '3603 894819'),
('0005432747336', 'B02C35', '0016 891564'),
('0005432747357', '5230B9', '9170 039287'),
('0005432747366', 'FF1013', '0020 656178'),
('0005432751522', '3BE237', '8715 440523'),
('0005432755020', 'D5363A', '5196 693356'),
('0005432755047', '9F61B3', '3870 559234'),
('0005432756790', 'C8CF07', '5109 222109'),
('0005432783005', 'AA7D71', '3000 420424'),
('0005432783480', 'D28922', '5536 725551'),
('0005432783613', 'C45911', '5157 227486'),
('0005432783684', 'E81C58', '0988 766275'),
('0005432802446', '125FF8', '8201 158777'),
('0005432816991', '130F0D', '9890 636004'),
('0005432816994', '6DA2D9', '3764 428930'),
('0005432817021', '3F6CEC', '9665 332876'),
('0005432817055', '49D70A', '6906 907349'),
('0005432817091', '4E3CC2', '2626 297463'),
('0005432817286', 'B537FF', '6566 070725'),
('0005432817298', '16E8CA', '1504 894727'),
('0005432838682', 'DAC86B', '8848 255732'),
('0005432838735', '988F12', '6310 793069'),
('0005432838922', 'C6FA29', '5215 677103'),
('0005432838940', 'EE71B6', '6347 188911'),
('0005432840989', '1D08A4', '3402 084856'),
('0005432841003', '067908', '5316 652481'),
('0005432848109', '3593A2', '6234 020556'),
('0005432848277', 'AA34AA', '7267 400797'),
('0005432851857', '3D0982', '6708 138416'),
('0005432857899', '7BCF68', '0188 139051'),
('0005432857927', '1A9D75', '5692 117383'),
('0005432862259', '80FAF4', '5822 248742'),
('0005432865989', 'EA8E67', '6591 956103'),
('0005432866002', '1DD467', '5170 865774'),
('0005432869432', '9A1A53', '3756 106863'),
('0005432869499', '676CB9', '0110 491662'),
('0005432873169', 'B3F63D', '7419 740749'),
('0005432873222', '059EF0', '7011 039122'),
('0005432873245', 'A20AF9', '9629 134092'),
('0005432873261', 'D38D9A', '6593 283249'),
('0005432880588', 'DF14D1', '0986 591919'),
('0005432880641', '97F2DC', '3641 402546'),
('0005432890892', 'C68081', '3991 254591'),
('0005432890909', 'D98516', '6381 292984'),
('0005432905040', '897E69', '9710 255657'),
('0005432909197', '53E010', '1615 441518'),
('0005432919579', 'C06CD2', '6458 855238'),
('0005432919629', '7DAFBB', '5658 324501'),
('0005432919763', 'C29709', '2669 107345'),
('0005432924972', 'F1DC5B', '5800 593985'),
('0005432927926', 'FD9D63', '6063 522706'),
('0005432947766', '990727', '3565 110271'),
('0005432947907', '393C31', '0352 014827'),
('0005432948107', 'EB0223', '8292 613647'),
('0005432948218', 'DB8A09', '9886 554085'),
('0005432948246', 'A82B87', '5269 554643'),
('0005432948331', '939694', '5457 851005'),
('0005432948384', '249025', '1303 904893'),
('0005432953808', 'F55C68', '1566 737384'),
('0005432953860', '1A6221', '0935 827528'),
('0005432966628', 'DD935C', '3140 193167'),
('0005432966761', 'FE6E18', '8656 648965'),
('0005432966838', '477CBA', '1754 244229'),
('0005432966839', '784F0F', '3627 477594'),
('0005432966885', '93DF0C', '0588 738296'),
('0005432984631', '3FE0DC', '9282 653863'),
('0005432984685', 'D4598F', '4509 006865'),
('0005432984703', 'AB3FDF', '5506 950289'),
('0005432984788', 'F5AF69', '8279 146732'),
('0005432984841', '307EFB', '2351 756093'),
('0005432984923', '447473', '2212 626400'),
('0005432984926', '85E64E', '3759 824372'),
('0005433007822', '39F252', '2336 538532'),
('0005433007894', 'B2DA67', '4862 375008'),
('0005433007897', 'C5BB92', '0141 108361'),
('0005433008076', 'B399FE', '8589 196484'),
('0005433008088', '1F330E', '9987 956687'),
('0005433008179', '69D44A', '6566 535399'),
('0005433008181', '9109B4', '6647 074496'),
('0005433008292', '7DB4DA', '7705 636562'),
('0005433008440', '800F0F', '7682 220236'),
('0005433035538', '1BEADA', '9293 142837'),
('0005433035544', '65B54F', '5307 082870'),
('0005433035876', '2FC21F', '8767 259828'),
('0005433035896', '4516FA', '3673 646181'),
('0005433035898', '198537', '5324 754241'),
('0005433036103', '11A6C5', '3116 617254'),
('0005433036133', '3C5694', '2415 124854'),
('0005433057218', '663DB1', '8260 952775'),
('0005433057276', 'BBD79F', '6352 496569'),
('0005433057540', 'CC6005', '2073 933911'),
('0005433057557', 'B150B3', '8165 017069'),
('0005433057637', 'D592DB', '0667 126136'),
('0005433057764', 'D9A536', '5603 961706'),
('0005433057776', 'D2A5A0', '9429 959105'),
('0005433057788', '619DA1', '2164 350618'),
('0005433074563', 'B83939', '7486 160351'),
('0005433101286', 'F4464B', '2100 283334'),
('0005433101287', '5A08ED', '1801 623906'),
('0005433101297', 'B4C1E0', '9824 151552'),
('0005433101341', '37E92E', '9267 986189'),
('0005433101428', 'BAAA57', '0105 615690'),
('0005433101534', 'D4B383', '2337 736830'),
('0005433101586', '1B8E16', '1488 677923'),
('0005433101624', 'A4132E', '7887 566279'),
('0005433101840', '2FABC8', '7907 070648'),
('0005433101967', '0B6AA1', '0258 180490'),
('0005433102054', '22303E', '4490 286045'),
('0005433109907', '65A136', '8718 780238'),
('0005433109939', 'AC189C', '3287 964020'),
('0005433123677', '460126', '7220 362298'),
('0005433123740', 'F84BE1', '1821 656760'),
('0005433123792', '9FF659', '0001 452969'),
('0005433131632', '4D3D7D', '7378 830187'),
('0005433131648', '23F4BA', '8823 069873'),
('0005433131682', 'ED8C9B', '5569 292533'),
('0005433134072', 'A7E8B4', '1539 067504'),
('0005433150840', '8263AA', '6615 150494'),
('0005433150910', '78B2F3', '5802 558979'),
('0005433151174', '8B47F4', '6452 403945'),
('0005433151301', '431B50', '3998 845138'),
('0005433156705', '8F9673', '9069 854537'),
('0005433156719', '75265C', '4147 595469'),
('0005433159283', '0A3128', '4043 319910'),
('0005433165691', '577C38', '6969 363843'),
('0005433165873', '6A3B6B', '7199 505059'),
('0005433180694', '94BFEA', '9706 645776'),
('0005433180830', 'A78F36', '5955 330959'),
('0005433180898', '14D093', '8257 862609'),
('0005433180992', '73C998', '6780 046623'),
('0005433185971', 'B13CDB', '8702 125429'),
('0005433192909', '9D9A28', '8477 324921'),
('0005433192926', 'D9948D', '8135 819351'),
('0005433194838', '1279D6', '2950 625016'),
('0005433202223', '326F80', '8820 119884'),
('0005433202264', '574934', '0738 427048'),
('0005433233286', '409E8E', '1369 245895'),
('0005433233482', 'DFFE4F', '6827 134426'),
('0005433233505', '69265F', '1307 046978'),
('0005433233730', 'B9FC90', '9806 107035'),
('0005433233994', 'C65A5E', '7588 098207'),
('0005433234042', 'AE7CA1', '7794 017465'),
('0005433250927', '55B62F', '5027 987999'),
('0005433251125', '6F38C4', '0379 171651'),
('0005433251144', '51CF2F', '2201 751796'),
('0005433251283', 'EEFF9E', '1111 417074'),
('0005433261437', '1E1377', '1556 278884'),
('0005433261490', 'EBCC1B', '5243 230490'),
('0005433266583', '08080E', '8330 134235'),
('0005433266644', 'EFA1B1', '0093 914179'),
('0005433269627', '34D5F0', '5894 520174'),
('0005433284873', '3D0279', '0937 888196'),
('0005433285048', '08F363', '3056 617643'),
('0005433285100', '4AA6D4', '3107 643462'),
('0005433285222', 'E892F0', '9348 093878'),
('0005433289806', '192C5E', '3193 959492'),
('0005433341413', 'D584A2', '4829 868212'),
('0005433341523', 'D6CFD9', '1804 363288'),
('0005433341611', '07DA5A', '1112 974109'),
('0005433341852', '0715F1', '5824 088654'),
('0005433342032', '9299A8', '2710 897218'),
('0005433342112', '9438D0', '9200 531395'),
('0005433342232', 'A793B4', '1795 729848'),
('0005433342536', 'F126CB', '5797 322253'),
('0005433342819', '4D61A9', '5663 541034'),
('0005433348908', '0ADFE1', '8866 165991'),
('0005433348915', '94C316', '1092 438253'),
('0005433367339', 'A184F4', '0596 718916'),
('0005433367360', '04D403', '9079 160184'),
('0005433367485', 'A3713E', '2950 446908'),
('0005433367528', '90010D', '3823 641838'),
('0005433367643', '410B19', '5299 875638'),
('0005433367651', 'AF5CEE', '0967 440272'),
('0005433367669', '1728E0', '7058 328943'),
('0005433367783', '03F981', '9982 892263'),
('0005433373438', '94A721', '4860 119683'),
('0005433397288', '8E064A', '1993 878087'),
('0005433397589', '6AC8AB', '7701 330720'),
('0005433397667', '0874E9', '1729 199365'),
('0005433397687', '9C20EB', '4583 796613'),
('0005433397772', '4C7C71', '4905 456629'),
('0005433397797', 'B5CAB4', '2329 427132'),
('0005433407504', '8865DB', '8293 374136'),
('0005433415421', 'BAD3FD', '8744 852191'),
('0005433415459', '28D5A2', '4933 591581'),
('0005433415588', '79B7C9', '1414 061734'),
('0005433415624', '63D81C', '4301 172314'),
('0005433420307', '33BB46', '4486 991614'),
('0005433420350', 'EDEB10', '2338 855366'),
('0005433434227', '296445', '7789 199304'),
('0005433434410', '47CAAD', '7079 927621'),
('0005433434488', '3E39F4', '0668 847976'),
('0005433434538', '9EB906', '6493 250856'),
('0005433434636', 'B48E1F', '1725 157378'),
('0005433449699', 'BEC9AF', '2862 379198'),
('0005433449830', '84A5AA', '8103 437524'),
('0005433449937', '177D68', '8908 128380'),
('0005433456923', 'A6E463', '3683 343630'),
('0005433461584', '9834AD', '1407 073624'),
('0005433463873', 'B4D6C1', '5948 724850'),
('0005433468309', 'BDB098', '2859 643039'),
('0005433473125', '782C2B', '6878 318116'),
('0005433473129', '906584', '5407 850372'),
('0005433473144', '772D8C', '5035 838972'),
('0005433473167', 'B94530', '8617 290154'),
('0005433481075', '484F94', '4496 187132'),
('0005433481082', '9323D0', '5095 445768'),
('0005433506940', '646BBE', '5637 866866'),
('0005433506953', 'BA177F', '5291 503875'),
('0005433511827', '51EF10', '0098 866088'),
('0005433516786', '53B35A', '2086 785282'),
('0005433516790', '5DCC47', '4886 610722'),
('0005433524871', '265014', '8007 847586'),
('0005433524908', '531FA4', '7532 070324'),
('0005433524938', 'B06BCB', '7263 294619'),
('0005433524951', '55C82E', '0844 366212'),
('0005433529225', '3315DC', '2000 393373'),
('0005433529245', 'E796FF', '3231 350378'),
('0005433534489', '757921', '0101 586353'),
('0005433538769', '2BB7B1', '2314 438972'),
('0005433568121', 'E7D729', '0470 910853'),
('0005433568243', '6A5912', '7162 209476'),
('0005433568309', '11CB23', '5339 490345'),
('0005433568482', 'CB5B2E', '0726 164525'),
('0005433568514', '25AC54', '1768 047211'),
('0005433568554', 'BD4BC5', '7050 043642'),
('0005433568722', 'FFF9DD', '4131 994457'),
('0005433568824', 'ECB63B', '7262 468054'),
('0005433577636', '852334', '9820 954475'),
('0005433577642', 'D91BE4', '2853 477983'),
('0005433577671', '7D08CA', '0131 695568'),
('0005433613395', '4EEC39', '1031 622446'),
('0005433613396', '530FE9', '0595 700463'),
('0005433613427', '4E0E40', '9370 735162'),
('0005433613459', '594FB5', '3084 981303'),
('0005433613517', '7E532D', '2320 657364'),
('0005433613730', 'E467B1', '9174 133360'),
('0005433613835', '553974', '4419 119474'),
('0005433614085', '7B56E6', '7146 010806'),
('0005433614157', 'A17FF2', '3272 215004'),
('0005433614372', 'BBAB31', '8954 911141'),
('0005433614469', '841A54', '0782 612937'),
('0005433614502', 'C11B83', '9666 155923'),
('0005433633298', '71A4C9', '5260 324346'),
('0005433633397', '71281F', '0284 100442'),
('0005433633417', '1AA5BF', '4142 376350'),
('0005433633640', '70B65B', '9642 033185'),
('0005433642096', 'FB3280', '1002 831818'),
('0005433642117', '2A8A75', '8114 952555'),
('0005433642264', 'FAD3C8', '5296 029804'),
('0005433654671', '69C912', '1244 661946'),
('0005433680260', '75BD0B', '0629 839148'),
('0005433680261', '73992C', '3394 913557'),
('0005433680461', '10EA6E', '2410 365400'),
('0005433683290', '8E5314', '0489 794288'),
('0005433684389', '7AC910', '9462 680672'),
('0005433715077', '19EAD2', '1363 118797'),
('0005433715176', '459FD3', '3768 947269'),
('0005433715199', 'A93791', '8977 534120'),
('0005433715295', 'F82CA3', '3564 272101'),
('0005433715409', '05B8CB', '7097 437522'),
('0005433715529', '6758E7', '2879 213185'),
('0005433715556', 'A653D2', '3057 756833'),
('0005433715843', '715D65', '6946 246521'),
('0005433715851', '34D728', '0315 574519'),
('0005433722193', '009C80', '5468 587399'),
('0005433726090', '0F3F32', '9916 419832'),
('0005433753411', '553CA8', '0213 682383'),
('0005433753462', 'F971E9', '8247 430790'),
('0005433753509', '7BEA13', '2969 102197'),
('0005433753717', '0D6324', '8338 292136'),
('0005433753858', '6CDF07', '9918 476566'),
('0005433753998', '3B2143', '3043 294207'),
('0005433754047', 'DBB0FF', '5520 712047'),
('0005433763069', '7476F4', '1277 451778'),
('0005433763133', '3B3D41', '6780 248525'),
('0005433784354', 'FC33BA', '1927 501170'),
('0005433784373', '2EB834', '7226 655371'),
('0005433784732', '1AC980', '3806 827411'),
('0005433788205', '7F22FC', '3577 873114'),
('0005433804831', 'BF3145', '9032 119484'),
('0005433804934', '5F4CF1', '4169 256662'),
('0005433805100', '4AC79C', '5375 080160'),
('0005433805132', 'A2334A', '7558 374560'),
('0005433805248', 'A6A270', '7996 788957'),
('0005433808320', '0DDF74', '5460 275859'),
('0005433812895', '669864', '1831 450807'),
('0005433815371', '8F275C', '0681 265368'),
('0005433845665', '6F153C', '7404 657716'),
('0005433845736', 'F28423', '1304 784030'),
('0005433845759', '57748E', '7274 828973'),
('0005433845872', '59520B', '4745 073797'),
('0005433845968', '5AEA13', '2683 353878'),
('0005433846090', '4BA44A', '7736 055707'),
('0005433846102', 'CA0EE4', '4767 641073'),
('0005433846562', '177366', '8791 909475'),
('0005433846572', 'C99E8C', '5023 234316'),
('0005433867758', '73B653', '0785 548241'),
('0005433868084', '92F57E', '6384 915735'),
('0005433868177', '0EE00E', '1742 389092'),
('0005433868187', '835F36', '9192 308410'),
('0005433868251', 'BCA2D4', '1830 684725'),
('0005433868384', '4B795C', '7834 309715'),
('0005433872427', '2EFBFF', '1465 024474'),
('0005433872438', '4BDBF5', '9603 403977'),
('0005433921702', 'E6F32F', '7204 149149'),
('0005433921851', '19BBE7', '9864 135449'),
('0005433921913', 'FEA340', '1144 925171'),
('0005433921947', '25BB33', '2577 051456'),
('0005433922042', 'AE79DB', '9419 260058'),
('0005433922134', '3DEA20', '0197 848719'),
('0005433922158', '2F3187', '3329 797344'),
('0005433922172', '9461DE', '0618 223564'),
('0005433922181', '0B481C', '7860 249225'),
('0005433922276', '4C052F', '8654 969196'),
('0005433922305', 'C85E10', '8760 748733'),
('0005433922522', 'EC063C', '3683 614521'),
('0005433922584', '9E7FD6', '7498 818970'),
('0005433922644', '542B71', '1977 307141'),
('0005433922712', '931A52', '2834 060314'),
('0005433922726', '009091', '2720 807598'),
('0005433922782', '24F88B', '0896 734861'),
('0005433922791', 'E51550', '2129 547265'),
('0005433923023', 'EB02A8', '3278 221726'),
('0005433923124', '56CFBF', '9732 254030'),
('0005433959964', '35EB3E', '5014 821304'),
('0005433960059', 'CDA0DE', '4968 024732'),
('0005433960134', '47892D', '6790 167176'),
('0005433960199', '811E56', '4808 327462'),
('0005433960640', '31D935', '2774 427037'),
('0005433960700', 'F72DE3', '4240 036793'),
('0005433985363', '02637B', '3933 884015'),
('0005433985531', '4E0818', '2961 178824'),
('0005433985647', '3AA6FE', '9565 299574'),
('0005433985737', '7ADFA0', '7910 611343'),
('0005433985774', '4329F1', '9654 305436'),
('0005433989694', 'C2DA4D', '4742 053007'),
('0005433989719', 'C2791E', '8785 610396'),
('0005434022620', 'DBFDC1', '4919 342815'),
('0005434022910', '4A90FD', '2178 159493'),
('0005434023003', '881EAA', '8726 726668'),
('0005434023064', 'FEB3B5', '2148 965794'),
('0005434023475', '386088', '1663 894428'),
('0005434023534', 'E7FD58', '6608 182628'),
('0005434026693', '776314', '1345 000987'),
('0005434031959', 'C232B5', '1029 461599'),
('0005434066483', '7DBE14', '4648 734782'),
('0005434066788', '123C6A', '3547 350487'),
('0005434066856', '64B74E', '4809 999242'),
('0005434066884', 'A08B24', '9478 719703'),
('0005434066916', '457E91', '3435 084939'),
('0005434066950', '2AF14B', '9780 299530'),
('0005434066971', '6F34BF', '2655 271608'),
('0005434067030', '51A804', '4913 680933'),
('0005434067088', '017E83', '3406 718325'),
('0005434067230', '23C3D2', '4166 964817'),
('0005434081543', '62D5A0', '4753 634903'),
('0005434081592', '9CCCCB', '7893 372809'),
('0005434084887', 'E30052', '7594 166091'),
('0005434095077', '2D420C', '1253 611233'),
('0005434095145', '22212C', '6083 676143'),
('0005434136735', 'A96F11', '2478 403021'),
('0005434136784', 'B1DA0C', '5708 915038'),
('0005434136828', 'C01ED5', '1959 602638'),
('0005434136892', '6557A7', '2837 819028'),
('0005434137077', 'B503DB', '8715 055412'),
('0005434137127', 'ED7EBC', '2582 338776'),
('0005434137361', 'EBBEAD', '7859 375902'),
('0005434137369', '524667', '3863 406943'),
('0005434142585', 'BE861B', '6936 073510'),
('0005434149591', '39B1B2', '3573 074447'),
('0005434149679', 'BA582C', '1537 757529'),
('0005434149696', '5A03FB', '0787 660958'),
('0005434157360', '2B05FB', '3897 897240'),
('0005434157394', '705158', '3769 316812'),
('0005434163458', '57ADB6', '5091 983810'),
('0005434163567', 'CEE24C', '7269 552693'),
('0005434163576', '8E8413', '4694 601672'),
('0005434163597', '525B41', '3390 771216'),
('0005434163602', 'AC3CAB', '9379 039145'),
('0005434170845', '4E1A94', '0834 674089'),
('0005434170916', 'B05A3C', '9977 125363'),
('0005434171016', '4ADF67', '3997 395962'),
('0005434173457', 'A8E8AB', '1510 033408'),
('0005434175685', 'B59D9B', '3751 592859'),
('0005434175695', 'BCA7BE', '0587 486035'),
('0005434181994', '5DFD5A', '0748 934997'),
('0005434183571', '5C9912', '0534 163181'),
('0005434189115', '46FCC8', '0591 546988'),
('0005434189124', '187089', '4841 547827'),
('0005434213714', 'BB73AF', '5258 895126'),
('0005434213759', '389690', '2176 821810'),
('0005434213955', '43DEF4', '9100 606001'),
('0005434214023', 'BFACC2', '4534 830185'),
('0005434214218', 'CFC8BC', '5518 360259'),
('0005434214396', 'CC0A24', '1082 355712'),
('0005434229026', 'A7A019', '0699 324260'),
('0005434229065', '8F1159', '5403 291810'),
('0005434244711', '05DF37', '2049 405882'),
('0005434265028', '942CAA', '1854 253709'),
('0005434267897', '4597A2', '4818 917071'),
('0005434275961', '40C703', '3557 274551'),
('0005434286959', '817847', '7810 624312'),
('0005434287183', '9F95F5', '2236 997694'),
('0005434299401', '82010B', '3007 883545'),
('0005434299440', 'A4A221', '6765 974646'),
('0005434299463', '05453B', '9534 753809'),
('0005434299498', '1E43A0', '4077 407519'),
('0005434302389', '0C02C7', '4873 903701'),
('0005434302391', 'EE3D02', '5408 747562'),
('0005434309675', 'F12A56', '6167 378611'),
('0005434311203', '545192', '9554 127851'),
('0005434319334', '1743F5', '2553 672349'),
('0005434325564', '0F41E1', '7199 907082'),
('0005434343760', 'B6703B', '2128 806658'),
('0005434343815', '270944', '1322 984349'),
('0005434343849', '222BFD', '3826 663220'),
('0005434343914', 'F31E8B', '5585 478570'),
('0005434343940', '54CC9A', '5504 791586'),
('0005434343952', '9BAD1C', '7508 550152'),
('0005434344043', '9DF8B4', '8377 777207'),
('0005434344076', '6272F9', '4880 760720'),
('0005434344108', 'D4E9DF', '8251 197182'),
('0005434344130', '5F1358', '1939 221583'),
('0005434351512', '7F5A0C', '1242 881837'),
('0005434351673', 'F6C6C6', '5512 691146'),
('0005434374195', '0E2BE3', '7214 365609'),
('0005434374335', 'DBF955', '1343 549823'),
('0005434374468', '44D6B7', '4415 277641'),
('0005434374568', '569E41', '7356 193792'),
('0005434406670', '1E031E', '4110 046621'),
('0005434406739', '9C2DCA', '4614 857056'),
('0005434406814', '5DC238', '4023 174457'),
('0005434406817', 'C2B28A', '2170 927713'),
('0005434406938', 'DF55B8', '8574 299594'),
('0005434406948', 'CE3981', '0343 264490'),
('0005434407098', '113D99', '2500 248454'),
('0005434407142', '6A1902', '5736 390825'),
('0005434407343', '860F18', '9472 396388'),
('0005434407521', '5CCDD8', '5394 488271'),
('0005434407656', 'F7EC62', '0916 971969'),
('0005434407669', 'DA22D4', '8950 509941'),
('0005434407670', 'F2A3BB', '5576 907700'),
('0005434411750', 'FD7BB1', '1396 876322'),
('0005434426133', '91EC58', '7922 417393'),
('0005434426183', 'B17C4F', '0862 633109'),
('0005434426223', '310793', '1895 604786'),
('0005434426243', 'CB67C6', '2505 716198'),
('0005434426285', '61617B', '8595 028661'),
('0005434426292', 'CDAB71', '1770 509022'),
('0005434426447', 'CA126E', '6452 892646'),
('0005434426520', '62DFAD', '8228 397243'),
('0005434446511', 'B5054D', '7278 346675'),
('0005434448302', '45B95D', '9982 644518'),
('0005434458454', '09D2FC', '2701 436023'),
('0005434461618', '2E5CA0', '2999 098693'),
('0005434461629', 'FBF098', '3152 159292'),
('0005434462757', '8EAEB0', '7129 935074'),
('0005434466422', '8C32CC', '3072 161677'),
('0005434480284', '5C461A', '1294 642008'),
('0005434503734', 'EF923C', '1028 351461'),
('0005434503908', 'C7D305', '7556 877928'),
('0005434503918', 'FE4146', '5791 515075'),
('0005434504014', 'D22BFF', '5437 035437'),
('0005434504017', '489D61', '2682 664392'),
('0005434504044', '099FAD', '0852 698287'),
('0005434509025', '96AF04', '6390 089975'),
('0005434512018', 'CB9B54', '3227 291372'),
('0005434513555', '0E4414', '2196 773608'),
('0005434550425', '6CCCF3', '1260 659332'),
('0005434550598', '77F286', '5512 954920'),
('0005434550605', '000DBE', '3667 786392'),
('0005434550783', '66DB75', '5903 137197'),
('0005434550949', 'BE1971', '9005 955908'),
('0005434550972', '9999FE', '9516 860710'),
('0005434550986', 'FB4A4B', '5218 219683'),
('0005434551013', 'FCF6E0', '2507 953536'),
('0005434551059', '5599AE', '3806 736519'),
('0005434558194', '35AC84', '9123 819295'),
('0005434565800', 'F2C1E9', '6982 140011'),
('0005434565881', '3BFBF4', '8727 689000'),
('0005434565888', '877688', '7096 514278'),
('0005434573157', '742674', '8668 977003'),
('0005434573190', '83C0A1', '9235 608364'),
('0005434573286', 'DB7E00', '4611 368352'),
('0005434586183', '62C4BA', '8646 812118'),
('0005434586361', '065C18', '9295 759447'),
('0005434600358', '037793', '7483 021822'),
('0005434600382', '9AF19F', '5962 914341'),
('0005434600555', '2C4B8C', '9452 338826'),
('0005434600622', '8ED08A', '3910 403796'),
('0005434600669', '79F073', '1256 591132'),
('0005434604853', 'B97A8B', '0465 201530'),
('0005434610195', 'A15AFD', '6891 680926'),
('0005434620431', '788BDC', '7953 105286'),
('0005434638926', '147B09', '0057 916161'),
('0005434638990', 'C6058E', '3749 094036'),
('0005434639025', 'C5A3AB', '1791 000356'),
('0005434639196', '63E632', '2444 313247'),
('0005434654210', 'CDD7E7', '8149 108874'),
('0005434654260', '0FF36D', '6729 929866'),
('0005434654265', '132830', '9233 405188'),
('0005434654287', '534F39', '7175 214389'),
('0005434654338', '984C58', '4537 517068'),
('0005434654340', '2B7F35', '8697 797348'),
('0005434654426', 'C7EA53', '6667 025411'),
('0005434654456', '656A6A', '8366 637509'),
('0005434654533', 'D4DDA9', '6994 176458'),
('0005434654605', '6DEDF5', '8358 263045'),
('0005434654636', '155BD8', '8917 565643'),
('0005434663200', '2D34AF', '7410 020552'),
('0005434663300', 'F5F520', '3766 488429'),
('0005434663345', '8374CC', '9630 031788'),
('0005434663371', '8FA898', '1522 181215'),
('0005434723478', '83D3D2', '6679 894930'),
('0005434723696', 'BDA668', '2598 930535'),
('0005434723963', 'C1AA89', '9675 290081'),
('0005434724328', 'B37653', '7139 105178'),
('0005434724485', 'B94B22', '9481 331922'),
('0005434724522', '62FC5C', '8891 790549'),
('0005434724912', 'AE29A9', '8919 180870'),
('0005434725095', '50810F', '8743 474923'),
('0005434725242', 'D69C8E', '5174 357793'),
('0005434731123', '6798EA', '0157 567822'),
('0005434735650', '59792E', '6775 254112'),
('0005434756141', 'CD55CA', '9992 690360'),
('0005434756358', '602360', '8642 560588'),
('0005434760160', '25A651', '2287 146510'),
('0005434760180', '1390B2', '4012 523685'),
('0005434760192', 'C18317', '9399 689682'),
('0005434821701', '3BA11C', '5179 010568'),
('0005434821764', '7CBDCA', '2996 582542'),
('0005434821799', '0CCB6B', '9882 631966'),
('0005434822277', 'D506E4', '4741 199661'),
('0005434822434', '35901B', '2842 254113'),
('0005434822539', '68B0E9', '4258 000622'),
('0005434822888', 'EB7A6C', '2247 134171'),
('0005434823026', 'DD3079', '1476 299488'),
('0005434823058', '2E9E83', '8142 153395'),
('0005434823101', '8F0955', '2634 491044'),
('0005434823109', '59FE75', '5902 339200'),
('0005434823167', '16E12D', '3487 128058'),
('0005434823257', 'CC988A', '0334 636082'),
('0005434823263', 'E891F3', '3349 713778'),
('0005434828654', 'C79AB3', '5705 178509'),
('0005434831107', '46BDA6', '5271 345935'),
('0005434831140', '906671', '1090 017947'),
('0005434876728', '42FBEC', '8250 620643'),
('0005434876831', 'C8A964', '5655 631654'),
('0005434876974', '203090', '4063 975101'),
('0005434877044', '6D41C1', '0407 150663'),
('0005434877113', '01C576', '7107 667985'),
('0005434877234', '2CB318', '3821 825047'),
('0005434877303', '74BCC0', '2789 759491'),
('0005434877350', '4530B6', '7290 252571'),
('0005434877453', 'EDE877', '2885 406900'),
('0005434877793', 'DB3A3E', '9089 087176'),
('0005434877937', '441465', '0076 014584'),
('0005434906584', '943B2F', '1676 009251'),
('0005434906600', '458C67', '7074 218860'),
('0005434907055', '8A6EDB', '2713 575489'),
('0005434907153', '28A29D', '2552 942065'),
('0005434925379', '13DCF4', '4272 276283'),
('0005434925493', '934349', '1039 720643'),
('0005434925670', '8E590A', '6342 423556'),
('0005434925748', '40BA6F', '4606 464277'),
('0005434937805', 'E16243', '4128 625421'),
('0005434938036', 'FD60CB', '3873 448930'),
('0005434938100', '78D455', '3235 261222'),
('0005434947923', 'D6AE78', '1295 142677'),
('0005434950458', '5FEEA9', '6051 055188'),
('0005434979526', 'A639D7', '1414 143817'),
('0005434979589', '5EE907', '2833 456242'),
('0005434979640', '776743', '1369 070503'),
('0005434988656', 'ED6BBB', '6763 837726'),
('0005434988693', '4F842C', '7107 453019'),
('0005434988718', '7DB1AF', '0953 204937'),
('0005435006768', '36F51D', '6434 913006'),
('0005435006881', '3C779C', '1001 965346'),
('0005435006964', '0D699D', '4581 529932'),
('0005435038715', '619CE9', '6381 622530'),
('0005435038797', '2C5D58', '4655 943520'),
('0005435038844', 'BDF600', '1326 615186'),
('0005435039090', '215B18', '6625 407589'),
('0005435039110', '1FBB76', '4129 359350'),
('0005435039289', 'FDA09C', '4134 644188'),
('0005435039300', '4DB3FC', '3674 449605'),
('0005435039303', 'E81CCD', '4631 490384'),
('0005435039321', '38BECF', '6716 432129'),
('0005435039647', 'C23FBE', '9175 254722'),
('0005435068311', '9DB9C5', '1906 974618'),
('0005435068613', '85FEB1', '9635 003635'),
('0005435068646', '75C881', '2381 740003'),
('0005435068865', '8B262B', '9012 090127'),
('0005435068906', '240BB4', '7072 420878'),
('0005435078102', '8A7485', '4080 214753'),
('0005435078115', '87913E', '5798 207846'),
('0005435078213', '239DFE', '8352 676724'),
('0005435082751', '2EA935', '0589 273311'),
('0005435086775', 'B3D2B9', '2179 604509'),
('0005435086818', '9E562D', '1840 453598'),
('0005435097075', '1920BA', '0762 094191'),
('0005435097151', '4179BF', '3308 474010'),
('0005435125692', '7076DC', '2040 265456'),
('0005435125782', 'E6313C', '9603 932898'),
('0005435125930', '4A608C', '9271 609371'),
('0005435126007', 'A4B94F', '0187 780728'),
('0005435126071', '0588EF', '4956 633141'),
('0005435126163', '028995', '8897 647934'),
('0005435126194', 'A0711C', '6090 603167'),
('0005435142459', '1772BD', '7166 878867'),
('0005435149805', 'CAA975', '1403 296585'),
('0005435149813', 'FCBB92', '6049 123387'),
('0005435149840', '553193', '5137 300418'),
('0005435160123', '11F9AA', '9232 460212'),
('0005435176721', '32727A', '4597 224575'),
('0005435176727', '0F9299', '7727 750353'),
('0005435176760', 'B2722C', '4588 583263'),
('0005435178982', '8E58C2', '3418 871957'),
('0005435212343', '781391', '7521 409713'),
('0005435212361', '47635E', '1284 366376'),
('0005435212735', '8D3790', '5776 183212'),
('0005435212749', 'F4D209', '8623 295459'),
('0005435213083', '96FCD9', '8350 911864'),
('0005435213239', '151745', '3554 228035'),
('0005435213256', '419B82', '9120 864197'),
('0005435213264', '252777', '3336 398100'),
('0005435213370', 'C61CF3', '7261 918886'),
('0005435213402', '9013B8', '4054 106092'),
('0005435217676', '50C23D', '5638 475883'),
('0005435225537', '55C4A8', '8924 992829'),
('0005435229401', '4B94C5', '2781 901459'),
('0005435242438', '84E031', '6812 315169'),
('0005435242575', '67E859', '8505 215452'),
('0005435242656', '18E269', '6505 522637'),
('0005435242682', '77F0CD', '9061 002603'),
('0005435242730', '994E16', '0985 516252'),
('0005435252429', '6E37A9', '3626 381585'),
('0005435252525', '9009BE', '7017 785375'),
('0005435252588', '65307D', '1545 650750'),
('0005435257199', '6542BE', '8359 223102'),
('0005435269746', 'B3FEF3', '8782 394336'),
('0005435282087', '3DF1B8', '2466 889911'),
('0005435282177', '214FC9', '4086 414942'),
('0005435282214', '09CB98', '5290 659601'),
('0005435282452', '5F3A29', '5401 786884'),
('0005435286575', 'C69559', '5537 404348'),
('0005435299736', '9D353F', '8190 194570'),
('0005435314801', '77F50D', '5327 079518'),
('0005435319451', '004EDA', '0287 484765'),
('0005435319548', 'FE35BF', '3186 030820'),
('0005435326576', 'A29497', '6958 347471'),
('0005435332161', '23B631', '0120 756584'),
('0005435332240', '294D68', '9527 291001'),
('0005435340207', '60FB7E', '0699 524451'),
('0005435372188', '594B79', '3406 226319'),
('0005435372255', 'FBC09E', '4825 553883'),
('0005435372469', '6E3EC5', '3365 538706'),
('0005435372582', '958AD3', '1101 482159'),
('0005435372691', '22C9C4', '6754 596761'),
('0005435372712', 'E11BBF', '5122 750125'),
('0005435372893', '047BC0', '5077 988736'),
('0005435373089', '3E2A43', '4546 529672'),
('0005435376325', '78F0FF', '6482 370025'),
('0005435377539', 'CD3BF6', '5109 963679'),
('0005435383114', 'B74865', '1049 001615'),
('0005435386468', '058E80', '3656 702367'),
('0005435386499', 'DA1723', '3484 574052'),
('0005435390198', '6BCBEA', '6500 899865'),
('0005435423685', '4C334B', '2986 330250'),
('0005435423779', '166E78', '7745 342003'),
('0005435423852', '72D4BA', '9163 362645'),
('0005435423948', '8786ED', '6298 453812'),
('0005435424018', '8A27F7', '3560 559440'),
('0005435424053', 'EF3552', '2568 158029'),
('0005435424091', '9FE371', '0335 037442'),
('0005435424192', 'A3C05E', '1866 882063'),
('0005435424691', 'D0602C', '8249 381236'),
('0005435437710', '6F4510', '2623 310535'),
('0005435437723', 'A3ECDA', '9418 377985'),
('0005435437812', '0955CA', '4262 846602'),
('0005435443209', '7EA64A', '7837 143534'),
('0005435443229', '2F9397', '2981 956163'),
('0005435461827', 'CEA3D1', '3847 963372'),
('0005435461833', 'EEC686', '2184 976144'),
('0005435461957', 'DCB891', '7288 634287'),
('0005435462049', 'BED764', '8944 828297'),
('0005435462079', 'FFEA06', '8635 945783'),
('0005435462151', 'E89DE1', '7626 645973'),
('0005435462185', '8128E1', '3800 024269'),
('0005435462346', 'A2683A', '1853 504814'),
('0005435464484', '7359EE', '3958 050482'),
('0005435472627', 'DDB511', '6566 782800'),
('0005435476677', 'D3B819', '9713 477317'),
('0005435487494', 'F36E1F', '7664 391033'),
('0005435487614', '9CEC00', '6283 240368'),
('0005435487645', 'A700A6', '6965 091703'),
('0005435490206', '90B599', '2004 339889'),
('0005435491422', 'E78720', '9494 407619'),
('0005435491439', 'ADC892', '1158 316975'),
('0005435502202', '17D559', '0217 184258'),
('0005435502219', '93F34F', '1411 354570'),
('0005435502278', '48643D', '8346 217484'),
('0005435508184', '46FC78', '9699 843278'),
('0005435528973', '20B904', '1706 088500'),
('0005435529201', '4AD99C', '5695 868921'),
('0005435540905', '750721', '8171 427281'),
('0005435540912', '1CC502', '5726 177840'),
('0005435548477', '38411C', '4685 677898'),
('0005435551526', '954928', '8277 005718'),
('0005435554127', '9204AE', '3441 829177'),
('0005435558081', 'EB32BE', '4948 904417'),
('0005435612004', 'ED1EE4', '3460 810197'),
('0005435612182', 'FB7AE5', '6122 035227'),
('0005435612245', '68458D', '4029 280559'),
('0005435612290', '987E22', '1885 643647'),
('0005435612318', '11FCA5', '4900 038205'),
('0005435612430', '571B9C', '2026 161006'),
('0005435612673', 'EF2365', '2296 073731'),
('0005435612724', 'D4EC2F', '1149 868129'),
('0005435612804', '8E78D6', '8281 156867'),
('0005435612816', 'C3A55E', '7775 886992'),
('0005435613264', 'F9B6A8', '3679 433411'),
('0005435613288', 'DBB72A', '4083 333355'),
('0005435613446', 'B75F1A', '8328 126888'),
('0005435626097', 'DD7F91', '5682 765898'),
('0005435626111', 'DFFB5C', '3440 503155'),
('0005435626144', 'A23062', '8761 181530'),
('0005435652355', 'EE33C3', '8940 839754'),
('0005435652401', 'DA29A3', '6920 642830'),
('0005435652561', 'B0BED3', '8260 409276'),
('0005435652572', '362C4B', '7033 574792'),
('0005435652901', 'EC1C03', '8542 327228'),
('0005435660100', '8137AF', '1254 161981'),
('0005435660118', '29D1C0', '9940 783772'),
('0005435681562', '44D3A3', '8173 355543'),
('0005435681769', '4F5F10', '3494 026831'),
('0005435681818', '076AB5', '9968 521755'),
('0005435681902', 'B981D1', '9325 094378'),
('0005435681988', '7A99FB', '1917 678161'),
('0005435682011', 'A9F327', '3485 530672'),
('0005435682020', 'A63E54', '5252 107258'),
('0005435697012', '4DC865', '1134 948897'),
('0005435697101', '632498', '6800 837491'),
('0005435697189', '74E683', '3252 940669'),
('0005435697301', '5F4EA6', '8147 118256'),
('0005435706115', '000D3C', '0231 739484'),
('0005435706244', 'AEB15D', '0321 086610'),
('0005435718914', '434F85', '5728 532415'),
('0005435720810', '92498F', '4826 803013'),
('0005435735104', '8A845F', '4425 931146'),
('0005435765126', '72C525', '0332 613167'),
('0005435765198', 'C6EBAD', '4774 474064'),
('0005435765239', 'F4CC85', '6377 553783'),
('0005435765258', 'F62176', '7698 302837'),
('0005435765338', '260CBD', '7524 486964'),
('0005435765684', '871A1B', '1347 827344'),
('0005435784761', 'E7D187', '3177 024925'),
('0005435784918', '4F0377', '9253 889848'),
('0005435785246', '0F5A74', '0976 742968'),
('0005435785284', 'E0EB05', '4102 005829'),
('0005435797394', '8A6E67', '8065 420310'),
('0005435803218', 'C19A58', '3036 749997'),
('0005435803249', '6280BC', '1410 102640'),
('0005435824194', 'E5886F', '5387 407152'),
('0005435824341', '0CB72D', '2992 345501'),
('0005435824451', '1A75B0', '2928 152822'),
('0005435824588', '7473ED', '5703 317361'),
('0005435839373', '8DBFAA', '7637 983028'),
('0005435842323', '4E0100', '1142 286026'),
('0005435844281', 'A78180', '3864 963770'),
('0005435846235', 'F0AB78', '6540 566362'),
('0005435846236', '82A21B', '4857 878148'),
('0005435856149', '3771B2', '2371 254383'),
('0005435856196', '8F5F19', '6947 539627'),
('0005435860453', 'B2B6F2', '9622 415086'),
('0005435884500', '2DD871', '2208 642655'),
('0005435884601', '49D81A', '2067 865189'),
('0005435884643', '876B75', '9155 527089'),
('0005435884700', 'ED3B72', '5602 289797'),
('0005435884718', '2C6577', '1862 108139'),
('0005435884850', '578EA1', '9580 721694'),
('0005435885002', '640DAB', '4523 428478'),
('0005435885056', '9E6E7A', '8776 910114'),
('0005435885115', '3E8D40', '8584 479388'),
('0005435889817', 'D66B15', '3423 138661'),
('0005435893606', '35F106', '7986 753389'),
('0005435902428', '51FFEE', '0242 704942'),
('0005435902449', '5679AB', '6808 142484'),
('0005435902465', 'BBDD02', '4294 954855'),
('0005435911382', 'B4152F', '0263 358849'),
('0005435925198', 'BF6965', '8011 593748'),
('0005435935019', 'A48426', '2311 158310'),
('0005435947083', 'B4846A', '5888 470431'),
('0005435957645', 'D54E4C', '2974 040163'),
('0005435981672', '6725A2', '0745 519495'),
('0005435981964', '7846BD', '3876 235656'),
('0005435981967', '9EEDA1', '0002 951338'),
('0005435981990', '0664E6', '1624 107741'),
('0005435982015', '1C7103', '4114 904579'),
('0005435982048', '01377C', '7285 527647'),
('0005435982090', '1989B4', '9544 408936'),
('0005435982179', 'B891A4', '6836 716797'),
('0005435982223', '990A1A', '8135 881475'),
('0005435986698', 'C3D406', '6406 266119'),
('0005435998973', '3C4D62', '7970 638526'),
('0005435999161', '46EDB5', '2766 622575'),
('0005432005168', '69CBA0', '5357 305697'),
('0005432019924', '65E29D', '9937 836677'),
('0005432020141', '04C7EA', '7133 945557'),
('0005432020181', '251DC8', '9206 062787'),
('0005432034451', 'FD3844', '8115 949393'),
('0005432034568', 'BACABE', '0560 043694'),
('0005432034902', '9D80F2', '7704 573760'),
('0005432054275', '988A06', '8836 772059'),
('0005432062191', '5558E7', '3547 263768'),
('0005432069421', '26C8F3', '9338 043407'),
('0005432069598', '6FA801', '3690 198812'),
('0005432071530', 'A6869B', '6729 136911'),
('0005432081451', 'AE3C49', '6259 968079'),
('0005432104857', '961457', '3734 674466'),
('0005432105148', '075793', '2128 506749'),
('0005432105282', 'C0FAC4', '0821 804147'),
('0005432105470', '32F9DB', '0469 737972'),
('0005432111243', '63C597', '3386 536937'),
('0005432121185', 'E9AED1', '7339 726954'),
('0005432121287', '0D0AC6', '0988 972801'),
('0005432121305', 'F2FB3E', '8963 044629'),
('0005432132973', '0B2221', '1074 676312'),
('0005432133069', '5F6D88', '7666 680174'),
('0005432133096', '52BA87', '5515 040753'),
('0005432133163', '7AE1EC', '6552 571008'),
('0005432140345', 'A04922', '4670 655907'),
('0005432140376', '260696', '7423 185558'),
('0005432140401', 'E0C7FF', '3689 750748'),
('0005432140403', '5E7977', '6820 614416'),
('0005432146192', '915C1B', '1118 683984'),
('0005432159818', '620316', '9171 922224'),
('0005432164993', '7B258A', '4371 867808'),
('0005432170329', 'F5F39A', '8002 779729'),
('0005432170373', '338108', '0430 766445'),
('0005432181560', '08CA3E', '4477 873728'),
('0005432181638', '288F44', '3811 024077'),
('0005432190591', 'EB24AD', '4712 879995'),
('0005432206143', 'B8D567', '1412 308730'),
('0005432211374', 'F64136', '0737 334014'),
('0005432211428', '155DF4', '3605 517066'),
('0005432216232', '4C7189', '3936 262776'),
('0005432217728', '941E9A', '7656 794047'),
('0005432222774', '9F4D61', '7849 088368'),
('0005432231392', '960333', '3860 483270'),
('0005432231430', '8C2301', '8800 787302'),
('0005432231487', '7D012F', '0210 657602'),
('0005432235603', 'BB1024', '9708 016419'),
('0005432261124', 'BA1484', '2070 427264'),
('0005432261333', '68B80F', '1256 344212'),
('0005432261573', '52F34F', '1414 709291'),
('0005432261623', '419CB2', '8200 450177'),
('0005432261834', 'FEAA41', '0217 461491'),
('0005432267791', 'DA291C', '8835 122518'),
('0005432267870', '459335', '4969 333581'),
('0005432269483', '1F5933', '9450 381551'),
('0005432277622', '543CA5', '2046 529904'),
('0005432282829', '14B942', '7157 885253'),
('0005432288976', 'D3EA50', '2370 073458'),
('0005432290621', '24093E', '6495 885291'),
('0005432294455', '3C4ED8', '0654 834022'),
('0005432294452', 'F2EEF7', '1630 034844'),
('0005432300210', 'C103CE', '0217 420550'),
('0005432302285', 'BA7D12', '8012 460139'),
('0005432328168', 'BE89DE', '4382 577894'),
('0005432328221', '26D45B', '8192 949250'),
('0005432328265', 'F39BDF', '2970 784514'),
('0005432328388', '0D6784', '0001 912971'),
('0005432328504', 'C1797D', '4394 523221'),
('0005432328544', '93DC45', '4144 129676'),
('0005432328607', '8E9374', '0061 000762'),
('0005432335967', 'F7344D', '5701 537018'),
('0005432359733', '327215', '9570 044922'),
('0005432359776', '60E750', '4266 752876'),
('0005432360093', '9A5DE0', '2018 205381'),
('0005432360237', '7BA2B1', '2668 831676'),
('0005432363411', '4685B5', '7280 450990'),
('0005432382674', 'F04842', '1813 407648'),
('0005432382799', 'B20353', '3343 133204'),
('0005432382870', '6EB376', '4172 810844'),
('0005432382958', 'CDD2C9', '6847 095580'),
('0005432383110', 'F612C2', '7903 868830'),
('0005432396219', 'CA7D11', '7692 839045'),
('0005432396231', '95BB30', '1169 235897'),
('0005432423651', 'E4DCA2', '9629 360431'),
('0005432423657', '78B2F7', '7379 987096'),
('0005432423880', '56C033', '8563 864123'),
('0005432424017', '818D42', '8622 738630'),
('0005432424043', 'F42AE6', '2300 259025'),
('0005432424117', '6EC5F1', '6832 977303'),
('0005432424280', 'CF64BE', '0498 148850'),
('0005432459156', 'D17F83', '6498 456371'),
('0005432459215', '78F8EB', '2532 932569'),
('0005432459245', 'B8C69A', '9323 042236'),
('0005432459358', 'C9F6BE', '7153 370374'),
('0005432459410', 'D8FFB8', '8117 350346'),
('0005432459438', 'D05CB4', '6425 315479'),
('0005432459460', 'B01E49', '5087 992591'),
('0005432459483', '606302', '7744 461060'),
('0005432459487', '0A4816', '0653 985591'),
('0005432459629', '572F67', '7644 740076'),
('0005432459776', '33BB4D', '7616 960014'),
('0005432525943', '35BCA9', '9768 615352'),
('0005432526019', '61179F', '9035 058331'),
('0005432526144', 'F37C38', '4153 209011'),
('0005432526509', '6060F8', '3487 633234'),
('0005432526366', 'BFB0F6', '4751 046886'),
('0005432526552', '4A127C', '1184 163524'),
('0005432526587', 'A75A7F', '4418 042391'),
('0005432526639', '4D0509', '5874 042210'),
('0005432526656', '2AEEE4', '9561 130065'),
('0005432526657', '65D690', '1103 402147'),
('0005432526731', '4CE118', '9638 336777'),
('0005432526791', 'E8464E', '9227 672357'),
('0005432527140', '8131A1', '0501 906523'),
('0005432527413', 'AAED0E', '3393 366818'),
('0005432527436', '12DE1C', '3136 780476'),
('0005432527475', '346C0A', '7382 126844'),
('0005432527531', '4372C2', '1776 532149'),
('0005432527574', '9A8731', '9930 098300'),
('0005432527656', '520F61', '7713 118888'),
('0005432527740', '769323', '9945 929234'),
('0005432535774', 'F16E28', '9838 413125'),
('0005432537039', '6331CC', '8277 177462'),
('0005432566561', '4D3974', '2955 212585'),
('0005432566636', 'D0454C', '3136 643094'),
('0005432566643', '46169B', '8861 717702'),
('0005432566648', '9C19C4', '1369 657920'),
('0005432566839', '896F70', '0552 068689'),
('0005432567020', 'B07349', '9753 532648'),
('0005432567228', 'DBDDA4', '3466 891865'),
('0005432567289', '2DF637', '7965 330579'),
('0005432567332', '1D44B4', '6258 853845'),
('0005432567338', '4B711B', '2838 050747'),
('0005432583800', '0603E0', '2247 790001'),
('0005432583822', 'CF428D', '4813 283253'),
('0005432583924', '96753E', '9157 330990'),
('0005432603700', '78E6E2', '4244 312911'),
('0005432603731', 'EF9738', '0961 229822'),
('0005432603876', 'C62FA7', '1556 999148'),
('0005432604000', 'A96CC2', '2067 876958'),
('0005432604085', 'CA8781', '2993 336973'),
('0005432604210', 'B6C39D', '8255 122349'),
('0005432613845', 'AA6F8E', '6513 818695'),
('0005432620831', '437009', '7764 288094'),
('0005432620980', '07E6D8', '8763 423990'),
('0005432628640', '96A8CC', '3104 364308'),
('0005432628713', '217F3F', '4840 335871'),
('0005432628819', '36B984', '4355 051855'),
('0005432639063', '215458', '4975 081711'),
('0005432645782', '4CB33F', '3208 000063'),
('0005432645813', '611465', '9974 856668'),
('0005432645836', '156904', '7382 420573'),
('0005432645924', '430CDA', '6543 116442'),
('0005432645951', 'D72B8C', '4842 346387'),
('0005432649310', 'E4DA22', '7912 188696'),
('0005432649351', '745A61', '2813 904499'),
('0005432655483', '2CA010', '4312 461046'),
('0005432657406', 'A1D7B0', '3839 026742'),
('0005432661912', '9D0435', '6141 805480'),
('0005432692743', 'CE4011', '5477 718527'),
('0005432692803', '6EB49E', '6124 964687'),
('0005432706463', '8B8B7C', '2388 730560'),
('0005432706470', '16C763', '5106 174269'),
('0005432706582', '7A4CE4', '9827 688867'),
('0005432706667', 'D38E3E', '4223 935527'),
('0005432720491', 'A2ABB4', '0559 965660'),
('0005432720517', 'D08C49', '2469 506702'),
('0005432720710', 'CA455C', '3564 216933'),
('0005432720802', 'F91959', '2124 443704'),
('0005432727749', '182830', '8034 366156'),
('0005432727805', 'D1D931', '0915 831378'),
('0005432727869', '14D931', '3402 943407'),
('0005432746934', 'F1F108', '4383 282203'),
('0005432746936', '092828', '5536 614575'),
('0005432747021', '30B09C', '1720 416953'),
('0005432747103', '4166DA', '9526 668150'),
('0005432747114', 'C83281', '5622 303090'),
('0005432747244', 'E1677F', '9515 051348'),
('0005432747305', 'B3E605', '9989 478855'),
('0005432747329', '1A6D79', '0931 857329'),
('0005432756792', '31E345', '2342 361370'),
('0005432782896', '50C987', '1311 614108'),
('0005432783052', 'B61796', '9551 320775'),
('0005432783107', '417DE6', '8033 300976'),
('0005432783127', '874171', '6182 311568'),
('0005432783423', '415286', '3511 065451'),
('0005432783571', '9B7C13', '5848 555553'),
('0005432783636', 'AD1684', '0797 852110'),
('0005432783640', '65EDC3', '2308 763700'),
('0005432799007', 'A2642B', '6087 474200'),
('0005432799015', '9DCCEB', '9391 164045'),
('0005432799044', '4271D2', '8891 509339'),
('0005432799061', '35C0F6', '5189 740140'),
('0005432799102', '5B1B0E', '2256 724688'),
('0005432799182', 'CEDFC3', '0014 263696'),
('0005432799232', '046EC4', '4698 715285'),
('0005432799312', '802664', '6858 791532'),
('0005432799315', '00A036', '2188 299033'),
('0005432816978', 'F1C518', '9286 722816'),
('0005432817008', '9F1138', '3111 409259'),
('0005432817112', '628BB5', '6742 023117'),
('0005432817212', '3E8C72', '8405 760514'),
('0005432817391', '26483B', '9415 151245'),
('0005432822135', 'D3A1B0', '7605 755256'),
('0005432822181', '22D9E3', '2249 849554'),
('0005432838625', '53EC13', '8236 451048'),
('0005432838663', '89CA95', '3386 686570'),
('0005432838812', 'DCB215', '4640 400481'),
('0005432838831', '0DC935', '4591 276701'),
('0005432838876', 'DE29DE', '2448 055798'),
('0005432838989', '791F28', '5160 441756'),
('0005432857969', '7BD74A', '0010 795047'),
('0005432857973', '7D0F6C', '1658 202046'),
('0005432862187', 'FB7FB8', '3744 920908'),
('0005432865914', 'C81DF6', '6079 268377'),
('0005432873166', '6B954B', '4139 769795'),
('0005432873246', '9F48B3', '0959 331710'),
('0005432873269', '47B85B', '1482 910244'),
('0005432880763', '13FE96', '0385 932499'),
('0005432880786', '107BC9', '0587 979624'),
('0005432890760', '5AAD74', '2687 494808'),
('0005432890802', '3B3BE1', '3209 658890'),
('0005432901424', '5830FD', '5128 253522'),
('0005432901484', '73A8AA', '8437 169779'),
('0005432905048', 'B6B5B3', '7557 272972'),
('0005432906524', '44BC83', '7183 754024'),
('0005432919504', '8035C8', '4052 906832'),
('0005432919507', '27663A', '3969 839698'),
('0005432919640', '2DB05F', '5023 552591'),
('0005432919759', 'F44D02', '8413 051514'),
('0005432922509', '38C155', '6285 590673'),
('0005432925025', '4BA35F', '8375 887113'),
('0005432927960', '8CAA04', '6887 911266'),
('0005432947828', '1443A0', '9851 127960'),
('0005432948003', 'AF8489', '6404 976135'),
('0005432948112', 'E1EE87', '7028 209574'),
('0005432948128', '960FFA', '0091 669895'),
('0005432953847', '81CD12', '3274 605628'),
('0005432966504', '626725', '0753 607769'),
('0005432966792', 'F8FBD6', '1730 290087'),
('0005432968835', '99B168', '5912 509545'),
('0005432984693', 'CDA53A', '2077 778305'),
('0005432984823', '325DC2', '1227 381257'),
('0005432985000', 'E78B70', '3924 539830'),
('0005433008064', '253C74', '0019 862810'),
('0005433008276', '60FEB9', '8059 840963'),
('0005433008372', '84D5B3', '3876 075785'),
('0005433008392', 'F4BD09', '0547 160646'),
('0005433008411', '8DA681', '5926 513445'),
('0005433008433', 'B21962', '8622 820581'),
('0005433008506', '831FF6', '6638 691405'),
('0005433035622', 'B6C12B', '6250 058262'),
('0005433035706', 'ED4F9E', '5010 553565'),
('0005433035746', 'EC77A1', '7904 050702'),
('0005433057253', '4F95B2', '2499 102034'),
('0005433057373', '887F66', '5641 112357'),
('0005433057464', '7784C4', '9540 302700'),
('0005433057687', '05B201', '9927 405565'),
('0005433057703', '0B92BD', '7367 773422'),
('0005433057721', 'C5C5E6', '0841 463411'),
('0005433074358', '5D2F04', '9741 348306'),
('0005433074500', '9430D2', '4910 346780'),
('0005433074543', '6D0256', '8868 466244'),
('0005433101707', '632049', '5699 481038'),
('0005433101928', '35C4AA', '6407 016584'),
('0005433102013', '5E7EE3', '1776 791329'),
('0005433110025', 'E882E7', '6871 705953'),
('0005433110030', 'E5B827', '1950 628896'),
('0005433123760', 'B497BF', '0874 593308'),
('0005433123868', '988DB8', '1888 691426'),
('0005433123878', '254335', '1105 303091'),
('0005433123891', 'D6CB6E', '9965 931855'),
('0005433129239', '7692A6', '8597 082953'),
('0005433129269', 'DA714B', '8571 507369'),
('0005433150801', 'A6E0E3', '3356 879058'),
('0005433150921', '2A1B4B', '1944 624677'),
('0005433150930', '1CCC00', '4241 692589'),
('0005433151212', '6E553C', '3443 802357'),
('0005433151268', 'F604D9', '0241 048372'),
('0005433165684', 'C298E7', '6990 518956'),
('0005433165782', '459CC5', '6562 204219'),
('0005433180691', 'A58AE4', '6244 639656'),
('0005433181002', '75D5A8', '3505 747357'),
('0005433186041', '5A661C', '7975 017661'),
('0005433186076', '547C41', '4221 331801'),
('0005433202280', 'C78914', '0607 699876'),
('0005433202321', 'C57FC6', '4787 656390'),
('0005433233359', '5BBBFF', '9718 530822'),
('0005433233521', 'D39DB9', '0609 511782'),
('0005433233562', '889750', '1513 789959'),
('0005433233878', '2877A2', '3447 368324'),
('0005433233964', '0C1D69', '2710 003704'),
('0005433261417', '867819', '0908 136458'),
('0005433261516', '60FE44', '9289 057308'),
('0005433269669', '5A5534', '4186 243315'),
('0005433284844', '57DCA8', '7755 179572'),
('0005433284938', '90A5E9', '0270 439805'),
('0005433285091', '3ABB37', '9338 276437'),
('0005433285092', '9A910E', '5648 731361'),
('0005433285134', 'B44474', '8962 924983'),
('0005433285176', 'EE2287', '6618 843504'),
('0005433289728', '2909E4', '6356 846496'),
('0005433289745', 'C2F86A', '7078 892453'),
('0005433293221', 'E0F1FC', '5669 618766'),
('0005433293229', '4F7285', '0005 301453'),
('0005433341551', '412868', '3507 903694'),
('0005433341793', 'D4259B', '9538 427490'),
('0005433342034', '9299A8', '4660 006318'),
('0005433342157', 'EC826E', '6270 924680'),
('0005433342181', '7E922A', '3463 343871'),
('0005433342222', '962392', '1684 980792'),
('0005433342373', '3FA7E1', '2509 959994'),
('0005433342382', '104D4A', '5435 271230'),
('0005433342496', 'ECB110', '5282 551853'),
('0005433342573', '187076', '1857 187279'),
('0005433342788', '9DDCE0', '5210 114752'),
('0005433342866', 'EA4281', '3021 396365'),
('0005433367338', 'A184F4', '5565 113868'),
('0005433367359', 'DD5FAE', '5200 124763'),
('0005433367440', 'C3AA3A', '1646 923745'),
('0005433367516', '440FF5', '6760 996594'),
('0005433367556', 'FBE414', '8211 160762'),
('0005433367561', '16980D', '7117 509471'),
('0005433367572', 'EAFC58', '5434 440149'),
('0005433367731', '907ABD', '9727 401007'),
('0005433397511', '22DFA2', '7632 028088'),
('0005433397514', '428714', '3475 898156'),
('0005433397672', 'AE90EC', '8749 968288'),
('0005433397675', '4FEBBB', '4907 002959'),
('0005433397810', '23B1BF', '0708 552152'),
('0005433397812', '5C0B27', '1879 241085'),
('0005433404763', 'D93DF7', '0694 571400'),
('0005433407486', 'FE8467', '8040 860292'),
('0005433415633', '7524FB', '7896 296336'),
('0005433420378', '2EC96F', '3250 840394'),
('0005433434209', '344190', '9545 366049'),
('0005433434433', '6A3E95', '1992 159627'),
('0005433438782', '5B8B79', '6981 642280'),
('0005433449743', 'BA4B5F', '9749 652659'),
('0005433451600', 'C7BB55', '3597 649240'),
('0005433453742', 'C66B8C', '1240 808692'),
('0005433454863', '8406E9', '1656 714115'),
('0005433463891', 'D10FC3', '1035 512256'),
('0005433476868', '7403F9', '7024 235877'),
('0005433481043', '2C98B7', '4720 028603'),
('0005433481048', '7B2BCC', '8991 267756'),
('0005433481072', '15456D', '0454 100015'),
('0005433496656', '4E2288', '3963 977741'),
('0005433496783', 'BB2BF6', '2722 941843'),
('0005433496907', '2DB69C', '4435 690885'),
('0005433506873', '3E3A14', '8046 612394'),
('0005433506889', '669FAE', '0480 813124'),
('0005433506922', 'FAF437', '4720 279326'),
('0005433507015', '3222A0', '5248 285076'),
('0005433507144', '4FE93F', '8845 822452'),
('0005433511870', '06D1DE', '6438 367358'),
('0005433516732', 'F04524', '6516 807219'),
('0005433519432', 'BA0A77', '6464 551541'),
('0005433527204', 'F2EE8E', '5530 331383'),
('0005433529222', 'A291EB', '9166 513841'),
('0005433529231', '0F6508', '0246 765012'),
('0005433568137', '9C2639', '2983 735916'),
('0005433568211', '5A471F', '2099 021717'),
('0005433568349', '2E9B75', '2768 001920'),
('0005433568371', 'D629B4', '8138 928433'),
('0005433568448', 'F35998', '0396 892914'),
('0005433568776', 'E91AC9', '8654 616904'),
('0005433568792', 'EF3810', '4723 436024'),
('0005433613610', '571150', '6159 818812'),
('0005433613612', '8641CC', '0233 636441'),
('0005433613751', 'C8B9ED', '9246 961736'),
('0005433613960', '1C24B4', '6536 406187'),
('0005433614015', 'C86437', '3639 379897'),
('0005433614128', '53F114', '4930 295434'),
('0005433614200', 'D43375', '5174 951339'),
('0005433614354', 'BEC522', '8544 373478'),
('0005433633416', 'E4C294', '1090 659762'),
('0005433633456', '206484', '0977 027451'),
('0005433633487', 'F2FB9C', '8305 734936'),
('0005433633548', '6B94FD', '3725 490568'),
('0005433633745', '4CA8E5', '4280 206107'),
('0005433642142', 'A44DC3', '7702 376352'),
('0005433642180', '4569D3', '8671 334310'),
('0005433650376', '6B5778', '3439 223856'),
('0005433650475', '4AF73A', '2902 597301'),
('0005433650558', 'F8C410', '7407 298636'),
('0005433650568', 'CD2F18', '4717 863288'),
('0005433654730', '310A1D', '0705 762793'),
('0005433679836', '12929B', '2119 424539'),
('0005433680087', 'D5C9DF', '5428 882456'),
('0005433680133', '0AF0BC', '1141 887120'),
('0005433680270', '90AD3A', '1565 557597'),
('0005433680286', 'C09925', '9465 693237'),
('0005433680372', '8C18D3', '8290 626751'),
('0005433684388', '0E352D', '1469 829449'),
('0005433684408', 'D1F16A', '0430 593636'),
('0005433689876', '8B33FD', '3556 273449'),
('0005433715101', '04CB2C', '0818 902144'),
('0005433715143', '1507E0', '6858 953640'),
('0005433715553', '03A125', '9682 291713'),
('0005433715605', 'CC4876', '8668 171371'),
('0005433715635', 'E2E467', '3776 798319'),
('0005433715699', '9A546B', '3571 624356'),
('0005433719086', '3B800E', '8147 753442'),
('0005433722132', '0DEFDE', '3498 180452'),
('0005433722138', '730448', '7361 939824'),
('0005433722161', '8E04E5', '0662 117244'),
('0005433722179', '893B47', '6352 654687'),
('0005433726067', 'C2FB11', '2265 880217'),
('0005433753388', 'B1D4CA', '7978 856246'),
('0005433753482', '0E4D17', '4418 654589'),
('0005433753645', '025295', '1381 493774'),
('0005433754014', 'AE158E', '4017 223239'),
('0005433763017', '170834', '7622 075057'),
('0005433763037', 'C75D11', '9784 755064'),
('0005433763045', '249597', '3384 456837'),
('0005433763157', '63DD8D', '0893 424432'),
('0005433766592', '7EBAEE', '9240 701083'),
('0005433766599', '7E459F', '9804 668950'),
('0005433766629', '05867D', '3770 203996'),
('0005433784331', '7BB88B', '6581 406171'),
('0005433784370', '5F3953', '9594 652302'),
('0005433784529', 'D369FD', '3734 103826'),
('0005433784563', 'CD25DA', '5430 935612'),
('0005433784790', '8D2385', '8285 669276'),
('0005433784826', 'CCF6AA', '4657 195504'),
('0005433784865', '41B293', '8459 684566'),
('0005433804943', '3CB7BB', '1843 947792'),
('0005433805028', 'F9FC6E', '5940 686021'),
('0005433805256', '8AB215', '0264 472287'),
('0005433805324', 'EE236F', '0215 666912'),
('0005433808362', 'F8EE39', '1869 109173'),
('0005433810498', '0D1F2A', '8612 082437'),
('0005433810528', '848912', '6488 339547'),
('0005433817431', '4183D5', '4929 352613'),
('0005433845778', 'CA3A16', '8200 859756'),
('0005433845889', '6DBCA1', '5601 852008'),
('0005433845894', 'A5C18E', '8303 846376'),
('0005433846252', '953B80', '0785 630412'),
('0005433846275', 'ECEEFB', '8297 782377'),
('0005433846355', 'FB67DB', '4593 105352'),
('0005433846399', '61CEEA', '9396 588443'),
('0005433846437', 'A99E88', '4843 002901'),
('0005433846510', '1CAFFD', '8933 800267'),
('0005433868002', 'E48B83', '7341 602033'),
('0005433868062', 'ACB5BF', '4003 398918'),
('0005433868220', '77BE9C', '0676 339051'),
('0005433874323', '3AFB1A', '7872 408841'),
('0005433874333', 'A935CA', '5785 243730'),
('0005433875367', '8BEB62', '5959 059318'),
('0005433921721', '48A064', '9031 973588'),
('0005433922043', 'AE79DB', '7091 401646'),
('0005433922051', '23354C', '3867 893777'),
('0005433922052', '48BC97', '8606 446544'),
('0005433922107', '52CABC', '4664 096154'),
('0005433922173', 'C8C4C5', '1025 759471'),
('0005433922236', '4327C7', '6072 831785'),
('0005433922293', 'A53796', '2826 549582'),
('0005433922354', '041D55', '1415 109946'),
('0005433922372', 'E2E41B', '3780 631509'),
('0005433922405', '9E6F74', '2160 553877'),
('0005433922555', '6DA082', '6179 946758'),
('0005433922832', '069B40', '2293 478899'),
('0005433922848', '2881B2', '0903 733353'),
('0005433927399', '2C1666', '4141 659681'),
('0005433927418', 'C737BB', '7491 102524'),
('0005433929572', '48F8F1', '7915 532814'),
('0005433931428', 'DFD0DE', '2477 654469'),
('0005433960085', '2D3D15', '2284 523214'),
('0005433960195', '5F5E21', '5172 305329'),
('0005433960491', '0C8ED9', '5860 221306'),
('0005433960561', '470E8B', '5800 674831'),
('0005433985205', '828E01', '6461 071911'),
('0005433985420', '3065F9', '7821 299627'),
('0005433985494', 'B48AD4', '0958 303438'),
('0005433985522', 'A890BA', '1840 893409'),
('0005433985560', '4D2FF1', '0942 784111'),
('0005434022759', '9D95A4', '7268 782895'),
('0005434022828', '7AF955', '5720 988488'),
('0005434022872', 'CF9F3A', '6813 820231'),
('0005434023027', '468A54', '1797 089239'),
('0005434023278', 'AD4AF1', '9794 817572'),
('0005434026690', '61FAA6', '8981 822636'),
('0005434066498', '5525F4', '4283 213720'),
('0005434066553', '8989C4', '3030 727609'),
('0005434066592', '902CE7', '8109 199591'),
('0005434066692', 'ADF955', '3104 449958'),
('0005434066709', '2AE5A8', '9374 683628'),
('0005434066891', '0660CA', '4472 809111'),
('0005434066929', 'ED8F6A', '8343 461690'),
('0005434067073', '2DE856', '4794 350872'),
('0005434067169', '3CFEA2', '0081 650425'),
('0005434067195', '36787D', '3755 423020'),
('0005434067270', 'D404B7', '4897 789918'),
('0005434067285', '15DDE6', '9301 854735'),
('0005434067318', '07C049', '0850 665057'),
('0005434067448', '8D5FA4', '8375 241978'),
('0005434081591', '83634F', '6074 940167'),
('0005434081611', 'A55DBE', '1361 716498'),
('0005434081632', '9DFBE4', '1112 523570'),
('0005434081741', 'E5C75F', '9715 406666'),
('0005434081749', '1A7B0D', '4881 439317'),
('0005434095028', '950ACB', '6862 867660'),
('0005434095073', '45B803', '1494 090800'),
('0005434095101', 'EF9B74', '3748 188072'),
('0005434136793', 'C64423', '3481 799561'),
('0005434136942', '9A21F6', '7266 979047'),
('0005434136972', '8D2BD4', '9518 780404'),
('0005434137480', '678C4E', '2484 662390'),
('0005434137580', '02D800', '9148 739575'),
('0005434137591', 'B4E4BC', '3450 574683'),
('0005434137694', '4F3092', '1556 863977'),
('0005434137716', '54D3BD', '7283 845001'),
('0005434137946', '4FE744', '8682 533419'),
('0005434142597', 'C3693B', '0770 717828'),
('0005434149616', 'B9EFDD', '6748 101674'),
('0005434149709', 'AF0C47', '0147 316651'),
('0005434163520', 'B31810', '1109 895376'),
('0005434170960', 'A72B08', '4538 712286'),
('0005434175702', '24BB4D', '5549 245396'),
('0005434175732', 'FB55D4', '5690 289672'),
('0005434182140', 'E55FE1', '4634 495794'),
('0005434184633', '8BAD52', '7514 671328'),
('0005434213701', 'C6CAF4', '4159 683459'),
('0005434213779', 'E03D9F', '8863 501169'),
('0005434213783', '44841F', '0408 580495'),
('0005434213801', '05B164', '0203 542427'),
('0005434213882', '084926', '3803 612844'),
('0005434214003', '2F8EFF', '9686 107386'),
('0005434214107', '9A49E3', '0862 699624'),
('0005434217938', '4F3822', '9378 161569'),
('0005434229261', 'F29F40', '3416 813819'),
('0005434229278', 'AC4F29', '5939 931176'),
('0005434244494', '1275D0', '6416 271027'),
('0005434244527', 'C3E73D', '0385 930860'),
('0005434244726', 'AF4ED2', '4351 592079'),
('0005434244730', 'A8BB04', '0879 913944'),
('0005434244781', 'AEAEF5', '3795 711478'),
('0005434244930', '2901E1', '0446 497099'),
('0005434247108', '74435B', '4770 686057'),
('0005434251841', '91910E', '6883 609142'),
('0005434264759', 'C35F68', '3369 619360'),
('0005434265026', '91AA19', '1544 221151'),
('0005434265075', '31E269', '9283 326126'),
('0005434267889', '0D473C', '5606 899133'),
('0005434267935', '4C270E', '3902 128505'),
('0005434269069', '5D73DD', '9075 655582'),
('0005434269085', 'A6E56E', '6796 206679'),
('0005434273056', 'BE1108', '5857 418418'),
('0005434286918', 'D90C62', '8350 905509'),
('0005434287094', 'FC167D', '3727 803044'),
('0005434287114', 'CD35D5', '8698 827352'),
('0005434287178', '786060', '6805 883738'),
('0005434287224', '636F72', '5441 645800'),
('0005434287232', 'A3AEB8', '4706 808378'),
('0005434299198', '994650', '3107 582612'),
('0005434299277', 'FA3C2A', '4275 721139'),
('0005434299368', 'AA7588', '1362 148802'),
('0005434299442', 'DEC393', '0281 659361'),
('0005434309544', 'AFB5F3', '7907 150515'),
('0005434309596', 'D92E1F', '5617 719238'),
('0005434309621', 'FF3BA9', '7252 266399'),
('0005434309714', '8B1502', '3077 532722'),
('0005434309718', '583051', '9518 831212'),
('0005434312298', '9070FA', '2604 231024'),
('0005434325478', 'C16ED2', '1131 864301'),
('0005434325489', '61020B', '7198 331616'),
('0005434325517', '4FEA2A', '5274 372504'),
('0005434325568', '98FD06', '0141 186054'),
('0005434343619', '9EAA27', '1824 193520'),
('0005434343893', '0E43F5', '8402 878580'),
('0005434343943', '0CE220', '8142 286636'),
('0005434344019', '612F37', '8798 433603'),
('0005434344053', 'B63DCC', '9734 361827'),
('0005434344147', 'A61E07', '5809 019483'),
('0005434351535', '090117', '3853 813450'),
('0005434351550', '9462ED', '8723 785195'),
('0005434374036', 'EBCB49', '4116 399853'),
('0005434374116', 'F7C48D', '7311 528158'),
('0005434374183', '0DF8A0', '4343 333975'),
('0005434374200', 'F4EB12', '6500 043722'),
('0005434374206', '90ACC1', '0712 112096'),
('0005434374357', 'E1070A', '3427 163363'),
('0005434374452', '348820', '4794 198897'),
('0005434374521', '966C15', '8790 591412'),
('0005434406664', '904AEA', '9652 476186'),
('0005434406713', 'A528BA', '3816 225816'),
('0005434406906', 'DA915F', '0588 413773'),
('0005434407107', '9BA9A4', '0241 384682'),
('0005434407112', '81BF85', '7998 334106'),
('0005434407144', 'EEFED2', '8399 235315'),
('0005434407145', 'EEFED2', '1267 889594'),
('0005434407159', '1A15FA', '1466 358242'),
('0005434407197', 'C4C8B7', '5342 631999'),
('0005434407428', '6E6C50', '5746 042051'),
('0005434407638', 'C1F1B2', '1864 899851'),
('0005434411707', '775712', '1512 604840'),
('0005434411714', '50976F', '9123 869616'),
('0005434426154', '804571', '1199 291727'),
('0005434426166', '9946D0', '8596 658261'),
('0005434426305', 'B1460A', '8830 247588'),
('0005434426313', 'C2AD7F', '0600 309875'),
('0005434426318', '5FE644', '4624 483420'),
('0005434426397', 'CF418F', '3978 040195'),
('0005434426465', 'F6CD7E', '6921 233572'),
('0005434434957', 'EA81BB', '8394 801810'),
('0005434435009', '966665', '7254 860912'),
('0005434443519', '1014F4', '8834 070455'),
('0005434443541', '47D961', '9812 488435'),
('0005434443663', 'E6D913', '7002 155862'),
('0005434445234', '7ED8BA', '1486 081737'),
('0005434458542', '49C2B9', '8041 705719'),
('0005434460498', '51735D', '2256 905105'),
('0005434479893', '00C2A5', '8524 426625'),
('0005434480114', '1A03CB', '3759 791356'),
('0005434480124', '02FB09', '3228 061286'),
('0005434480235', '221851', '9403 906080'),
('0005434503611', 'A29677', '1377 168744'),
('0005434503631', '2CEB0B', '1205 496154'),
('0005434503639', 'FBEB8F', '5407 954209'),
('0005434503681', 'D78959', '7698 763637'),
('0005434503738', '4FC236', '0656 856189'),
('0005434503851', '27DC01', '7996 151977'),
('0005434503876', '06549F', '8235 095062'),
('0005434509136', '56A367', '5959 087186'),
('0005434522394', '343901', '2996 142306'),
('0005434550321', '0D9AFE', '5153 633604'),
('0005434550471', '981A80', '1169 097581'),
('0005434550478', '886383', '6290 590230'),
('0005434550517', '76F8CF', '0999 563630'),
('0005434550524', '7B6206', '7722 331986'),
('0005434550641', 'F9AF0C', '0789 723767'),
('0005434550982', '4C0A99', '8202 362425'),
('0005434551017', '37596E', '0963 362547'),
('0005434558162', '578CE5', '4985 338779'),
('0005434565715', '11FD22', '5289 609441'),
('0005434565733', 'C548E8', '8247 400712'),
('0005434565891', 'F0B6ED', '0207 728271'),
('0005434586194', 'EA6F69', '2036 489045'),
('0005434586271', '148C95', '9713 047918'),
('0005434586293', '0A2B5F', '6502 080279'),
('0005434586408', '401E2C', '3225 497990'),
('0005434586517', 'BAC8F7', '5385 877710'),
('0005434586549', '18B868', '3270 828315'),
('0005434586557', '47B663', '5984 448850'),
('0005434600385', '5832F2', '9364 019733'),
('0005434600466', 'EF3EE3', '5955 472190'),
('0005434600582', 'B6B805', '2843 102727'),
('0005434604851', '7AC584', '8189 122380'),
('0005434604867', 'A5FEFC', '5086 459271'),
('0005434620280', '4F6982', '2721 123778'),
('0005434620351', '588110', '6263 907577'),
('0005434620443', '182E9D', '7426 094499'),
('0005434620501', '4D6E48', '0704 479366'),
('0005434625832', 'FCB8A2', '3999 313166'),
('0005434638958', '3D832E', '1640 063285'),
('0005434638979', 'ADE1E2', '5714 767438'),
('0005434639040', '26351B', '3895 851456'),
('0005434639091', 'BFCC04', '3559 746980'),
('0005434639261', '51B9D1', '4063 626563'),
('0005434654279', '5B3F37', '2147 200250'),
('0005434654300', '159C12', '7421 446361'),
('0005434654319', '9A4FFD', '3437 367683'),
('0005434654494', 'B319FC', '3582 693065'),
('0005434654500', 'A1D8E1', '3478 882964'),
('0005434663223', 'F5BC19', '2203 605044'),
('0005434663224', 'EBAB48', '9570 987724'),
('0005434723464', 'ED2DD9', '5666 780649'),
('0005434723748', '28FD0F', '0744 294189'),
('0005434723755', '0DA4F9', '5968 839441'),
('0005434724247', '4475F2', '2273 733881'),
('0005434724118', '64517C', '5440 659762'),
('0005434724173', '2F47D9', '0215 437887'),
('0005434724377', '85FD9F', '4636 343910'),
('0005434724530', '8C8FC1', '0131 334348'),
('0005434724809', '689034', '1537 269291'),
('0005434724955', '4F515F', '8346 038093'),
('0005434724963', '51147A', '3805 198964'),
('0005434725009', 'B489EA', '6784 566838'),
('0005434725085', '152EA5', '1205 913279'),
('0005434725131', 'F2C4C1', '1045 338084'),
('0005434725153', 'D8577D', '9778 851679'),
('0005434732936', '29FCAE', '7068 520922'),
('0005434755804', 'C8D8AB', '2132 219489'),
('0005434755862', '8D4577', '4514 874707'),
('0005434821483', 'D14372', '7735 203384'),
('0005434821497', '6C7EF3', '7417 172227'),
('0005434821605', '5A9EB0', '0148 792694'),
('0005434821650', '50EFD2', '0948 750928'),
('0005434821795', '471B44', '5993 366681'),
('0005434822010', '502529', '7533 781504'),
('0005434822156', 'ABD4E6', '9536 480071'),
('0005434822290', '69AE4F', '0838 881717'),
('0005434822292', '06B668', '9753 670804'),
('0005434822374', '2508C8', '5370 093078'),
('0005434822604', 'B38E08', '1155 292441'),
('0005434822803', '0F92A1', '6097 802947'),
('0005434822966', '47E7E0', '3375 204628'),
('0005434823153', 'E8C857', '2888 165518'),
('0005434823156', '483283', '5816 378241'),
('0005434823176', 'A4EB92', '7992 169969'),
('0005434823316', 'CBB40E', '8488 147803'),
('0005434876590', '98A065', '4813 255607'),
('0005434876639', 'CF9D6A', '0577 592660'),
('0005434876658', '2080AC', '8797 721763'),
('0005434876997', 'E86B43', '9175 435345'),
('0005434877101', 'A4995A', '4831 883162'),
('0005434877172', 'E863DD', '2700 908611'),
('0005434877180', '2632B5', '1758 920079'),
('0005434877187', '0E8D28', '6435 033902'),
('0005434877200', 'DD86B1', '7531 326176'),
('0005434877229', '3889C2', '5714 057869'),
('0005434877482', 'DCF8D0', '6310 509883'),
('0005434877624', '8DB36D', '5639 551629'),
('0005434877665', '303476', '5798 751079'),
('0005434877825', '9B91C4', '2370 539406'),
('0005434877932', '97723A', '4480 814436'),
('0005434878026', 'DE27F4', '7131 722896'),
('0005434906425', 'C48AE4', '9038 645000'),
('0005434906492', '42083B', '9997 290758'),
('0005434906641', '246F4E', '4022 103308'),
('0005434906708', 'C08CDC', '8515 350506'),
('0005434906751', '23B502', '3714 618140'),
('0005434906810', '712E79', '5574 320595'),
('0005434906821', '50AC80', '1481 319574'),
('0005434906947', '115664', '8994 434739'),
('0005434907116', 'CD72A8', '9064 625584'),
('0005434925316', '5CE574', '8762 666481'),
('0005434910094', 'B083BE', '7795 991869'),
('0005434925591', '63ED64', '0957 554412'),
('0005434925612', 'FC16E5', '3827 491039'),
('0005434937831', '5EA909', '3911 099636'),
('0005434937968', '1AF042', '4137 239269'),
('0005434938080', '82FD26', '5878 297348'),
('0005434943260', 'B62E10', '4621 577532'),
('0005434943298', '2412A8', '1468 595723'),
('0005434947875', 'EEC2FE', '0625 636726'),
('0005434954550', '4B40A9', '7804 992006'),
('0005434964006', 'D80B08', '1076 336690'),
('0005434964119', '2DACFE', '3684 095980'),
('0005434964169', '5C07E5', '4356 707305'),
('0005434979422', '5F3B71', '4351 296551'),
('0005434979534', '7F5DE5', '2084 445261'),
('0005434979620', 'FA4099', '1074 830983'),
('0005434983210', '65924F', '7846 061604'),
('0005434993904', 'AA4C58', '2195 374714'),
('0005435006653', 'EA54AC', '8852 013929'),
('0005435006866', 'A03E33', '3020 959611'),
('0005435006898', '189E8B', '0671 228373'),
('0005435006899', '714D31', '2930 943328'),
('0005435038673', '40533E', '9973 033936'),
('0005435038755', 'B79123', '0180 701313'),
('0005435038805', 'B3F289', '6429 888693'),
('0005435038856', 'F860A0', '9983 599040'),
('0005435038957', '084DF8', '6537 919966'),
('0005435038987', '1C2C4C', '4905 650589'),
('0005435039178', '77AC69', '7402 469206'),
('0005435039192', 'CB05ED', '8531 899411'),
('0005435039372', 'F57F27', '2556 198297'),
('0005435039390', '6E1C42', '1015 840192'),
('0005435039538', 'E809CB', '4590 562657'),
('0005435042847', '959945', '3790 321943'),
('0005435068296', 'C96201', '8360 130605'),
('0005435068305', '51FCA9', '6456 949789'),
('0005435068387', 'C9DFEA', '4021 852782'),
('0005435068404', '98BCEC', '4424 001889'),
('0005435068450', '440AE8', '5373 378972'),
('0005435068559', '0BC7E0', '9262 507223'),
('0005435068581', '2953A4', '5077 132754'),
('0005435068643', 'EEE5C5', '5189 590771'),
('0005435068694', '6EDEC2', '1253 626312'),
('0005435069004', 'CFA05B', '4644 438062'),
('0005435078075', '6012BA', '9409 833977'),
('0005435078098', 'AD5EE8', '7467 364578'),
('0005435078145', 'DBD36B', '1428 715745'),
('0005435078233', '6B5722', '6904 113980'),
('0005435082679', 'D326CA', '9016 322186'),
('0005435082759', 'E61B7A', '2571 965383'),
('0005435086755', 'DC8BF5', '7735 002454'),
('0005435086724', 'CB5A46', '4772 685167'),
('0005435086754', '3C8193', '3301 043147'),
('0005435097094', '9E1DDF', '6910 096715'),
('0005435103833', '39F67B', '0752 422538'),
('0005435103838', '57F43F', '2596 042220'),
('0005435126291', '1C9132', '4754 242289'),
('0005435132783', '67FB8E', '7523 146108'),
('0005435142473', '75D579', '7043 415079'),
('0005435149902', '9EE3AA', '4244 964056'),
('0005435149975', '93F4AD', '4153 250456'),
('0005435153704', '8899FB', '7153 050790'),
('0005435160282', '71BB41', '0113 426573'),
('0005435177020', '25316C', '3740 960260'),
('0005435212330', 'B81687', '4661 013523'),
('0005435212402', '558289', '0359 598438'),
('0005435212417', '736AED', '2128 961179'),
('0005435212455', '3B22E3', '8890 493143'),
('0005435212489', '2334AB', '0302 086300'),
('0005435212838', 'D9D5FD', '7337 078210'),
('0005435212917', 'DBEA25', '1167 925263'),
('0005435213090', '5BE5BE', '1902 878277'),
('0005435213190', '2BA918', '3054 802662'),
('0005435221498', '6D7676', '4221 649813'),
('0005435221512', 'D419D3', '9061 216388'),
('0005435229400', '2B59F3', '8123 951906'),
('0005435242514', '5CBE38', '9632 434459'),
('0005435242687', '8FCC4D', '6145 365721'),
('0005435242715', 'EAE545', '2325 469772'),
('0005435242770', 'A371ED', '2173 842222'),
('0005435242778', '642739', '8419 120987'),
('0005435252389', '6C5B33', '5061 003105'),
('0005435252515', '5A735F', '1019 312676'),
('0005435252565', '880455', '4390 597619'),
('0005435252670', '87A241', '2544 533329'),
('0005435254469', '2FDCA4', '0529 131656'),
('0005435259724', 'F21CF8', '1543 217342'),
('0005435263548', '65378E', '0924 945008'),
('0005435266133', '663E28', '4362 039901'),
('0005435269664', '4028F9', '3159 706812'),
('0005435269678', 'B38E0A', '3820 104467'),
('0005435282128', '60DA6F', '6435 091101'),
('0005435282265', '280059', '2627 832111'),
('0005435282325', '9498FA', '1716 281643'),
('0005435293051', 'DAC572', '6376 398824'),
('0005435305011', 'B8F557', '3140 279721'),
('0005435312771', '2FFACB', '5278 010016'),
('0005435319471', '55368A', '7489 623197'),
('0005435340075', '132FE6', '3424 976546'),
('0005435340101', '3CA2AD', '2500 168978'),
('0005435340198', '43A9E7', '0922 762935'),
('0005435372246', '86F9BD', '8350 967693'),
('0005435372367', 'BC8819', '0747 130407'),
('0005435372427', '5C5C25', '6302 763328'),
('0005435372493', 'C66E60', '7108 576294'),
('0005435372585', 'B52B3C', '6881 670397'),
('0005435372660', '509E50', '6022 566997'),
('0005435372757', '397CA0', '0305 923941'),
('0005435372762', '7CA262', '6442 494844'),
('0005435372892', '5AADAE', '2715 771681'),
('0005435373019', '531A54', '4495 694558'),
('0005435373096', '8A745F', '9936 566722'),
('0005435380286', 'F5D935', '4132 540427'),
('0005435386501', 'A9EC89', '3945 887930'),
('0005435390211', '52B260', '1857 664433'),
('0005435423826', '0A06B8', '5709 401750'),
('0005435423945', '18DEB3', '4525 586710'),
('0005435424315', 'C98859', '8307 694758'),
('0005435424345', '5854FD', '5962 976096'),
('0005435424542', 'C70FC9', '2811 573243'),
('0005435424626', 'A34382', '9524 616892'),
('0005435437772', 'BA8D9F', '2664 611206'),
('0005435437823', 'BB913B', '4806 803747'),
('0005435437910', 'ABD789', '1006 317570'),
('0005435443236', 'A2C97C', '6610 481489'),
('0005435443239', '5476CD', '4026 686947'),
('0005435461797', '6BB54F', '3428 191216'),
('0005435461817', 'DBEC2C', '1000 628580'),
('0005435461900', 'BFA86F', '4108 179548'),
('0005435461923', 'C6A31D', '1402 511058'),
('0005435461972', 'E3DDAF', '3028 139238'),
('0005435462152', '150983', '9504 439032'),
('0005435472554', '3E2A27', '3761 915809'),
('0005435472749', '8E5FA3', '1281 247442'),
('0005435472762', '98EA5D', '9573 622468'),
('0005435487486', '958A4C', '4553 666364'),
('0005435491412', 'A08C22', '3978 362569'),
('0005435502041', '872CB7', '8118 057269'),
('0005435502172', '292C72', '8459 469711'),
('0005435502188', 'D5174F', '7762 265009'),
('0005435502273', 'C7B6C6', '1773 879213'),
('0005435508211', 'E824DB', '4283 385899'),
('0005435508214', '6E365A', '2881 213484'),
('0005435508290', '15C2B8', '7784 145732'),
('0005435517636', 'A64B68', '2192 246351'),
('0005435517763', 'F92B0F', '0083 479391'),
('0005435517813', '0EDD0C', '4875 215464'),
('0005435517825', 'EA5C09', '0287 403759'),
('0005435528958', '34D5D4', '5580 269163'),
('0005435529086', 'E44820', '5959 577683'),
('0005435540692', 'A97373', '0725 908552'),
('0005435545714', '88009C', '0897 030916'),
('0005435548438', 'CB13D9', '7066 886204'),
('0005435551557', 'A476A1', '8171 477470'),
('0005435558064', 'C33ECF', '2290 313123'),
('0005435611789', '83B2FF', '6562 645773'),
('0005435611922', '441FBC', '8301 802286'),
('0005435612010', 'ACDB6D', '5883 481125'),
('0005435612145', 'E21A43', '0348 343211'),
('0005435612242', '879430', '0302 183068'),
('0005435612261', '573683', '9866 075335'),
('0005435612520', 'B86803', '6505 514578'),
('0005435612588', '6BDBCA', '1652 361662'),
('0005435612650', '5473DF', '2475 040668'),
('0005435612665', 'AF1900', '8069 594480'),
('0005435612676', 'FD651B', '4641 645529'),
('0005435612821', 'C3C36B', '1332 096085'),
('0005435612962', 'F6F57E', '1044 453646'),
('0005435612987', '825829', '4742 407885'),
('0005435612996', 'C6EF9C', '6858 040031'),
('0005435613173', '009EFC', '8347 613088'),
('0005435613343', 'E0CC23', '1665 711112'),
('0005435625859', 'BB6C4E', '0323 192969'),
('0005435625950', '4EF2C5', '5274 243137'),
('0005435625970', '1B3B2C', '1749 949419'),
('0005435626007', '654F20', '9696 846180'),
('0005435626054', 'A8D364', '1619 245581'),
('0005435652324', 'E8363B', '3900 586684'),
('0005435652369', 'E16DBA', '0793 047797'),
('0005435652554', 'DB62F3', '0623 043340'),
('0005435652598', '2B75B9', '4950 586389'),
('0005435652638', 'F58ED8', '7613 392399'),
('0005435652666', '34BAF7', '0437 615552'),
('0005435652850', '99C2A4', '5522 700064'),
('0005435660031', 'DC6285', '3246 816467'),
('0005435660064', 'F84D47', '5639 340475'),
('0005435660091', '853189', '7079 150312'),
('0005435661887', 'D315FB', '3526 551116'),
('0005435681400', 'BD0942', '5716 012054'),
('0005435682032', '3A4920', '2093 399287'),
('0005435696872', '6B24E4', '8554 288551'),
('0005435697021', 'D0C942', '4810 345177'),
('0005435706133', 'BD71D5', '6727 858626'),
('0005435706142', '6DC055', '8541 197896'),
('0005435706192', '7ED20D', '3874 007055'),
('0005435715348', '014DEE', '1733 515735'),
('0005435715380', 'F11AEF', '6605 404242'),
('0005435715394', '518BE0', '1210 931348'),
('0005435715407', '688F1F', '6992 212835'),
('0005435718868', 'F86A78', '0499 485949'),
('0005435720808', '6A2E72', '8852 901788'),
('0005435732147', 'E33C20', '0241 765235'),
('0005435732165', '52CBC5', '5726 784581'),
('0005435732210', 'F5C306', '2238 689659'),
('0005435765175', '61C998', '7101 534736'),
('0005435765336', '1DF254', '0242 998703'),
('0005435765382', '964567', '4941 886071'),
('0005435765477', '8DC9E7', '6756 723719'),
('0005435765561', 'EB88B1', '0167 411064'),
('0005435765673', '8DDA99', '5745 402282'),
('0005435765755', '6024E5', '7329 042913'),
('0005435765764', '523508', '1280 568725'),
('0005435765916', '9056C6', '1786 739386'),
('0005435766056', 'E8D660', '8288 554315'),
('0005435766123', 'C210CD', '2360 935146'),
('0005435784763', '9A6F5B', '1172 724330'),
('0005435784880', '1D9F79', '8905 084994'),
('0005435785167', '43780F', '9725 924959'),
('0005435785218', '766E54', '0093 109723'),
('0005435790276', '4DCF01', '4816 519799'),
('0005435797267', '2F8BA7', '0546 154093'),
('0005435797346', 'CABECE', '9838 491720'),
('0005435801688', 'B5084A', '4554 474465'),
('0005435808060', '43D8EB', '8661 845672'),
('0005435810992', '8092B8', '4030 839394'),
('0005435824185', 'A2B391', '6922 809108'),
('0005435824238', 'AA0E15', '7582 795405'),
('0005435824260', 'F08972', '1155 772280'),
('0005435824476', '096040', '3042 777957'),
('0005435838990', '8C5981', '7426 398696'),
('0005435838996', 'E9D16D', '1771 588142'),
('0005435839119', '35E23E', '2270 574651'),
('0005435839169', '46CFDF', '2462 542940'),
('0005435839220', '717F9C', '5711 670037'),
('0005435839302', 'B5B1C4', '4479 256903'),
('0005435846208', '6A6CA9', '1226 561397'),
('0005435856163', '79EB85', '1657 734772'),
('0005435860482', 'A0720C', '8831 739335'),
('0005435884549', 'E3C2B5', '4253 302373'),
('0005435884757', '5242DF', '4343 702222'),
('0005435884790', '18307B', '3647 631067'),
('0005435885006', 'D116F7', '3864 542734'),
('0005435885081', '8D5C75', '2199 055314'),
('0005435885168', '3674BA', '3716 570985'),
('0005435893597', 'E978D8', '1041 835383'),
('0005435893598', 'E978D8', '6790 160968'),
('0005435902409', 'ED9747', '1593 125294'),
('0005435902448', 'BC3A63', '2562 025297'),
('0005435902630', 'A62CE3', '4316 238970'),
('0005435902636', '5D5AAF', '1602 886040'),
('0005435904387', '4BFC86', '1024 613694'),
('0005435907435', 'B55F38', '7689 266215'),
('0005435913884', '08B7D7', '1743 108517'),
('0005435925127', '88EB10', '1567 387319'),
('0005435925226', 'F56767', '6364 098416'),
('0005435931538', '831878', '9880 189530'),
('0005435934994', '3B5B4F', '2086 038506'),
('0005435935041', '578FCF', '4832 439320'),
('0005435937322', 'E4146F', '2899 981872'),
('0005435937374', '1EA523', '1154 737533'),
('0005435947050', '0B9A23', '3381 818353'),
('0005435947199', '4F9275', '6700 600294'),
('0005435957442', '424F66', '1976 043675'),
('0005435981612', 'A71057', '9923 090053'),
('0005435981638', '294A9B', '4622 907802'),
('0005435981664', '6F1AD2', '3080 832374'),
('0005435981811', 'E5477C', '4712 520092'),
('0005435981816', '9E9D21', '9018 012733'),
('0005435981939', 'A4C48C', '5609 744318'),
('0005435982101', '602249', '4427 651575'),
('0005435982225', '8220F0', '5244 008414'),
('0005435982238', '4983AD', '0230 454417'),
('0005435990603', '5C18FA', '7705 070605'),
('0005435999138', '1113E9', '8344 842326'),
('0005435999147', 'A14266', '9481 836116'),
('0005435999179', '9D8337', '5276 735472'),
('0005435999193', '964F36', '6077 099638'),
('0005432000996', '1FB1E4', '6866 920231'),
('0005432001018', '36AA7A', '8511 999561'),
('0005432019836', '76184F', '6344 157785'),
('0005432019855', '65971A', '8837 048114'),
('0005432034747', 'F20284', '0758 407027'),
('0005432042563', '083B77', '5234 329007'),
('0005432042631', 'A45937', '8098 943846'),
('0005432049414', 'FD01C4', '9962 921878'),
('0005432052741', '3EF249', '1211 064342'),
('0005432056282', '3149E2', '3654 882487'),
('0005432069581', '42DC06', '9592 950801'),
('0005432071548', '2CC049', '1056 746572'),
('0005432073375', 'AD2F8A', '2811 754899'),
('0005432075221', '368F0F', '1516 036999'),
('0005432078076', '5774EA', '2168 493304'),
('0005432078094', '2C53D8', '9660 782517'),
('0005432081411', '347BD7', '0815 735788'),
('0005432104853', 'BEE382', '1130 588151'),
('0005432104864', '692B53', '1976 546897'),
('0005432104895', '045214', '6457 546429'),
('0005432104967', '03EA59', '9421 308633'),
('0005432104971', 'ACDF08', '4677 897885'),
('0005432105143', '0BE98D', '1937 251138'),
('0005432105179', '72E423', '6320 408311'),
('0005432105359', '18AAA9', '1383 165038'),
('0005432111261', '03A029', '1782 290942'),
('0005432121147', 'A44527', '4733 202591'),
('0005432125339', 'E2E472', '7335 326983'),
('0005432133109', '87606B', '2080 130122'),
('0005432142218', '348B6D', '4994 563284'),
('0005432150111', 'A86230', '1871 738882'),
('0005432150142', '5564BA', '9260 282332'),
('0005432150169', 'A9F6E9', '5403 837793'),
('0005432153852', 'FEB089', '1466 141587'),
('0005432153866', '75D28C', '4299 681777'),
('0005432156304', '432EB6', '1857 047278'),
('0005432181391', '7AE9A2', '1341 443317'),
('0005432181430', 'A8383E', '0176 600787'),
('0005432181436', 'D6D59D', '7998 149887'),
('0005432181479', '505262', '1990 552394'),
('0005432181629', 'C9688A', '2623 982591'),
('0005432190577', '4183ED', '3913 190991'),
('0005432190593', '92228C', '4186 887937'),
('0005432190597', 'F767E4', '8031 312263'),
('0005432192289', '0E8786', '3101 121342'),
('0005432195688', '5B50FB', '3943 291985'),
('0005432199205', 'BA1C77', '0886 717425'),
('0005432202966', '6164E0', '6210 788489'),
('0005432211392', 'FF2002', '3568 377457'),
('0005432213573', 'E88631', '3700 696782'),
('0005432213583', '04F441', '0687 375172'),
('0005432217732', 'E9E15A', '4789 359173'),
('0005432219933', 'DD92BD', '0981 032340'),
('0005432219962', 'C6A101', '9584 351823'),
('0005432222743', '9CB713', '9410 639426'),
('0005432226017', '82712F', '6875 757809'),
('0005432231527', '6F3F9F', '6580 974800'),
('0005432238902', '9C4157', '8319 417972'),
('0005432261100', '854C4C', '1511 328252'),
('0005432261185', '2F2F2A', '7482 274540'),
('0005432261350', 'F61BC9', '3199 380889'),
('0005432261475', '667806', '5320 301090'),
('0005432261630', 'A77FED', '3624 774046'),
('0005432267806', '48B9AF', '8818 284358'),
('0005432282768', '8EBADF', '4464 144917'),
('0005432282797', '007AD1', '4060 645306'),
('0005432290596', '75E9F0', '7645 036728'),
('0005432293189', 'DC5442', '9123 537961'),
('0005432300212', '82D049', '1768 002896'),
('0005432327962', 'DEC167', '7182 631544'),
('0005432328050', 'EB2A87', '4760 697167'),
('0005432328066', 'A99B80', '2434 602896'),
('0005432328310', 'F72E31', '2201 547439'),
('0005432328355', 'ADC464', '8646 838158'),
('0005432328472', '765A87', '8087 724401'),
('0005432328549', '6B4C55', '9147 595486'),
('0005432328551', '54FB0D', '4503 238895'),
('0005432328554', '072F28', '5411 873940'),
('0005432328628', 'D0EF7D', '0930 877067'),
('0005432335875', 'DF9A41', '4922 716993'),
('0005432359655', '21AF25', '3067 622713'),
('0005432359718', 'CC2F00', '5625 955394'),
('0005432359766', '9499FA', '6201 784578'),
('0005432359935', '2675B4', '2742 652458'),
('0005432359965', '364FF8', '1943 281785'),
('0005432360007', '10B2AF', '9588 470599'),
('0005432360113', 'AAE427', '6251 533611'),
('0005432360158', '35CA0E', '4383 694338'),
('0005432360176', '2093AF', '6053 106823'),
('0005432360181', 'D80BE0', '4731 824353'),
('0005432382893', 'F59A21', '6151 362956'),
('0005432382992', '8A3BC0', '0913 118811'),
('0005432383005', 'DD18C0', '5302 872437'),
('0005432383021', '2FF30D', '8260 827568'),
('0005432383045', 'D73880', '0460 707175'),
('0005432383047', 'F2F8DC', '6739 703027'),
('0005432389965', '6E2584', '2910 628519'),
('0005432389990', 'FF81FA', '1053 497792'),
('0005432389999', '694235', '4806 220336'),
('0005432391956', '75FFD3', '9847 956417'),
('0005432396177', 'E80315', '4681 959660'),
('0005432398144', '7B6E5C', '7199 291304'),
('0005432398156', '3E085A', '9336 740178'),
('0005432398185', '3AAF92', '7038 010292'),
('0005432423911', '499986', '4838 590422'),
('0005432424151', '51D038', '1106 368967'),
('0005432424180', '4D05E3', '7995 842979'),
('0005432424270', '94C870', '4939 879797'),
('0005432427125', '83CE51', '3127 562462'),
('0005432428878', 'EEADBF', '1117 876567'),
('0005432433595', '09A03C', '1943 177468'),
('0005432459133', '08BEF0', '8843 757418'),
('0005432459365', '250120', '5997 690421'),
('0005432459672', '99A35F', '4536 065802'),
('0005432459696', 'BDACCA', '3793 660459'),
('0005432525796', 'A50131', '1499 863135'),
('0005432525941', 'C7AEC1', '6713 002388'),
('0005432525976', 'B86A9E', '9553 698079'),
('0005432526127', 'F2701B', '5182 171151'),
('0005432526157', 'D17E9E', '9086 079969'),
('0005432526175', 'EFC082', '1455 270571'),
('0005432526449', 'E815C4', '5210 688177'),
('0005432526876', '201768', '7438 705552'),
('0005432526997', 'F57211', '1534 883725'),
('0005432527063', '5437DD', '4181 236099'),
('0005432527156', 'F47D9A', '5348 030958'),
('0005432527242', '1A2751', '7886 607414'),
('0005432527300', '39D493', '3903 736811'),
('0005432527347', 'E37EDD', '3406 673672'),
('0005432527403', '0BCEA4', '3106 019258'),
('0005432527560', '19DB49', '1625 634308'),
('0005432527565', '557C4E', '0925 604835'),
('0005432527603', 'AC35AB', '7116 307720'),
('0005432535765', '59BCB3', '0476 154530'),
('0005432566531', '7386CB', '1600 140256'),
('0005432566683', 'FF060B', '2988 834665'),
('0005432567029', '339C51', '6820 093904'),
('0005432567189', 'F73D85', '7198 899609'),
('0005432567345', 'E67CDF', '1212 363455'),
('0005432567358', '69CBCB', '2097 957841'),
('0005432567418', '605698', '8752 187430'),
('0005432583633', '476CDA', '8547 664251'),
('0005432583689', '5CC571', '0038 331386'),
('0005432583734', 'C569C7', '5040 483871'),
('0005432583950', '61D010', '4290 386472'),
('0005432603798', 'A94528', '4657 680078'),
('0005432603869', 'CF923B', '0230 240031'),
('0005432604189', 'F4E400', '0331 509458'),
('0005432604263', 'E462D2', '2489 818285'),
('0005432604270', 'ABFAB3', '1571 291206'),
('0005432604275', '6343ED', '0378 991672'),
('0005432607506', '1808E6', '2590 246271'),
('0005432611661', 'E79380', '3690 595586'),
('0005432620791', '39A8B9', '4705 806073'),
('0005432620874', 'E1C487', '6034 633483'),
('0005432621016', '1F2DB8', '8675 465477'),
('0005432628627', 'A121FD', '6359 492713'),
('0005432628805', '21677C', '9491 638945'),
('0005432628812', 'DD432D', '6244 144938'),
('0005432645922', '5CCB07', '4393 044971'),
('0005432649323', 'F9B79E', '9061 414800'),
('0005432674891', 'E7FB17', '1008 180898'),
('0005432674945', '83C59B', '9024 930366'),
('0005432674988', '63BBAB', '8895 561093'),
('0005432677503', '0AD807', '4600 958574'),
('0005432677512', '7A6E0C', '6759 768419'),
('0005432692638', '929E50', '3359 413812'),
('0005432692812', '039E84', '2001 537395'),
('0005432692847', '6955F3', '8053 368288'),
('0005432692890', 'A1636C', '1946 855806'),
('0005432706378', '30F9F7', '7596 151613'),
('0005432706382', 'E99D6F', '4311 462160'),
('0005432706488', 'D24967', '4549 883000'),
('0005432720499', '27D9B1', '2558 068285'),
('0005432720684', '11DC3D', '5826 687870'),
('0005432720812', 'E952C9', '8498 014954'),
('0005432727800', '3D3E45', '1020 968620'),
('0005432747205', '7BEDD4', '9348 031334'),
('0005432747300', 'A95D1C', '3028 287638'),
('0005432747348', 'B06159', '8136 439235'),
('0005432747421', 'DDABD7', '9734 727156'),
('0005432749778', '3884A7', '7977 992523'),
('0005432755045', 'CC6003', '0563 928187'),
('0005432756806', '3F9334', '4468 727673'),
('0005432782987', '345BFB', '9206 870109'),
('0005432783085', 'DA53D1', '0847 144179'),
('0005432783253', 'E59A6B', '5516 122056'),
('0005432783415', 'D38105', '3616 816921'),
('0005432783585', '04817D', '1723 845701'),
('0005432783615', 'BCA6BF', '6116 000539'),
('0005432799122', '6D11DC', '0668 547314'),
('0005432799154', 'B106D9', '2315 026765'),
('0005432799187', '0074DE', '0754 863170'),
('0005432799237', '70ABFD', '9648 183035'),
('0005432817385', '88D136', '8757 418474'),
('0005432822138', '936D83', '8877 728640'),
('0005432822157', '28F01F', '0043 100842'),
('0005432823444', 'ABBE35', '3032 041802'),
('0005432848084', '60BB09', '4441 774831'),
('0005432848183', '3A729E', '9257 616434'),
('0005432848291', '9D72D8', '2338 394787'),
('0005432857997', '059702', '0169 895507'),
('0005432862249', 'D83463', '8930 844688'),
('0005432865979', '1F9254', '2974 405162'),
('0005432865987', '065839', '3620 617307'),
('0005432869448', 'F3B954', '6229 873716'),
('0005432873167', '3A6CD9', '1535 516734'),
('0005432880615', '278CBB', '8157 052345'),
('0005432880626', '6E82F5', '8338 679956'),
('0005432880710', 'F18AA7', '5076 471575'),
('0005432880773', '14F018', '1135 175660'),
('0005432890708', '23E08E', '6110 690966'),
('0005432901352', 'BC2562', '0352 464193'),
('0005432901459', '111910', '1989 026616'),
('0005432905067', '32BE0C', '1598 286057'),
('0005432905091', '6961A9', '7715 339139'),
('0005432909216', '12CC0F', '9691 700941'),
('0005432919545', '40B226', '1935 113914'),
('0005432922497', 'C2A888', '4946 887613'),
('0005432947776', '92107D', '6558 754155'),
('0005432947872', '5F6A10', '5575 197864'),
('0005432947881', 'B8FDFB', '0240 600508'),
('0005432947939', '7EBDC3', '0050 857891'),
('0005432947981', '61ACAF', '6106 310938'),
('0005432948016', '3D3E93', '2289 768458'),
('0005432948189', '873B78', '9241 623144'),
('0005432948353', 'D72339', '0842 225373'),
('0005432953904', '47877B', '5188 948594'),
('0005432966515', 'A2C364', '7999 061312'),
('0005432966768', '9D1C96', '8891 949592'),
('0005432966824', '63B23F', '0937 641086'),
('0005432984536', 'A43255', '2725 215255'),
('0005432984882', '00AD0A', '3682 007645'),
('0005432984968', 'F224DF', '3541 177878'),
('0005432984993', '40CB24', '0344 474873'),
('0005433007977', 'B0D034', '8781 736990'),
('0005433007991', '84C487', '3937 087416'),
('0005433008298', 'C96747', '5385 928373'),
('0005433008305', '70C3E1', '9295 855958'),
('0005433008470', '3A458F', '7437 921312'),
('0005433008511', '372189', '8187 309910'),
('0005433008521', '7DB253', '7826 220814'),
('0005433035375', '72E305', '8245 284511'),
('0005433035380', 'D37C23', '1965 552623'),
('0005433035386', '9DE76C', '9679 997115'),
('0005433035474', '3C1815', '1272 261334'),
('0005433035487', 'DB6C0B', '7660 322336'),
('0005433035644', '77B392', '4692 737136'),
('0005433035880', 'F6F05E', '8375 966335'),
('0005433035894', '0F3385', '5230 944413'),
('0005433035989', 'BD3131', '6838 691032'),
('0005433057404', '003EB0', '0507 180825'),
('0005433057447', 'C58066', '1607 884624'),
('0005433057547', 'FFB6DB', '0535 009736'),
('0005433057724', 'FDC341', '6607 339103'),
('0005433074240', '846EA3', '9503 054542'),
('0005433074513', '23B2C1', '4347 570693'),
('0005433101409', '602647', '8471 895852'),
('0005433101495', '4F97A3', '1974 306567'),
('0005433101638', 'D09572', '5045 747543'),
('0005433101645', '1F4DFE', '9647 396806'),
('0005433101737', 'BDD227', '2528 796639'),
('0005433101845', '1F812C', '3145 792071'),
('0005433109882', 'AE6471', '1891 397926'),
('0005433113508', 'EF686D', '1405 053126'),
('0005433123703', '6AF522', '9229 968955'),
('0005433123736', 'E1EDBA', '1497 118491'),
('0005433123798', '830AF4', '0969 526319'),
('0005433129253', 'FCD56F', '5391 208106'),
('0005433151253', '91BB92', '2314 026951'),
('0005433151310', '6E5881', '6665 727775'),
('0005433156662', '2CC7D3', '2733 608893'),
('0005433158096', '17AA1B', '6588 624027'),
('0005433165824', 'B221B8', '1886 966358'),
('0005433165852', '2F4D9C', '6214 126487'),
('0005433168307', '42DA79', '2445 901188'),
('0005433168341', 'FD33F1', '1542 646555'),
('0005433180716', 'B728AC', '4301 714304'),
('0005433180780', 'D4621C', '0172 501137'),
('0005433180794', '9E52B2', '1783 260683'),
('0005433180883', 'CD8545', '3146 239269'),
('0005433186042', 'DC893F', '5737 260472'),
('0005433192950', 'D79F8E', '9635 934283'),
('0005433194854', 'D4A1BF', '0635 475732'),
('0005433202162', 'B50C34', '6009 277468'),
('0005433233542', 'D95F29', '1322 305974'),
('0005433233744', '235A00', '2033 841082'),
('0005433233847', 'C347B5', '2870 733062'),
('0005433250997', '5A2F49', '1831 887060'),
('0005433251246', 'F1FC0C', '7463 892406'),
('0005433251407', '0FE41A', '5780 545056'),
('0005433261403', '20EA0E', '7371 215307'),
('0005433261432', 'AF761B', '8782 613897'),
('0005433261441', 'D02FCB', '8858 838903'),
('0005433266697', '862BA8', '8181 637527'),
('0005433285049', '08F363', '3145 398674'),
('0005433285062', '1382EB', '4489 086237'),
('0005433285247', 'D41B27', '1665 057532'),
('0005433289807', '192C5E', '6095 238686'),
('0005433289817', 'F3B54C', '1189 574779'),
('0005433341519', '521526', '8984 978185'),
('0005433341526', '5FDA1F', '3339 793978'),
('0005433341548', '74DC64', '4662 614244'),
('0005433341698', '79B6A7', '6881 064493'),
('0005433341902', '05B788', '0006 716642'),
('0005433341919', '875BEB', '8708 001028'),
('0005433342098', 'EEB6E7', '5597 690875'),
('0005433342111', 'D55D5C', '6340 212636'),
('0005433342178', 'A2BD19', '7274 397371'),
('0005433342218', 'AC9CC8', '7729 107278'),
('0005433342380', '596623', '3169 400583'),
('0005433342442', 'D0408A', '2348 657944'),
('0005433342604', 'E2EAAF', '2573 565254'),
('0005433342623', '926D69', '0928 740262'),
('0005433342723', 'CDE986', '5885 913930'),
('0005433342832', 'FDB614', '5250 011598'),
('0005433348895', '7102CA', '2385 668105'),
('0005433367274', 'C169ED', '7756 888998'),
('0005433367316', '0804C3', '6889 059050'),
('0005433367382', '532B19', '0266 012986'),
('0005433367426', '64D449', '9237 506583'),
('0005433367498', 'C72EB6', '2320 467421'),
('0005433367721', '3C9649', '9487 720117'),
('0005433367762', '927405', '9219 230074'),
('0005433367798', '638391', '0675 327741'),
('0005433373474', '79BA99', '7486 514260'),
('0005433373489', 'AD9EB7', '8229 862020'),
('0005433397195', '6596FE', '3505 696624'),
('0005433397363', '28CB70', '1980 748304'),
('0005433397521', 'E920A4', '4931 085572'),
('0005433397559', '8B37B3', '9499 600863'),
('0005433397785', '6E6C5F', '7478 741212'),
('0005433397809', '159D57', '4888 094779'),
('0005433415471', '1E392D', '6232 439183'),
('0005433415573', '810A17', '8832 723596'),
('0005433415596', '464BB2', '5315 031585'),
('0005433420272', '62E2E8', '5528 555547'),
('0005433420287', '6D10DB', '3606 762725'),
('0005433434230', '72063F', '2901 361887'),
('0005433434235', '873AB3', '4158 149720'),
('0005433434334', '3146F2', '3456 791997'),
('0005433434414', '3B28AA', '2425 333243'),
('0005433434546', '2BB5EF', '3311 884044'),
('0005433434623', 'F11EE8', '9972 017336'),
('0005433434649', '50B95B', '9111 055902'),
('0005433438855', '0FB7A1', '9757 298596'),
('0005433438863', '4840D7', '9631 077989'),
('0005433449758', '1A60D0', '1530 694660'),
('0005433449888', 'A8438A', '0502 025261'),
('0005433449906', 'B87A69', '8332 688028'),
('0005433451597', '9CA307', '8698 300485'),
('0005433452722', 'CC660B', '1023 038131'),
('0005433462717', '1A303B', '6675 215220'),
('0005433468227', '9D4497', '5787 431292'),
('0005433473201', 'EFC919', '5116 558170'),
('0005433475646', '72BC1A', '3865 059426'),
('0005433481097', '6AEC9D', '1733 720677'),
('0005433496515', 'E57E84', '5912 891553'),
('0005433496645', '0014E3', '7845 050546'),
('0005433496712', '6F67BE', '5088 559654'),
('0005433496756', '435407', '5409 074395'),
('0005433496866', 'E0BBE9', '3006 546271'),
('0005433496901', '1BA52D', '1044 273114'),
('0005433507069', '533E4B', '2751 609877'),
('0005433507137', '5D438A', '9533 266033'),
('0005433511826', '870E6B', '8305 005345'),
('0005433516742', '64F998', '4845 585767'),
('0005433516812', '9095A6', '4960 740517'),
('0005433519419', 'DB1F62', '9162 634996'),
('0005433524973', 'B52A73', '2625 080407'),
('0005433524974', 'C0E916', '7843 006858'),
('0005433533246', 'A735C7', '1977 590150'),
('0005433538820', 'CDE76F', '0199 265518'),
('0005433568111', 'FC62B9', '2320 009157'),
('0005433568238', '87ACD7', '8022 250346'),
('0005433568528', 'A6B68D', '9799 777355'),
('0005433568616', '90D499', '7393 983346'),
('0005433568678', '2DBDFC', '2784 532921'),
('0005433568728', '0366FA', '8836 476144'),
('0005433568747', '2BC3C8', '3884 461660'),
('0005433568759', '9C0AE9', '9997 047125'),
('0005433568817', '191577', '6011 523688'),
('0005433568925', '8112AB', '7644 958398'),
('0005433568933', '8FA8BC', '7910 055587'),
('0005433568950', '7D31E5', '2526 593516'),
('0005433577692', '68864F', '7473 513953'),
('0005433613435', '33537E', '7233 661587'),
('0005433613450', '6FBFA7', '2771 896333'),
('0005433613469', '8E995D', '7685 171307'),
('0005433613561', 'A71D27', '2132 849304'),
('0005433613594', 'D4740B', '2064 315787'),
('0005433613694', '4E5E5E', '5050 694571'),
('0005433613833', '6F752F', '4019 196803'),
('0005433613940', 'B43A7D', '0752 367002'),
('0005433613949', '3B7EF9', '4523 634438'),
('0005433613958', 'A641C7', '8171 638750'),
('0005433614010', '1B3535', '1111 226066'),
('0005433614148', 'F5D67F', '6283 179974'),
('0005433614172', 'B4A7C5', '6149 362388'),
('0005433614382', '5FFD8D', '8861 693630'),
('0005433614524', '68F6DE', '4602 810527'),
('0005433614568', '90CD46', '4693 558394'),
('0005433633372', 'A5061F', '7586 767797'),
('0005433633433', 'DAEC04', '2087 285137'),
('0005433633542', '206056', '4121 464764'),
('0005433633611', '66CC59', '3148 085312'),
('0005433654711', 'E88BE2', '2146 548121'),
('0005433656657', 'B76A64', '3996 074713'),
('0005433656661', '440E4E', '1781 765807'),
('0005433679834', 'D1A327', '6345 100281'),
('0005433679847', '7389F6', '0871 355454'),
('0005433679947', 'B51C44', '7393 059825'),
('0005433680065', '37FD63', '1704 326223'),
('0005433680086', '977AAD', '4848 675066'),
('0005433680123', 'E81942', '4099 462456'),
('0005433680264', '7B01AF', '6802 537929'),
('0005433680337', 'E0B8C5', '5273 031037'),
('0005433680433', '76617D', '1546 755949'),
('0005433684392', 'A184AD', '7937 374549'),
('0005433684401', 'BC10C2', '7388 925549'),
('0005433715142', '611A71', '2612 939157'),
('0005433715240', 'BA4B90', '0569 697978'),
('0005433715426', 'E9F535', '2791 946120'),
('0005433715685', '61C71F', '9962 474236'),
('0005433722133', 'FE8000', '7061 003537'),
('0005433726081', '96C2A0', '9960 096984'),
('0005433753316', '2EA316', '2639 149033'),
('0005433753361', 'B78738', '5359 713448'),
('0005433753681', '19F9A0', '4740 520466'),
('0005433753733', '37B6FF', '3220 275269'),
('0005433754132', '40CABE', '1376 362565'),
('0005433762980', 'A3CBEE', '3745 691700'),
('0005433763092', 'C701F6', '2896 245088'),
('0005433764657', '66B079', '9340 860707'),
('0005433766589', 'C05061', '3691 256292'),
('0005433784343', '1A1911', '4922 088077'),
('0005433784575', '3826AC', '6986 844092'),
('0005433784683', '220540', '6228 780365'),
('0005433788141', 'E037E4', '2458 068216'),
('0005433804927', '7B2481', '6819 473379'),
('0005433805003', '22A515', '1246 188385'),
('0005433805176', '2BC1AA', '4225 425151'),
('0005433805210', '265AD4', '1097 461491'),
('0005433810491', 'EA8888', '8818 314108'),
('0005433815364', 'E9FFA4', '9729 666754'),
('0005433817450', 'F59371', '3613 438060'),
('0005433845697', '693540', '3792 701471'),
('0005433845745', 'A55994', '2449 011597'),
('0005433845842', 'CB155D', '7579 611921'),
('0005433845863', '95A6F5', '2281 567863'),
('0005433845961', '4BD12A', '2243 848257'),
('0005433846069', '5A4EDC', '7711 642397'),
('0005433846150', '66616E', '5432 331202'),
('0005433846388', 'D034DE', '2122 392724'),
('0005433867764', '618A87', '0802 345562'),
('0005433867848', 'C51EBF', '9377 256100'),
('0005433867880', 'FD5ED1', '8233 666000'),
('0005433867964', '96051A', '5522 893063'),
('0005433867967', '2BFF01', '7660 426775'),
('0005433868093', 'BAD1D4', '5650 338582'),
('0005433868280', '6F90B7', '0085 374897'),
('0005433868355', '76885E', '2456 323658'),
('0005433921919', 'D27047', '7949 383873'),
('0005433921994', 'A4E91A', '8552 913575'),
('0005433922015', 'E434B6', '9758 387323'),
('0005433922047', 'EB01D2', '2333 672723'),
('0005433922369', '8D2268', '4578 867306'),
('0005433922594', '92D3C3', '0062 161049'),
('0005433922777', '195AF6', '5222 265394'),
('0005433959974', 'BD971B', '3832 841444'),
('0005433960072', '8A0818', '4161 090500'),
('0005433960106', '4BBFAF', '8623 087014'),
('0005433960277', '58C2FF', '3470 358691'),
('0005433960427', '97ABD8', '2047 926843'),
('0005433960754', '33D573', '1305 630809'),
('0005433985210', 'D23E56', '8937 369825'),
('0005433985456', '8B12F6', '2933 048263'),
('0005433985470', '3171BA', '5826 101517'),
('0005433985491', '6EED8F', '1053 009591'),
('0005433985837', '0DEE73', '5250 612119'),
('0005434022614', '901A26', '9347 807642'),
('0005434022775', 'ABC771', '5964 184237'),
('0005434022832', '61A07E', '3163 019154'),
('0005434023341', '146310', '1047 518673'),
('0005434023375', 'D74646', '6961 826632'),
('0005434023539', '491877', '9801 106888'),
('0005434023599', '818A7D', '4195 493324'),
('0005434028277', 'EE7CC0', '2783 206285'),
('0005434028290', 'EDA3F9', '9218 221093'),
('0005434066660', '53B1E7', '6648 260645'),
('0005434066863', 'AE576C', '7683 226524'),
('0005434066902', '335E6F', '4100 906036'),
('0005434066977', '781E08', '8504 992996'),
('0005434067003', '6283CA', '9295 757460'),
('0005434067022', '85F4FC', '6503 925654'),
('0005434081589', 'D8EAEA', '2652 959514'),
('0005434081610', 'DE64EF', '5442 190477'),
('0005434081689', '1A4EB7', '9791 078099'),
('0005434081720', 'C47115', '5409 872962'),
('0005434081731', 'DC607A', '4635 554961'),
('0005434095127', '6DC0B0', '7543 551762'),
('0005434095203', 'D8DA6C', '4208 471088'),
('0005434095250', 'F9DE71', '6009 454905'),
('0005434137211', '535F2A', '3841 236865'),
('0005434137301', 'C54293', '6805 219056'),
('0005434137382', '15A936', '5246 507797'),
('0005434137397', '27D33C', '6810 966097'),
('0005434137416', 'DD0B75', '0781 223939'),
('0005434137420', 'DE4205', '1246 739039'),
('0005434137481', '5C3091', '6998 609537'),
('0005434137544', 'FB8821', '4030 683063'),
('0005434137586', 'A605FC', '8593 872882'),
('0005434137671', 'D7A9BA', '7232 421898'),
('0005434137774', '3F1FB5', '2007 650246'),
('0005434143717', '79A13F', '9571 942156'),
('0005434149629', 'E0252B', '4087 956645'),
('0005434153524', 'BF6E41', '0073 059091'),
('0005434157384', 'A962D1', '2436 158537'),
('0005434170998', '83C57C', '0593 738366'),
('0005434173474', '16F31F', '8328 032490'),
('0005434173483', '91DEF6', '2274 438707'),
('0005434173492', '6C6D6A', '9491 639667'),
('0005434189095', '5E6180', '6303 730019'),
('0005434189165', '37F3C0', '6699 527027'),
('0005434213959', 'BE1078', '4647 775452'),
('0005434214102', 'DDF10E', '7997 565978'),
('0005434214119', '943BCF', '3378 250704'),
('0005434214295', '97B052', '1837 327618'),
('0005434214388', '5ED598', '7913 798739'),
('0005434229129', '4E7101', '8360 112786'),
('0005434244532', '9030C3', '7678 242999'),
('0005434244717', '2A370A', '5048 280767'),
('0005434244748', 'ABD921', '2968 187407'),
('0005434244753', 'E0C3DA', '7212 084174'),
('0005434244903', 'A81D5C', '9641 703560'),
('0005434251862', '078EF5', '1505 826492'),
('0005434264828', 'D7704A', '9737 632243'),
('0005434264918', '83E452', '2350 260310'),
('0005434265067', '0B5A37', '1905 192236'),
('0005434265086', '091939', '6379 851552'),
('0005434267894', 'E11BFD', '1198 585476'),
('0005434267939', '949736', '4224 978486'),
('0005434269095', 'C485AD', '6731 243293'),
('0005434272173', 'CA66DA', '8675 858287'),
('0005434273074', 'E8965C', '0924 242773'),
('0005434275953', 'A12F5A', '8922 993666'),
('0005434275976', 'BFFC8F', '6033 355682'),
('0005434286969', 'A1F66B', '1938 899715'),
('0005434286998', '84AAA8', '0189 292244'),
('0005434287136', '4BCCCB', '5847 718836'),
('0005434299162', 'BD1260', '6724 865877'),
('0005434299200', '32A0A0', '6214 181537'),
('0005434299203', '0125FD', '5304 430483'),
('0005434299204', '7FBD48', '6626 461485'),
('0005434299219', '201860', '2018 386065'),
('0005434299243', 'A161DF', '5095 645958'),
('0005434299307', '8592C4', '2931 546516'),
('0005434299348', 'BF3287', '2016 543875'),
('0005434299392', 'C31F79', '4917 178948'),
('0005434309526', 'CE1382', '1121 380365'),
('0005434309570', 'CEFCBC', '3960 734256'),
('0005434309656', '5337DD', '4431 955478'),
('0005434319337', '93688E', '1322 212407'),
('0005434325465', 'AFC743', '8996 585806'),
('0005434325490', '61020B', '0452 302363'),
('0005434325542', '2EDDEA', '9999 817049'),
('0005434343629', 'D167DF', '8798 969408'),
('0005434343715', '41D7A0', '4741 044994'),
('0005434343813', '7C6DB7', '8731 910137'),
('0005434344011', 'ED8556', '2211 860345'),
('0005434344018', '212A8C', '3010 359006'),
('0005434344093', 'EB0DB9', '6852 348786'),
('0005434344099', 'FD2981', '8877 915431'),
('0005434351480', '324F12', '3249 002994'),
('0005434351509', '26C86D', '9971 501474'),
('0005434351640', 'AA9CF3', '8101 991063'),
('0005434373919', 'A68F71', '8947 137699'),
('0005434374175', 'A5C70F', '3935 976316'),
('0005434406729', '773AC0', '0665 129619'),
('0005434406773', 'EF1F52', '6288 892591'),
('0005434406903', 'C07C8C', '7525 637651'),
('0005434407065', '21E475', '9389 596762'),
('0005434407116', 'BFD90D', '9029 728508'),
('0005434407209', 'B6AA85', '9132 007109'),
('0005434407241', 'DED14C', '8815 531358'),
('0005434407369', '26948A', '5392 215141'),
('0005434407451', 'E1BA3D', '0759 091515'),
('0005434407462', '598EC3', '6653 920176'),
('0005434407465', '68C405', '6546 736923'),
('0005434426091', '774848', '1007 684642'),
('0005434426144', '84A1CE', '4958 906593'),
('0005434426268', '1B649E', '5850 922425'),
('0005434426360', '18E844', '4760 103816'),
('0005434426404', '1C1FB7', '2951 653842'),
('0005434426515', '222921', '8483 853103'),
('0005434435088', '0080AB', '1419 209478'),
('0005434443481', '22615C', '1445 476512'),
('0005434443526', '4631D7', '5238 677666'),
('0005434443592', '48B2B5', '0998 487955'),
('0005434443597', '070004', '7985 008103'),
('0005434443643', '83AB39', '1375 013579'),
('0005434443664', '781427', '4354 194391'),
('0005434443680', '6F788B', '0847 561797'),
('0005434445217', '2F6F59', '3710 324632'),
('0005434458486', '41AAF7', '6502 916696'),
('0005434458606', 'DB0619', '9696 498484'),
('0005434480126', 'B29999', '7163 129330'),
('0005434484261', 'E00C8A', '5102 522122'),
('0005434484265', '2EB408', '4078 018457'),
('0005434503504', 'C4DEF5', '6932 480524'),
('0005434503545', 'E5D6CD', '6664 414818'),
('0005434503597', '2640A9', '4623 171280'),
('0005434503958', '89DE4D', '7867 161806'),
('0005434503996', 'D07ACD', '1218 496214'),
('0005434509062', '671914', '1487 807898'),
('0005434509086', 'A2E144', '2667 385148'),
('0005434509097', '148650', '5608 285734'),
('0005434512042', 'BC7E2D', '5537 001003'),
('0005434513554', 'CBADA2', '0834 598905'),
('0005434514937', '870555', '9493 726970'),
('0005434550451', 'DDFA6B', '6318 864586'),
('0005434550656', '9F4B4C', '8691 185441'),
('0005434550772', 'A72ED5', '8894 620943'),
('0005434550963', 'D55C29', '9202 842192'),
('0005434550983', '4C0A99', '4173 508635'),
('0005434551130', '238692', '4014 647405'),
('0005434565767', 'F5D5DF', '7202 657824'),
('0005434565784', '6A76AF', '3166 858876'),
('0005434573126', '7B8F35', '0611 098387'),
('0005434573234', '976DBE', '0498 566420'),
('0005434573258', '816185', '9164 264314'),
('0005434586188', '6CCB1E', '0906 763062'),
('0005434586329', '0BCA79', '0058 054017'),
('0005434586387', 'CDD598', '1922 609106'),
('0005434600621', '8ED08A', '0580 564476'),
('0005434600692', 'DF41B6', '8059 381788'),
('0005434604868', 'C4CB78', '4653 549957'),
('0005434610220', '5B31DF', '2444 873678'),
('0005434620300', 'D098EF', '9127 283186'),
('0005434620338', '9317F6', '1539 983990'),
('0005434620500', '360878', '5220 680835'),
('0005434625844', 'D7FD1A', '1932 365738'),
('0005434638885', '0433C2', '7784 840962'),
('0005434639002', '3D7353', '2198 286276'),
('0005434639061', '71E805', '0624 792905'),
('0005434639087', '9378CE', '6604 049659'),
('0005434639217', '56C24B', '9999 891617'),
('0005434654186', 'CF777A', '9101 649294'),
('0005434654301', '4BA76A', '4630 596485'),
('0005434654448', 'B46E91', '3625 232110'),
('0005434654480', '72EF95', '8767 677463'),
('0005434654502', '915DB8', '5676 048586'),
('0005434723436', '65BC65', '7236 658940'),
('0005434723873', 'E8CC75', '8275 619663'),
('0005434723958', '9A582D', '3994 184785'),
('0005434724273', '51CA24', '8549 360286'),
('0005434724275', 'F5261C', '8730 564759'),
('0005434724381', '90AD05', '9344 948289'),
('0005434724514', 'B2B4C9', '1340 442640'),
('0005434724524', 'CE9F29', '3379 956073'),
('0005434724551', 'FF20CE', '1663 304556'),
('0005434724882', '29483C', '9993 228309'),
('0005434725156', '7BD8E9', '7168 204110'),
('0005434725180', '040139', '0649 226556'),
('0005434725259', 'DB89CD', '3084 960156'),
('0005434731130', 'B5BDD4', '5832 918877'),
('0005434731158', '191F54', '3004 446245'),
('0005434731165', 'F273FB', '7295 617662'),
('0005434732948', '890BAC', '9837 458623'),
('0005434732966', 'CE6B64', '5968 627440'),
('0005434755775', 'E659F9', '9535 682221'),
('0005434755920', '90700C', '9977 516359'),
('0005434756002', 'AC4EFB', '6697 518592'),
('0005434756225', 'BEFD00', '5985 591926'),
('0005434756234', 'F537F9', '9742 229332'),
('0005434756293', '7F2C43', '7830 219005'),
('0005434756336', 'F3DA77', '2120 578409'),
('0005434821491', '3A4F4D', '5000 031020'),
('0005434821555', '49D07A', '8030 871638'),
('0005434821771', '484058', '7111 660959'),
('0005434821790', 'B5132D', '7302 188371'),
('0005434821830', '1D5F61', '4782 433521'),
('0005434821868', 'FA93C0', '2274 312970'),
('0005434821939', '75B296', '3095 788931'),
('0005434822113', 'D090EC', '0346 058665'),
('0005434822151', '8E10FF', '8343 217037'),
('0005434822366', 'C83F6F', '8648 581199'),
('0005434822438', 'FEF494', '1553 254422'),
('0005434822460', '46D2B4', '8403 024098'),
('0005434822611', 'D78172', '9750 470610'),
('0005434822626', 'EFD34F', '7016 234559'),
('0005434822842', 'CDE69C', '8500 694414'),
('0005434822943', '89C659', '2044 427324'),
('0005434823075', '86473F', '8473 675065'),
('0005434823240', 'E41F06', '9632 663841'),
('0005434831074', '062F67', '1979 942287'),
('0005434876922', 'FC2E52', '5420 039500'),
('0005434876944', 'A4975C', '0182 103966'),
('0005434876988', 'B555F4', '0763 345700'),
('0005434877115', '5534EF', '0749 448461'),
('0005434877201', '5A0921', '6828 806122'),
('0005434877518', 'DC06F2', '3532 337437'),
('0005434877787', 'C64F3A', '5812 578771'),
('0005434877798', '70A482', '9807 169396'),
('0005434877819', 'CF0CE7', '1961 555040'),
('0005434878053', '56C235', '9383 319071'),
('0005434878059', 'A284F5', '2026 294656'),
('0005434878064', '570B78', '7687 766791'),
('0005434906403', 'FD35A1', '4051 399677'),
('0005434906533', '062C61', '8078 838138'),
('0005434907125', 'E53C5A', '1047 448383'),
('0005434925583', 'C55FCA', '5853 671840'),
('0005434925597', '6C6130', '0980 188172'),
('0005434925649', 'B90AD5', '6091 337071'),
('0005434937922', '9D2746', '3199 138993'),
('0005434938041', '00C98E', '3054 135170'),
('0005434947977', '13C976', '1956 721119'),
('0005434947995', '9AA8CD', '0958 102913'),
('0005434954570', '8E1CAF', '4220 941830'),
('0005434964059', 'F7FEAD', '1967 928137'),
('0005434964165', '724993', '7462 881992'),
('0005434964193', '1F45CB', '0943 554511'),
('0005434979365', 'D77B7E', '8258 982645'),
('0005434979383', '7AD645', '6575 975167'),
('0005434983202', '5464B0', '5856 850528'),
('0005434983224', 'E0540F', '8429 333774'),
('0005434988681', '57993D', '1797 784992'),
('0005434988714', 'A1D935', '0253 102428'),
('0005434993929', 'D48630', '3181 009278'),
('0005435006663', '02C2BF', '9129 701779'),
('0005435038662', '2C724E', '9110 707211'),
('0005435039525', '27EC3C', '4920 072668'),
('0005435039530', '0E37AB', '6549 990441'),
('0005435039549', '85C134', '1749 642038'),
('0005435039554', '18CA70', '8101 293187'),
('0005435042835', '210DEB', '4493 176103'),
('0005435043275', '570109', '6361 420563'),
('0005435068162', 'B4123C', '6865 416983'),
('0005435068223', '33DF80', '1202 785948'),
('0005435068262', 'D17FDE', '6122 079121'),
('0005435068330', 'CB44E4', '2753 095089'),
('0005435068526', '7D8093', '4164 260101'),
('0005435068565', '480474', '0457 258999'),
('0005435068682', '3DCC7B', '8816 709635'),
('0005435068783', '86DA5A', '3570 573042'),
('0005435068809', 'A0664B', '9576 540509'),
('0005435078080', 'D0C28F', '9641 266266'),
('0005435078123', '364F39', '7178 521803'),
('0005435078206', '5CEACB', '3383 964418'),
('0005435078235', '7D2C4D', '0547 290098'),
('0005435078248', 'E51CB3', '7878 935001'),
('0005435078304', '2CD504', '1719 564784'),
('0005435082730', '8F9DE8', '8304 056446'),
('0005435091923', 'F2691A', '8928 110931'),
('0005435097157', '30949A', '5390 665482'),
('0005435103914', 'F319DE', '2044 279263'),
('0005435125823', '23683E', '4041 638219'),
('0005435125842', '50F7D3', '0233 876323'),
('0005435126211', '9F0EF4', '8428 234093'),
('0005435132709', 'C5CB2B', '2668 939719'),
('0005435132745', '00903C', '2256 682400'),
('0005435132810', '189952', '8380 808867'),
('0005435135630', 'A67EBF', '2574 788022'),
('0005435142362', 'A2A5F6', '8742 079289'),
('0005435142444', '8D8F59', '5739 620960'),
('0005435142539', 'FFD85C', '0331 523232'),
('0005435153655', '97953C', '4451 655510'),
('0005435153661', '1FE4B2', '2309 953571'),
('0005435153727', '119E30', '3348 613744'),
('0005435176655', '83F940', '5763 943622'),
('0005435176683', 'B9BE7E', '6790 123805'),
('0005435176754', '3286B4', '8794 313421'),
('0005435177032', '3BF737', '7909 998102'),
('0005435178979', '88D74D', '2285 203780'),
('0005435212499', '507E71', '2113 191452'),
('0005435212739', 'EF3A87', '5943 709903'),
('0005435212800', 'ED0B18', '8382 358534'),
('0005435212805', '423DD7', '4399 604573'),
('0005435212898', 'AE14B8', '9012 986050'),
('0005435213038', '4A32D7', '8628 664451'),
('0005435213064', 'C7D02F', '3811 324037'),
('0005435213343', '5AE44B', '4721 216125'),
('0005435218110', 'D7BE70', '0862 421099'),
('0005435229305', '9E9F24', '4604 698030'),
('0005435242451', '9F76CC', '4654 491914'),
('0005435242654', 'BE1F1D', '2599 892557'),
('0005435252480', '30F80C', '4630 594766'),
('0005435252554', '1CB947', '9600 519626'),
('0005435252626', '5FB363', '4776 178084'),
('0005435254454', '977668', '4862 581758'),
('0005435254466', '09DB50', '0089 902300'),
('0005435254470', '2FDCA4', '7696 892378'),
('0005435257171', '15912F', '2474 904525'),
('0005435259708', '17624F', '5788 108491'),
('0005435259749', '9BCFA9', '0225 043169'),
('0005435263509', 'E44825', '4738 925737'),
('0005435263518', 'F91D5E', '9532 914809'),
('0005435263536', 'FE65A0', '5003 881335'),
('0005435269707', '56410A', '7859 964207'),
('0005435269731', '5B8F00', '1596 610934'),
('0005435282293', '04816B', '8926 553033'),
('0005435297025', 'CFFE94', '3844 656282'),
('0005435297028', '39184F', '8030 281606'),
('0005435302125', 'CD8848', '0506 553396'),
('0005435304104', '9E57AD', '4573 794101'),
('0005435310916', '139695', '9365 915519'),
('0005435319486', '019FE5', '7278 065467'),
('0005435319500', '4CD2D6', '7128 716947'),
('0005435319553', '00EE44', '5230 912532'),
('0005435332164', '234611', '7463 543070'),
('0005435332249', '18AAC3', '6185 716664'),
('0005435332296', 'DF2456', '7004 945189'),
('0005435372360', '3A9E77', '9939 132541'),
('0005435372484', '67CB48', '1084 090014'),
('0005435372579', '12820C', '4079 585823'),
('0005435372665', '1EFE5A', '4562 764504'),
('0005435372870', '1AC81F', '2188 199317'),
('0005435372998', 'BF45EC', '0602 142594'),
('0005435373124', '4D8C8A', '9229 499758'),
('0005435373161', 'BB772B', '0144 345323'),
('0005435383111', '2A32EF', '8306 734788'),
('0005435386494', 'EC6F24', '0565 579047'),
('0005435423686', '5C4667', '2157 820280'),
('0005435423899', '2A1884', '5004 181439'),
('0005435424440', 'D77281', '9670 884396'),
('0005435437616', '36B291', '0897 748546'),
('0005435437677', 'A104E5', '3428 132139'),
('0005435437813', '8FF744', '8800 703044'),
('0005435462154', '752C0E', '4863 884616'),
('0005435462186', '08B8D9', '2479 631793'),
('0005435462319', '3C9160', '3348 187736'),
('0005435472551', 'B03530', '1268 656311'),
('0005435472579', 'F59E87', '7593 313620'),
('0005435472768', '85A4BB', '7330 879368'),
('0005435472769', '85A4BB', '2795 513466'),
('0005435476637', '839E1C', '3971 834192'),
('0005435487730', '210FCE', '3815 317248'),
('0005435487779', 'F31E49', '3145 994935'),
('0005435490174', '31E286', '3283 202684'),
('0005435490222', '5FC7E7', '0665 371332'),
('0005435502007', '64DA39', '0017 707433'),
('0005435502055', '017B5C', '3132 650976'),
('0005435502229', 'D52586', '3139 312148'),
('0005435517667', '12CC45', '6419 756642'),
('0005435517692', '7CC033', '0258 847273'),
('0005435517712', 'D4D2B2', '1298 026835'),
('0005435528910', '46C311', '0161 196835'),
('0005435528937', '100984', '7779 537266'),
('0005435528966', 'DA5387', '1949 549148'),
('0005435529098', 'ABF5D7', '1448 767679'),
('0005435529114', '75A037', '3847 996044'),
('0005435540859', '92DF7B', '8026 415303'),
('0005435540926', '8CFF0F', '7096 959332'),
('0005435540947', '0F5893', '3688 476912'),
('0005435551510', '8A63D2', '2339 946292'),
('0005435551528', 'E3AA5F', '4892 495059'),
('0005435554129', '8121A5', '4424 999939'),
('0005435556657', '095E67', '1191 117699'),
('0005435556663', '245E32', '3179 043884'),
('0005435558070', '3068DE', '1831 500344'),
('0005435611795', 'BEF47C', '5689 473496'),
('0005435611913', 'E0AF0D', '9784 685888'),
('0005435611917', '684612', '5046 950884'),
('0005435611968', '7917A9', '9738 334800'),
('0005435612043', 'F57C79', '7457 760526'),
('0005435612065', 'A7073F', '5821 426650'),
('0005435612192', '10437E', '3489 208042'),
('0005435612200', 'B5CF53', '6615 624083'),
('0005435612268', '30E730', '8872 041482'),
('0005435612401', '9DFA32', '4125 131145'),
('0005435612455', 'A9CDA1', '2299 855287'),
('0005435612494', '43A325', '1194 422459'),
('0005435612613', 'FCCB4E', '9158 584353'),
('0005435612653', '8CDB36', '2803 430431'),
('0005435612738', 'B52997', '4383 281615'),
('0005435613469', 'C3EDEE', '4324 566131'),
('0005435625877', '6EAA78', '8731 845554'),
('0005435626076', '63D818', '5070 412050'),
('0005435630949', '23B4BC', '6139 573037'),
('0005435652306', 'F99F7A', '3446 322523'),
('0005435652462', '2284C6', '5569 029591'),
('0005435652585', '86A247', '9455 761051'),
('0005435652739', '4EA914', '2442 089752'),
('0005435652818', '83D3D6', '3471 082658'),
('0005435652902', '2896AA', '2610 434276'),
('0005435652931', 'ED5C48', '2891 182683'),
('0005435659972', '6A2B41', '1132 766774'),
('0005435660003', 'B92F5D', '0408 166125'),
('0005435660087', 'D11CB4', '7130 340584'),
('0005435681406', '8EC02C', '1216 214436'),
('0005435681526', 'F604CA', '2808 671811'),
('0005435681572', '167BB6', '3425 395450'),
('0005435681578', '342C24', '1388 189901'),
('0005435681723', '9B4168', '6727 234043'),
('0005435681777', '162BB7', '0388 660397'),
('0005435681863', '9BDEC9', '0472 690037'),
('0005435681896', 'D06D96', '8398 703013'),
('0005435681934', 'ED4AF8', '1888 935238'),
('0005435681938', 'BDB75D', '1086 220481'),
('0005435682010', '8D4619', '7096 987954'),
('0005435696969', '5F61B5', '7019 281085'),
('0005435697005', '6A76A9', '4906 656161'),
('0005435706153', '10D029', '8611 175603'),
('0005435706194', '300319', '6852 709911'),
('0005435715196', '8ADD90', '0837 536112'),
('0005435715208', 'BB836F', '5623 154210'),
('0005435715251', 'E7DB01', '2085 634824'),
('0005435715253', '6E964A', '9656 804269'),
('0005435715290', 'DD0AFB', '8164 243447'),
('0005435718866', 'FC5217', '2399 113655'),
('0005435720801', 'BCDE35', '1054 313139'),
('0005435722016', 'FB3629', '7764 004985'),
('0005435732112', '14ECD5', '8664 371007'),
('0005435732114', 'D7AFB4', '1190 199158'),
('0005435732121', '834D54', '6253 480829'),
('0005435765265', '9D8CC8', '9202 042739'),
('0005435765299', '3F5AAF', '7873 666144'),
('0005435765392', 'FE5549', '0829 121840'),
('0005435765626', '08FB81', '7785 755043'),
('0005435765752', '8D6FB9', '4107 008963'),
('0005435765851', 'B7F213', '5276 101664'),
('0005435765900', '5B006C', '8581 787926'),
('0005435766136', '3CE90D', '6088 830538'),
('0005435784739', '409E63', '0886 989470'),
('0005435785047', '1197B2', '3969 900606'),
('0005435785064', '0FB0C1', '1441 319729'),
('0005435790294', '422055', '1850 436746'),
('0005435797442', 'ABC920', '6276 208191'),
('0005435798924', 'FA778A', '2541 677907'),
('0005435800092', '4BCC1B', '5303 504296'),
('0005435808176', 'AF66F2', '5369 110489'),
('0005435811023', '1F6EB0', '0698 236954'),
('0005435824309', '1B7FE1', '8029 955765'),
('0005435824563', '689753', '4085 469682'),
('0005435839072', '939D1E', '9144 883171'),
('0005435839189', '5A0DC0', '0540 456952'),
('0005435839370', 'E22BD8', '6877 799800'),
('0005435839376', '99467C', '4049 333602'),
('0005435841814', 'D8A7E3', '1043 054152'),
('0005435844300', 'F556B2', '9056 229584'),
('0005435850820', '006BA1', '9579 248537'),
('0005435850822', '1C8F9A', '6887 814036'),
('0005435850840', '63C7C0', '1010 806826'),
('0005435850844', 'A15583', '6850 568476'),
('0005435850888', '91FB35', '5288 773171'),
('0005435884634', '67905A', '1139 552480'),
('0005435884734', 'D68EE6', '4216 362660'),
('0005435884796', '798609', '5937 289214'),
('0005435893523', '46BD92', '0134 901060'),
('0005435902470', '3F998C', '3852 460065'),
('0005435902557', '1182DB', '0824 299650'),
('0005435902649', '96AD10', '4023 646507'),
('0005435907489', 'A9BEA6', '2425 970809'),
('0005435918629', '02C79E', '9072 862419'),
('0005435925095', '110A11', '2662 210438'),
('0005435931546', 'BF4A22', '2088 086760'),
('0005435947023', '97C31E', '6775 165010'),
('0005435981550', '013EF5', '1018 414399'),
('0005435981741', '02BFAB', '3786 388525'),
('0005435981787', '45EA09', '0721 918495'),
('0005435981853', '228D08', '0339 966451'),
('0005435981958', '2AC366', '4257 356275'),
('0005435982008', '3F3D27', '0016 000316'),
('0005435982026', '31934E', '5487 188348'),
('0005435982061', '30B612', '9106 882298'),
('0005435982191', '9B1609', '2284 240968'),
('0005435982213', 'F1FF57', '1566 150141'),
('0005435990513', 'CD4BF2', '1905 715667'),
('0005435999105', '45016B', '8847 235346'),
('0005432001013', 'EE82FC', '6544 483657'),
('0005432005179', 'C16D29', '4531 067565'),
('0005432006719', 'E48FA1', '7166 243310'),
('0005432006748', 'DFC691', '8632 976162'),
('0005432019861', '6647AA', '8370 661212'),
('0005432019997', '89774D', '2405 924635'),
('0005432020067', '4EF27E', '9493 220036'),
('0005432020102', '6A2722', '2083 565127'),
('0005432020128', '67C35F', '2426 764550'),
('0005432034750', '17FBF7', '3644 406751'),
('0005432034770', '538B39', '4142 263390'),
('0005432034773', '545195', '0287 750351'),
('0005432034806', '30542C', '0424 497337'),
('0005432042623', '2E0F69', '3855 106081'),
('0005432042646', 'D86721', '0082 735333'),
('0005432047542', '692691', '7679 879645'),
('0005432049403', '3C61FF', '3705 883067'),
('0005432049454', '252E5B', '7982 517411'),
('0005432058353', 'B00F66', '9802 859666'),
('0005432058356', 'FE2625', '1577 386894'),
('0005432058362', '06F7BE', '0363 211731'),
('0005432078019', 'BC1394', '8877 243552'),
('0005432078067', 'D0D667', '8976 298774'),
('0005432081417', '17A03D', '2931 691464'),
('0005432081480', '680CD9', '0711 962221'),
('0005432105255', '93EBEC', '0717 424918'),
('0005432105430', 'A1D2E1', '3081 978212'),
('0005432108235', '1505BB', '6919 238775'),
('0005432121123', '1FC4C5', '4029 359037'),
('0005432121145', '91039A', '3787 482948'),
('0005432121164', '390AA4', '2072 565830'),
('0005432121173', 'C9C54C', '2849 080273'),
('0005432136129', 'A5C0AD', '9401 577081'),
('0005432136135', 'AAFBF1', '7970 467581'),
('0005432140332', '697087', '8735 552364'),
('0005432142234', '179F91', '2012 736002'),
('0005432143938', '2C2B8B', '7654 912065'),
('0005432143961', '487DC0', '1114 344946'),
('0005432145099', '309393', '6706 655524'),
('0005432181471', 'B004F8', '7490 840775'),
('0005432181492', 'C7F0B1', '1364 391966'),
('0005432192282', '3D014D', '2309 298166'),
('0005432199166', 'D6F661', '5273 077653'),
('0005432216248', '7FD2B9', '2697 961563'),
('0005432217730', '69B75D', '2978 086688'),
('0005432217760', '5CF8DE', '3205 338281'),
('0005432231412', '6B498E', '2632 665392'),
('0005432231415', '1849E0', '7344 399903'),
('0005432231469', '9091EA', '4896 531858'),
('0005432235585', '699D93', '4020 808934'),
('0005432261167', '03F2A5', '2877 975677'),
('0005432261197', '13F6C4', '8857 210876'),
('0005432261298', '144B35', '2505 948487'),
('0005432261341', '758F0A', '7872 286821'),
('0005432261458', '8F1135', '8741 315402'),
('0005432261537', 'C6D4D8', '5770 399867'),
('0005432261668', 'C059C4', '6517 971838'),
('0005432267854', '73E089', '1299 890949'),
('0005432267871', '459335', '9882 990943'),
('0005432277703', 'B90308', '3872 105174'),
('0005432282767', 'B6322C', '3528 729885'),
('0005432284542', 'A74783', '2708 755910'),
('0005432287125', 'E98317', '9233 144767'),
('0005432287176', '28DF50', '3074 521982'),
('0005432291902', '30AF41', '3134 337755'),
('0005432291904', '4F16B6', '9572 880040'),
('0005432297245', 'A7FE99', '2289 251060'),
('0005432297269', 'D8DF17', '9951 729997'),
('0005432302318', '1253FE', '5274 280506'),
('0005432328023', '1A6213', '9893 885296'),
('0005432328125', 'A4C62D', '6935 375610'),
('0005432328301', 'FDD944', '6558 436380'),
('0005432328320', '679BCC', '3717 727757'),
('0005432328339', '563D14', '6288 255355'),
('0005432328374', 'CD7F8F', '9666 814058'),
('0005432328590', '4D7957', '4206 087988'),
('0005432335844', 'FE5B35', '4603 794377'),
('0005432359780', '13D0FF', '9730 245058'),
('0005432359878', 'E905AB', '4873 196516'),
('0005432359930', '3115DA', '9405 123769'),
('0005432359974', '5EAF03', '7848 610376'),
('0005432359982', 'D81FCD', '6485 537210'),
('0005432360055', 'F8CB5D', '8949 138084'),
('0005432360075', '7B0D90', '3945 779237'),
('0005432360216', 'F0E3AA', '6229 263283'),
('0005432363370', 'B14E9F', '1548 294527'),
('0005432363392', '858554', '4722 178843'),
('0005432382552', '3BEF68', '1461 411674'),
('0005432382629', 'A8927C', '2857 418923'),
('0005432382879', '6A2BBA', '7828 240591'),
('0005432398167', '3F3867', '9460 937807'),
('0005432400082', '995A80', '3760 947195'),
('0005432423896', 'C926F2', '9420 776156'),
('0005432423969', '86FC32', '1913 153391'),
('0005432424109', 'AB0363', '7741 806430'),
('0005432424122', 'A00551', '1101 461786'),
('0005432459242', '666CAF', '3974 620457'),
('0005432459549', 'D13D27', '8440 881240'),
('0005432459690', '67B803', '6904 584068'),
('0005432526032', 'F28AB7', '3182 461419'),
('0005432526178', '8551E8', '0592 610992'),
('0005432526291', '2493BC', '9585 010163'),
('0005432526309', 'A80D10', '6997 029130'),
('0005432526550', '8574AC', '5009 179575'),
('0005432526648', 'D4EAB1', '5976 669215'),
('0005432526836', '784A2E', '4126 556284'),
('0005432526849', '4DDD9D', '4214 206732'),
('0005432527236', '8DC7FB', '3199 062278'),
('0005432527154', 'D2545F', '8541 921957'),
('0005432527203', '5CA6F0', '4905 707622'),
('0005432527235', 'B36AB7', '3744 950757'),
('0005432527256', '77DF34', '7262 719374'),
('0005432527279', 'BB5539', '2333 418900'),
('0005432527418', 'ECEE7A', '9264 558522'),
('0005432527482', '2ECC00', '7617 361473'),
('0005432527495', '0CAF3F', '5826 327980'),
('0005432527534', 'E13CEE', '1365 921867'),
('0005432527676', 'AC3D73', '2222 932336'),
('0005432527734', 'A6E418', '0969 516301'),
('0005432527748', 'FF35D2', '0751 263776'),
('0005432535776', '17557D', '6435 978609'),
('0005432535788', '8EF469', '9199 930109'),
('0005432566911', '19D6D0', '1158 832796'),
('0005432566938', 'C45C6E', '3912 628023'),
('0005432567071', '305D38', '7746 326800'),
('0005432567088', 'F7CE7E', '4096 111388'),
('0005432567196', 'CF4107', '3957 613041'),
('0005432567252', 'A74D42', '6428 384495'),
('0005432567521', 'F24BEA', '9712 844559'),
('0005432567524', '311366', '6664 394669'),
('0005432571270', '881824', '7274 435293'),
('0005432583914', '0CB323', '8269 349444'),
('0005432603671', 'B6F54A', '7133 569216'),
('0005432603703', '5AFA03', '6955 203974'),
('0005432603734', '3D5141', '4384 209385'),
('0005432603932', 'AE8D3D', '3709 295824'),
('0005432604213', '5D34D4', '4456 179354'),
('0005432609674', 'B3B149', '0102 333274'),
('0005432621003', 'D6AE46', '8621 346151'),
('0005432628655', 'F19505', '1686 048042'),
('0005432628666', 'ABA831', '0422 021453'),
('0005432628714', '125859', '2580 150170'),
('0005432632684', '05AF7A', '7052 638136'),
('0005432638949', 'A714E6', '3225 235941'),
('0005432638984', '437D75', '7952 884175'),
('0005432645771', 'E2694A', '5909 395827'),
('0005432649382', '0F0F4A', '1723 845687'),
('0005432655410', '1E5F6F', '7024 840117'),
('0005432655512', '317628', '5506 815861'),
('0005432665255', '1DD4E3', '2254 319735'),
('0005432666373', 'C61EB5', '3742 840908'),
('0005432674985', '87BC97', '1711 794219'),
('0005432677543', '9775D6', '5497 226835'),
('0005432692561', '2B844D', '2530 545598'),
('0005432692621', 'B30CAD', '1984 977973'),
('0005432692632', '77989D', '7709 561034'),
('0005432692705', '981F00', '8908 451513'),
('0005432706495', '9E2082', '8840 514388'),
('0005432706598', '7F7984', '4168 753937'),
('0005432706606', 'A285E9', '3357 426909'),
('0005432706680', '83139B', '4669 695718'),
('0005432720580', 'EB947A', '7796 446818'),
('0005432720621', 'E4FB44', '5717 882802'),
('0005432720693', 'AADFE9', '5932 413968'),
('0005432720700', '48F452', '8621 091371'),
('0005432720866', 'C29307', '5714 402026'),
('0005432747257', '25DAF8', '9175 184368'),
('0005432753257', '3C04DD', '6121 518678'),
('0005432782951', 'BBE912', '6689 374855'),
('0005432783132', 'B864EE', '7985 783907'),
('0005432783299', 'D9A8AB', '2714 374687'),
('0005432783384', '58E475', '8795 571762'),
('0005432783434', '7C05B7', '8472 237067'),
('0005432783452', '645AB9', '7865 332882'),
('0005432783494', '6F42A8', '7488 480554'),
('0005432783655', 'AC0A03', '4891 521943'),
('0005432799186', 'C5EC81', '1325 026812'),
('0005432799396', '240F38', '3555 508025'),
('0005432816966', '1F26A0', '8602 133861'),
('0005432817245', 'EC49A2', '2186 453805'),
('0005432817278', 'B899D4', '6223 884728'),
('0005432817376', '922910', '8112 730752'),
('0005432822173', '23A7F7', '9959 822073'),
('0005432838530', '174EBB', '8963 804271'),
('0005432838555', '1A7699', '9151 555137'),
('0005432838645', '50C198', '5601 730488'),
('0005432838665', 'CE2763', '2960 657669'),
('0005432838732', 'F8319B', '8507 168558'),
('0005432838789', '2DF58B', '1959 457394'),
('0005432838864', '7ECB2F', '3139 138094'),
('0005432838914', 'A6EA3D', '7569 577338'),
('0005432838976', '3B51FE', '8404 121385'),
('0005432840999', 'A00DCD', '9641 406383'),
('0005432848209', 'D26423', '9279 555833'),
('0005432848259', 'DCCE95', '3253 691877'),
('0005432858015', '25F666', '4275 237414'),
('0005432865937', '91EBEC', '5693 450237'),
('0005432865990', 'EA8E67', '1532 249351'),
('0005432865991', '9E608C', '8869 204880'),
('0005432873189', 'A48747', '9247 752155'),
('0005432873214', 'B0D4D2', '3267 025066'),
('0005432873236', '28A2AC', '2491 834682'),
('0005432880581', '07834C', '6727 713471'),
('0005432880604', '197FFC', '0330 936517'),
('0005432880728', 'C1464A', '0878 706309'),
('0005432890722', 'F25D2E', '6945 923473'),
('0005432890785', '229F58', '6030 194535'),
('0005432901376', 'DBBD8B', '7438 827649'),
('0005432901430', 'C61D30', '1961 582110'),
('0005432901561', '632919', '8870 939541'),
('0005432905030', '3E23E4', '9527 347237'),
('0005432905072', '54AFE2', '9968 527409'),
('0005432905077', '47FA45', '3884 481339'),
('0005432906529', 'EF3050', '4748 984750'),
('0005432919587', '804614', '1229 800291'),
('0005432919601', 'EE5D0C', '2051 208875'),
('0005432919726', 'E49CB0', '5383 969940'),
('0005432919806', 'FF734C', '0532 612618'),
('0005432925017', 'BB1403', '2740 743530'),
('0005432948021', '4755ED', '1924 464063'),
('0005432948105', 'EB0223', '5720 461923'),
('0005432948154', '1701B5', '8227 331573'),
('0005432948174', '3AB327', '9477 796728'),
('0005432948259', '3E125B', '9447 687114'),
('0005432948339', '305013', '1005 240606'),
('0005432948429', 'C21CAA', '8575 997867'),
('0005432966495', 'E36531', '6089 167794'),
('0005432966511', '7968A0', '4591 172110'),
('0005432966580', '7FCED9', '1778 539021'),
('0005432966641', '93AC47', '3647 554718'),
('0005432966700', 'E85156', '7014 929897'),
('0005432966710', 'D30684', '8438 323876'),
('0005432966715', 'CD669F', '4781 877916'),
('0005432984588', 'A1BF4D', '6177 013581'),
('0005432984613', 'F14C0B', '1857 551794'),
('0005432984971', '6919AA', '3965 819820'),
('0005432985014', '013C26', '3890 367976'),
('0005433007848', '4CBC4A', '9795 587617'),
('0005433007865', 'FD9BD3', '6212 360329'),
('0005433008272', 'F870C6', '3493 250667'),
('0005433008274', '8403CA', '8980 725393'),
('0005433035439', 'C949B9', '9871 008127'),
('0005433035667', '682715', '7569 091179'),
('0005433035828', '717712', '5475 404565'),
('0005433035912', 'D04604', '7965 341779'),
('0005433035992', '1F11DE', '4239 590259'),
('0005433036042', '2FE84E', '6018 665542'),
('0005433036066', 'B03435', '7479 063435'),
('0005433036202', '57D226', '5995 814436'),
('0005433057450', 'C53C3B', '7176 670526'),
('0005433057613', '92DB49', '5759 993944'),
('0005433057629', '3A9871', '0064 560972'),
('0005433057752', '80CC81', '1532 399486'),
('0005433057793', '996905', '7697 385309'),
('0005433057799', '8C6701', '0400 725188'),
('0005433074295', '2092A2', '7402 603714'),
('0005433074418', '1B48AD', '9978 098971'),
('0005433074529', 'B45F1F', '8324 959234'),
('0005433074571', 'FF3268', '9114 307577'),
('0005433101302', '5ECCAD', '6416 731179'),
('0005433101439', '3249E1', '3399 366900'),
('0005433101654', '323D58', '0759 362843'),
('0005433101662', 'FD089F', '6825 482723'),
('0005433101703', 'C5B674', '8882 444531'),
('0005433101857', '08AFDD', '9429 270680'),
('0005433101906', '24DC9D', '4377 006004'),
('0005433101953', '2A895C', '0134 527301'),
('0005433102042', 'BE0581', '2335 623479'),
('0005433123694', 'F880A8', '0588 278824'),
('0005433123763', 'F7D78A', '2253 580284'),
('0005433123770', '680102', '6244 151797'),
('0005433123814', '68582C', '9821 123733'),
('0005433131646', 'ABD1C4', '3887 713030'),
('0005433150856', '9528C2', '9392 865117'),
('0005433156712', '444C06', '1285 004489'),
('0005433165705', 'E66522', '4758 598852'),
('0005433165783', '459CC5', '1857 022883'),
('0005433168339', '816497', '7575 317426'),
('0005433181049', '1A0151', '2513 983757'),
('0005433185999', 'B0F2BC', '0119 205978'),
('0005433192857', 'D34115', '9504 004922'),
('0005433192883', 'FA0475', '7252 295164'),
('0005433192940', 'EDCC66', '0948 524429'),
('0005433192987', '31CEFA', '5287 137608'),
('0005433233177', 'DB8AAA', '6603 663844'),
('0005433233650', 'BF0225', '2657 698457'),
('0005433233739', '70D442', '4626 968322'),
('0005433233869', '8904E0', '4536 942064'),
('0005433234002', '717A75', '6100 525284'),
('0005433250980', 'D342D8', '6474 271056'),
('0005433250984', '5A7B25', '8178 550092'),
('0005433251212', '99A76A', '3403 056710'),
('0005433251329', 'A05050', '0812 980423'),
('0005433251333', '77E56B', '0812 226159'),
('0005433255051', '021CD5', '3193 521637'),
('0005433255070', 'F6A361', '1539 296981'),
('0005433261418', '867819', '1017 690078'),
('0005433266679', '19DB62', '6505 080537'),
('0005433269629', '8748D4', '1594 938163'),
('0005433284879', '8241D1', '1818 488801'),
('0005433284957', '7020D0', '7815 672449'),
('0005433285025', '146992', '2639 869510'),
('0005433285096', 'AD66D0', '7222 121722'),
('0005433285187', '2E2687', '5099 035306'),
('0005433289735', 'E2BD8B', '1740 620754'),
('0005433289772', '214665', '6590 244333'),
('0005433293224', '446A41', '3979 305924'),
('0005433293236', 'A4BB0E', '3273 691130'),
('0005433341395', '170D43', '9704 220398'),
('0005433341397', '0C7F3E', '2553 742147'),
('0005433341422', '5C4428', '3119 416363'),
('0005433341439', '3BC95B', '2332 313217'),
('0005433341571', '8F6266', '5974 826363'),
('0005433341907', '1C2083', '8743 958571'),
('0005433341952', 'A95E53', '6468 257383'),
('0005433341973', 'E109C7', '7218 763949'),
('0005433342102', '000352', '0376 023393'),
('0005433342130', 'CAB029', '4568 106044'),
('0005433342137', '7EB10B', '8092 560603'),
('0005433342501', '4253E1', '3933 769096'),
('0005433342626', 'B92CDF', '1123 579868'),
('0005433342666', '084AE7', '2898 686955'),
('0005433342694', '908FB3', '5024 762961'),
('0005433342872', '37C883', '4524 078124'),
('0005433342986', '8E7AA5', '1255 531549'),
('0005433343007', '144BAE', '7271 429241'),
('0005433348973', '22B80D', '5253 774862'),
('0005433367361', '0886EE', '2534 944994'),
('0005433367398', '624DAD', '8563 029234'),
('0005433367532', 'DBB1CC', '7759 578523'),
('0005433367542', 'AA38FC', '3421 146517'),
('0005433367802', '51B58A', '3705 203492'),
('0005433373429', '1F4466', '0959 840592'),
('0005433397275', 'BF789E', '7570 887076'),
('0005433397295', '76E6E0', '1117 001546'),
('0005433397510', '22DFA2', '4672 853247'),
('0005433397721', '694851', '1114 749750'),
('0005433397803', '8587CF', '5265 584456'),
('0005433397819', 'F6B001', '4650 451988'),
('0005433397933', '6A8677', '1814 049791'),
('0005433397967', '72B7BB', '4458 700619'),
('0005433415494', 'B6247F', '7365 603314'),
('0005433420347', 'FFAA40', '3939 145288'),
('0005433434477', '0BC5CE', '1131 990132'),
('0005433434492', '1FF5FC', '9469 666399'),
('0005433434510', 'B41D0C', '9357 898347'),
('0005433449786', '419D63', '6481 216423'),
('0005433449849', '226356', '7827 965959'),
('0005433451605', 'B76C65', '0984 523355'),
('0005433453751', '1B80E7', '9767 980159'),
('0005433456907', 'F28644', '4934 207247'),
('0005433456927', '1BA6BA', '0382 997976'),
('0005433456932', 'CDD5C3', '5573 039515'),
('0005433460432', 'ABB6DA', '8411 539069'),
('0005433461571', 'F478F3', '1249 530863'),
('0005433468228', '8CC916', '0752 780626'),
('0005433468290', 'C07EDE', '5503 108552'),
('0005433468292', 'D17C56', '8857 242028'),
('0005433475667', 'E898AE', '9680 692875'),
('0005433475692', 'D2F992', '8153 034213'),
('0005433476872', 'D24383', '3152 583907'),
('0005433481106', 'E6C1CA', '6692 781462'),
('0005433496514', '1DBD1D', '9959 870252'),
('0005433496554', 'B4765F', '3869 466792'),
('0005433496634', '0792DB', '3625 400969'),
('0005433496754', '5B8CEF', '6352 548819'),
('0005433496833', 'E195B4', '1462 351534'),
('0005433496860', 'D99BC7', '6090 544633'),
('0005433506894', '1B832A', '3431 319400'),
('0005433506980', '73AE6B', '3441 287207'),
('0005433519414', 'A1F31C', '4681 016024'),
('0005433533290', '563760', '4488 153943'),
('0005433533299', '5445AA', '5562 810246'),
('0005433538761', 'B05EE9', '7346 179400'),
('0005433568199', 'C25776', '5903 539264'),
('0005433568267', '36D03F', '2527 189443'),
('0005433568268', '11E4F4', '5679 950197'),
('0005433568306', 'ED8B36', '9081 977263'),
('0005433568491', '0227E0', '7654 453083'),
('0005433568542', '08173C', '5863 533796'),
('0005433568550', '18F563', '7533 303043'),
('0005433568866', 'C5B597', '7641 191011'),
('0005433577656', '4890E9', '8691 215063'),
('0005433613498', 'A6C48A', '1925 225264'),
('0005433613639', '1D9E7E', '9729 137029'),
('0005433613674', '2FCA04', '3819 311754'),
('0005433613685', 'C807F3', '7486 807795'),
('0005433613757', 'DE82E0', '0771 875501'),
('0005433613880', '89090E', '8893 894598'),
('0005433613883', 'EBCD30', '6878 560639'),
('0005433614140', 'E76F36', '2738 054288'),
('0005433614243', '45C055', '9136 326982'),
('0005433614479', '37F06C', '1163 937406'),
('0005433633311', 'D3F2F3', '1421 132667'),
('0005433633581', 'FF5572', '2973 963254'),
('0005433633630', '03B217', '8086 432178'),
('0005433633743', '4B9FE6', '9448 553605'),
('0005433650525', '9B3C73', '6096 451853'),
('0005433654758', '278C6F', '9518 039982'),
('0005433680206', 'B1C3B5', '5708 364742'),
('0005433680324', 'C6A6DD', '1202 882073'),
('0005433680413', 'C3BFE3', '7162 345395'),
('0005433715093', '06759C', '4114 213206'),
('0005433715095', '43A4AD', '8743 180238'),
('0005433715351', '7F7F77', '2254 147118'),
('0005433715358', '7E17B2', '8771 823863'),
('0005433715452', 'F1CC47', '9549 898500'),
('0005433715589', '625D4C', '8565 458706'),
('0005433715591', 'C0FDE9', '1216 207429'),
('0005433715647', 'FE5726', '5639 096961'),
('0005433715840', '4E1A1D', '6990 237032'),
('0005433715865', '058F7B', '2757 178845'),
('0005433719109', '023F85', '5194 937542'),
('0005433719117', 'CF0FFD', '9900 939439'),
('0005433753286', 'C7D974', '4334 306978'),
('0005433753436', '05267E', '7098 121350'),
('0005433753454', '408D9D', '6799 720836'),
('0005433753550', '887110', '9137 188493'),
('0005433753566', 'BFA812', '5097 524372'),
('0005433753587', '7C042C', '8394 022781'),
('0005433753911', '2BEA61', '0811 056188'),
('0005433753937', 'DCEC1B', '7771 479573'),
('0005433754135', '4879CA', '4548 100399'),
('0005433784462', 'E1ABC9', '5764 097587'),
('0005433784475', 'D1FF37', '7726 708764'),
('0005433784497', 'FE1F8B', '0279 114402'),
('0005433784504', 'C85295', '3289 622749'),
('0005433784598', '89C69D', '2353 086856'),
('0005433784809', 'B0B80A', '5160 010309'),
('0005433804937', '2E9338', '6641 159446'),
('0005433805005', 'D4F872', '5592 017741'),
('0005433808310', 'FEA1D3', '6950 251000'),
('0005433808330', '6C269D', '4218 230237'),
('0005433808346', 'FC2D84', '6431 576365'),
('0005433812857', '7F257C', '3879 411404'),
('0005433812882', '2E6BE8', '9234 144293'),
('0005433817422', '9F6942', '6776 448706'),
('0005433846085', '9D8ED1', '7237 223165'),
('0005433846581', '2BFB19', '3069 831916'),
('0005433867854', '30C920', '3410 354512'),
('0005433867930', '3955F6', '1649 289170'),
('0005433868022', 'FFF3B4', '4605 575108'),
('0005433868066', 'ECD90B', '3231 418715'),
('0005433868313', '00E725', '4787 802812'),
('0005433872460', '34C002', '8933 370835'),
('0005433872463', '8F69F1', '5050 762930'),
('0005433921773', '52EE68', '2986 940276'),
('0005433922026', '8B2422', '9622 263418'),
('0005433922317', 'A9FF8F', '1658 839671'),
('0005433922491', '1F1D90', '5860 427351'),
('0005433922603', '0D79E2', '5746 164864'),
('0005433922627', '877F6B', '6504 983444'),
('0005433922689', '0CC5D8', '1850 488112'),
('0005433922735', '4F8F8C', '7273 822571'),
('0005433922864', 'F2057B', '0710 336622'),
('0005433959874', 'EFA66C', '6718 784750'),
('0005433959945', '3D2934', '0180 836536'),
('0005433960093', 'AB7FD7', '1348 370301'),
('0005433960347', '3B0CB2', '5213 772676'),
('0005433960389', '9F5317', '6056 768260'),
('0005433960449', 'C9BC70', '9957 475566'),
('0005433960461', 'B660EF', '6603 690903'),
('0005433960560', '470E8B', '2056 305237'),
('0005433960749', 'DF5214', '7310 889702'),
('0005433985199', '60D460', '0174 360228'),
('0005433985281', '990E52', '8908 756566'),
('0005433985324', '86D749', '5491 320226'),
('0005433985334', 'E27CEC', '1198 759013'),
('0005433985336', '3D5E01', '1232 731790'),
('0005433985372', '1E3856', '1408 587710'),
('0005433985396', 'BEDD5F', '2043 190298'),
('0005433985466', '5446FF', '7937 373009'),
('0005433985500', '85C1B9', '5706 209471'),
('0005433985506', 'B2FCE7', '7292 202915'),
('0005434022612', '8058C5', '8247 549570'),
('0005434022714', '419F2C', '1670 455447'),
('0005434022895', 'AB092C', '9647 301876'),
('0005434023043', 'F58275', '5192 654151'),
('0005434023553', '796477', '0571 636086'),
('0005434023586', '34399D', '4129 881201'),
('0005434023595', '05F523', '8583 277954'),
('0005434028273', '20261F', '8488 711698'),
('0005434029640', '57A6C0', '5249 369269'),
('0005434066389', 'BD22BE', '0470 945867'),
('0005434066391', 'AF8FBF', '0966 504968'),
('0005434066406', '6608F4', '0911 153720'),
('0005434066420', '53877B', '2184 119544'),
('0005434066627', '95391C', '4847 629785'),
('0005434066631', '3DD4D0', '8248 269081'),
('0005434067056', 'F658BB', '6273 435152'),
('0005434067151', '6BB623', '9949 450390'),
('0005434067297', '178F79', '4383 018190'),
('0005434067445', '107C82', '5829 441209'),
('0005434081560', 'A166C8', '4079 729722'),
('0005434081564', '488BBC', '0479 365424'),
('0005434081618', '47A31C', '7686 560430'),
('0005434081733', '7441DF', '5073 565214'),
('0005434081798', 'C99BB4', '6184 542998'),
('0005434095088', 'A360ED', '2673 753137'),
('0005434136691', '93C46A', '2309 849604'),
('0005434136764', '5079F7', '6009 286612'),
('0005434136780', '271EF7', '4740 801135'),
('0005434136995', '3498A8', '1877 144466'),
('0005434137068', '60635E', '9469 022822'),
('0005434137194', '285D64', '2812 473284'),
('0005434137196', 'D72B27', '0772 313009'),
('0005434137245', '782509', '2234 023678'),
('0005434137265', 'BD44E2', '8555 383516'),
('0005434137403', 'E5A437', '5527 705860'),
('0005434137994', '599D57', '8432 271723'),
('0005434149542', 'E78484', '0556 285517'),
('0005434149545', 'D53F70', '6508 862537'),
('0005434149626', '7904ED', '4547 504926'),
('0005434151679', '68FB00', '0865 272182'),
('0005434157351', 'B1E4BC', '8878 733192'),
('0005434157431', 'D9E1C4', '5148 025768'),
('0005434157436', '09563D', '0533 545647'),
('0005434158961', '89BDB7', '1821 860159'),
('0005434163562', 'AFDB2E', '8524 063882'),
('0005434171028', 'E91E3D', '2320 191975'),
('0005434173452', '3478B7', '7735 030470'),
('0005434181987', 'FF8976', '2358 785941'),
('0005434182018', 'D7BB50', '7415 705911'),
('0005434182039', '876AFD', '9759 736957'),
('0005434182069', 'F28FF6', '6827 235767'),
('0005434189125', '187089', '3227 274233'),
('0005434214022', 'C1A969', '0964 837683'),
('0005434214050', '3E8E8B', '3939 586076'),
('0005434214434', 'C43C1C', '3406 443563'),
('0005434228988', '07950F', '6448 578462'),
('0005434229022', '5A2C91', '8682 418783'),
('0005434229238', '73EC3C', '3616 266119'),
('0005434229247', 'DCE286', '3974 940549'),
('0005434244693', 'D701B0', '1361 951692'),
('0005434251810', '0291EC', '1414 598335'),
('0005434264839', '38C46F', '8100 161826'),
('0005434264901', '319B61', '8362 283113'),
('0005434264927', '9426C4', '8540 624948'),
('0005434265068', '0B5A37', '9549 364734'),
('0005434286912', '5659A0', '6444 478777'),
('0005434287009', 'A90123', '3422 505582'),
('0005434299520', '89E18B', '0281 118291'),
('0005434309562', '7EFE78', '4997 341689'),
('0005434309623', '052D65', '4397 746863'),
('0005434319157', '8AD1CD', '7643 408208'),
('0005434319259', '66F7D0', '9179 813012'),
('0005434325562', '8FFADE', '8994 267986'),
('0005434344081', 'FF3670', '2432 742094'),
('0005434344165', '04DF3D', '5497 925147'),
('0005434351597', 'A44269', '0130 707454'),
('0005434351663', 'E049E0', '2552 606043'),
('0005434373939', 'A039C1', '6644 070787'),
('0005434374185', 'B16EAB', '0989 810773'),
('0005434374254', 'CC04E9', '0797 043146'),
('0005434407181', '04449C', '5877 367911'),
('0005434407192', '2BC8D3', '5446 946609'),
('0005434407240', 'F40043', '9142 519360'),
('0005434407303', '11D26E', '3579 798331'),
('0005434407546', '090D99', '6154 090783'),
('0005434407661', '344708', '0881 783344'),
('0005434426086', 'AE1547', '1011 273542'),
('0005434426118', 'ACDB37', '1637 776332'),
('0005434426126', '238389', '1020 044037'),
('0005434426227', '4CE482', '0891 877146'),
('0005434426375', '22310F', '6125 714317'),
('0005434426434', '0B467A', '9469 518772'),
('0005434426505', '067BA6', '6290 775910'),
('0005434426530', '190812', '9118 372269'),
('0005434434935', '2EE583', '7737 686991'),
('0005434434948', 'E9AB53', '6591 005133'),
('0005434434958', '6583E8', '6374 712634'),
('0005434435127', '0A062C', '3486 572993'),
('0005434443441', '86F92A', '7548 744693'),
('0005434443654', '33D97E', '5469 960142'),
('0005434458472', '2BE4B1', '1146 421351'),
('0005434458547', '48CE7B', '5733 423575'),
('0005434458571', '61267B', '5054 354474'),
('0005434458628', '26AF89', '4480 716756'),
('0005434479967', 'C850D0', '1456 336668'),
('0005434479996', 'A4F6A8', '0986 361620'),
('0005434480051', '2F7F85', '9772 797730'),
('0005434480154', '09C3EE', '0272 373904'),
('0005434480196', '474B0D', '0115 726511'),
('0005434484249', '219387', '9552 139042'),
('0005434484332', '812342', '3459 903709'),
('0005434503514', '6E2D82', '4059 681764'),
('0005434503562', 'CFCA41', '4516 707876'),
('0005434503583', 'E1CCB4', '2696 267719'),
('0005434503606', '10B916', '8224 194434'),
('0005434503700', '883BFE', '9340 841404'),
('0005434503767', '1FAB43', '0699 530696'),
('0005434509035', 'E349A3', '4320 269094'),
('0005434509038', 'CF0654', '4880 456260'),
('0005434512069', 'FEB0DE', '2533 424774'),
('0005434513564', 'FCAB1C', '4616 337932'),
('0005434520147', '7700B3', '8047 420759'),
('0005434520213', 'FC725A', '0084 789001'),
('0005434550651', '3F3859', '2959 834494'),
('0005434550875', 'B3B5D4', '6550 330909'),
('0005434550905', '90A737', '1260 034810'),
('0005434550945', 'FC3E88', '6315 105059'),
('0005434550955', 'D3B1A0', '8405 431758'),
('0005434551000', '43B627', '1915 302654'),
('0005434551009', '1E8383', '5732 414535'),
('0005434551104', '8D9211', '4032 727697'),
('0005434558171', '67A9ED', '9324 858515'),
('0005434565750', '4C01C9', '5946 230000'),
('0005434573147', '73EA91', '9493 995345'),
('0005434573183', '965200', '3289 458111'),
('0005434573188', 'E1515C', '8791 188019'),
('0005434573267', '676259', '3729 989949'),
('0005434573302', 'DF5161', '8366 281875'),
('0005434586186', '117C9C', '4628 389515'),
('0005434586401', '468EC1', '2661 864136'),
('0005434586505', '386EC8', '4476 681426'),
('0005434586522', '21BDE2', '2819 154211'),
('0005434586534', '80B036', '6242 353880'),
('0005434600395', 'E09B23', '3320 046482'),
('0005434600631', '4C46F2', '9254 062543'),
('0005434600761', '1EB2B3', '9749 789435'),
('0005434602886', '93767E', '6375 319165'),
('0005434610174', '163CE4', '0055 226868'),
('0005434620379', '302538', '7896 579057'),
('0005434620391', '6F1F23', '5364 983741'),
('0005434620412', 'A408E0', '5387 081339'),
('0005434620492', '598DB2', '5766 746259'),
('0005434625815', '756350', '5518 424996'),
('0005434625831', 'FCB8A2', '1955 057340'),
('0005434638904', 'FD8189', '5589 505741'),
('0005434638927', 'B1534C', '0811 556796'),
('0005434639029', '1DB581', '0519 840310'),
('0005434639109', '2B627C', '4382 961642'),
('0005434639156', '2EBC0D', '6253 144916'),
('0005434654214', '5DBFA9', '6783 530261'),
('0005434654566', '3347E0', '3781 967628'),
('0005434663211', '0F3C54', '1734 944134'),
('0005434663302', '19256B', '5152 913138'),
('0005434723659', '446A3C', '2710 537601'),
('0005434723679', '1FFE20', '1827 850672'),
('0005434723723', 'CC52A3', '8101 013326'),
('0005434723732', '2BAE94', '2606 208589'),
('0005434723782', 'A62C52', '7601 799974'),
('0005434723842', '6B50CD', '2693 231779'),
('0005434723936', '4244EE', '5614 651134'),
('0005434723944', '544179', '9695 520974'),
('0005434724287', 'D6FF1F', '7065 885139'),
('0005434724446', '173332', '1437 008542'),
('0005434724655', 'FB099C', '6979 836713'),
('0005434724697', 'FFE5A9', '4875 991612'),
('0005434724768', 'B7A999', '6863 659664'),
('0005434724988', '3B9275', '2088 081060'),
('0005434731101', 'F30420', '3288 106507'),
('0005434755847', 'F93D74', '3265 886074'),
('0005434755980', 'CC6DC9', '0875 771141'),
('0005434756104', '76CDB7', '0615 054030'),
('0005434756287', '370E68', '0579 175175'),
('0005434756298', '2C7A48', '8675 969331'),
('0005434758873', '205363', '3435 279346'),
('0005434760184', '391154', '0082 332642'),
('0005434821571', '4E17FF', '2050 464768'),
('0005434821744', '9B7115', '5358 393634'),
('0005434822209', '5808C8', '1477 099703'),
('0005434822211', '2444C9', '1146 590687'),
('0005434822308', 'DD3007', '9363 785623'),
('0005434822327', '437FC2', '0424 546927'),
('0005434822428', '8CB2E7', '6793 388966'),
('0005434822918', '7AB7F3', '3987 921670'),
('0005434823100', '8F0955', '8178 725335'),
('0005434831081', '2D71E9', '6615 838282'),
('0005434876591', '98A065', '0849 378091'),
('0005434876785', '37C9D7', '0191 745747'),
('0005434876939', '730833', '4647 347447'),
('0005434876941', '894305', '8356 478583'),
('0005434877120', 'C6CD05', '7328 438672'),
('0005434877231', '4575BF', '8823 760322'),
('0005434877642', 'BCCEFB', '2676 354569'),
('0005434877647', 'B2E2AF', '2476 789429'),
('0005434877952', 'B83256', '6534 939535'),
('0005434878100', 'A1F07D', '5474 400032'),
('0005434906474', '0AB757', '4085 221090'),
('0005434906690', 'F65C68', '7049 614389'),
('0005434906931', 'C4CE33', '6560 393126'),
('0005434910089', '6C3BE1', '8105 964956'),
('0005434925356', '356AF5', '0203 873959'),
('0005434925414', 'A92AB1', '4236 176687'),
('0005434937818', 'DFFE44', '1215 401408'),
('0005434937904', 'AEA133', '5292 454247'),
('0005434937950', '80FA38', '4088 838864'),
('0005434938099', '9CDC06', '8151 315302'),
('0005434943311', 'BA4A93', '5540 286460'),
('0005434943319', 'FDEC27', '1107 519150'),
('0005434947896', '00794E', '2846 563658'),
('0005434948008', 'C22F51', '8014 554982'),
('0005434963954', 'C12727', '0323 348858'),
('0005434964015', '2D20BA', '4777 342094'),
('0005434979302', 'D4252E', '1234 185816'),
('0005434979467', 'D127FD', '0614 384301'),
('0005434979479', 'AE2103', '3233 830638'),
('0005434979524', 'B1C1C5', '6428 324766'),
('0005434979569', '3EBA3A', '2616 483915'),
('0005434988666', '6399C8', '9779 990126'),
('0005434993852', '5AF1CB', '3494 918129'),
('0005434993991', '03BF7D', '6161 307560'),
('0005435038875', '00C191', '5076 079976'),
('0005435038996', 'A185D1', '0294 449979'),
('0005435039063', '394D75', '4135 581887'),
('0005435039248', '719373', '7914 390298'),
('0005435039328', 'C9B07C', '4784 008894'),
('0005435039498', '09A2E8', '7510 484477'),
('0005435068243', '18F7D8', '6266 211402'),
('0005435068266', 'B6BCD2', '1435 190412'),
('0005435068284', '6B5461', '3998 527071'),
('0005435068301', '04ABD7', '7081 720192'),
('0005435068475', '32A8A1', '8706 635875'),
('0005435068489', '11B65F', '8217 966360'),
('0005435068656', '630DAF', '5113 906051'),
('0005435068726', 'A27B4C', '7968 533058'),
('0005435068730', '76F5E3', '3114 923960'),
('0005435068744', 'A2F4AF', '9686 255470'),
('0005435068942', '8A24F3', '1719 863803'),
('0005435078314', 'BF6089', '7312 796142'),
('0005435082684', 'BA19F1', '7947 858333'),
('0005435082690', 'A27301', '9615 718460'),
('0005435086791', 'B02971', '6942 886931'),
('0005435091927', 'C9C07A', '1208 457714'),
('0005435091931', 'A9DE4A', '9450 137660'),
('0005435103847', '2E7B89', '4042 973894'),
('0005435103854', '20301F', '2241 027834'),
('0005435103856', '367FE8', '4585 446244'),
('0005435125799', '0C98DD', '6118 529659'),
('0005435126033', '22AFBD', '9341 873813'),
('0005435126035', '497AB7', '3422 435946'),
('0005435126197', 'CC46CF', '0915 575629'),
('0005435126231', '7CDA35', '6007 480119'),
('0005435126238', '3C1DDA', '2802 418079'),
('0005435135613', 'BAC858', '2443 062565'),
('0005435135635', '119BD0', '7463 131141'),
('0005435142469', '25FE7F', '0944 858913'),
('0005435149806', '186BF5', '4605 969645'),
('0005435149832', 'E0954D', '5295 398631'),
('0005435149907', '509849', '7279 524889'),
('0005435149934', '2FFA17', '1406 764732'),
('0005435149988', '458966', '0898 341420'),
('0005435160129', 'A5033D', '3434 428523'),
('0005435160169', '206575', '2128 935094'),
('0005435163189', '77876C', '4185 828264'),
('0005435176638', '73984D', '1906 062522'),
('0005435176852', '44BABA', '8544 851903'),
('0005435176866', '01AE35', '1030 187729'),
('0005435176967', '9C99E6', '4838 443933'),
('0005435212435', 'AD4E35', '7698 945678'),
('0005435212556', 'C3BD8E', '2293 344659'),
('0005435212557', 'C3BD8E', '9155 284644'),
('0005435212576', '634FB9', '6133 153917'),
('0005435212581', 'CCA119', '3350 988294'),
('0005435212978', '935C66', '3106 926453'),
('0005435213016', 'ED5793', '6668 675836'),
('0005435213281', '14F85C', '1924 492177'),
('0005435220290', '925614', '6345 654734'),
('0005435242693', '7798C7', '0695 645512'),
('0005435242694', 'EDE711', '8861 142719'),
('0005435242739', 'A9E8D0', '0281 602551'),
('0005435242745', '3176B1', '9591 065417'),
('0005435257182', '813C67', '3858 263297'),
('0005435259721', '2624F3', '5445 784162'),
('0005435282094', 'FE7E18', '3887 462721'),
('0005435282185', 'CC1879', '9452 913116'),
('0005435282216', '191575', '1790 559421'),
('0005435282244', '7BB176', '3076 131898'),
('0005435286617', 'ECAB11', '8502 763932'),
('0005435299718', 'AFFA8C', '6288 760991'),
('0005435302168', 'A1577E', '5817 654686'),
('0005435304120', '237D51', '4463 858623'),
('0005435304989', '46DECC', '2106 596658'),
('0005435310865', 'A7F562', '5925 853607'),
('0005435310918', '02D0D0', '0510 457357'),
('0005435312795', 'B8CCA3', '5245 820723'),
('0005435319487', '838A69', '9941 715083'),
('0005435326530', '235493', '1162 694302'),
('0005435326633', 'A835DC', '0885 442932'),
('0005435332175', '6ED5D4', '1324 931903'),
('0005435332235', '4D427E', '8319 408787'),
('0005435332294', '37E15E', '1718 986626'),
('0005435340076', '1BB4CD', '8172 866924'),
('0005435372177', '59F339', '5804 054802'),
('0005435372206', 'F4FE22', '7655 310030'),
('0005435372313', 'E4AADD', '9904 469478'),
('0005435372532', '1829F9', '4274 694382'),
('0005435372640', '49E251', '3826 171086'),
('0005435372761', '5B4953', '3377 271356'),
('0005435372830', '6F8C98', '6050 379445'),
('0005435373061', '3EE586', '6648 466517'),
('0005435373121', 'B56373', '2283 298545'),
('0005435383057', 'BEE150', '8196 255330'),
('0005435390199', 'F10CC3', '3791 902644'),
('0005435423701', '27D156', '6618 003872'),
('0005435423864', '664C34', '0858 181575'),
('0005435424316', '13D08B', '4397 709643'),
('0005435424403', '7D89D7', '5176 255761'),
('0005435424445', '1A7B10', '9043 423721'),
('0005435424450', '20218D', '4393 186435'),
('0005435424636', 'C3B216', '6207 022575'),
('0005435424700', '4FB728', '6943 006578'),
('0005435437640', 'C87EC2', '3591 453872'),
('0005435437712', '6DD7FD', '1911 089602'),
('0005435461763', '6529A4', '1342 763836'),
('0005435461806', '7DAF81', '5795 309330'),
('0005435461954', 'C89FCD', '0443 369128'),
('0005435462095', '852E81', '9249 573578'),
('0005435462329', 'B7BBBF', '7470 477179'),
('0005435472596', '0E7D37', '9658 482983'),
('0005435487559', '15235E', '6115 277634'),
('0005435487663', '4F00E0', '4484 129587'),
('0005435487698', '79A1FF', '3879 221489'),
('0005435487805', '3ABED7', '2627 775530'),
('0005435490207', '90B599', '1820 330867'),
('0005435491425', '174E67', '6379 290213'),
('0005435501990', '8903D9', '6424 967081'),
('0005435502063', '201E02', '8643 896951'),
('0005435502087', '12366A', '6194 568406'),
('0005435502118', '412506', '2657 203924'),
('0005435502191', '084D79', '8749 654830'),
('0005435517715', '7E893F', '2840 948522'),
('0005435517736', '7BA995', '2115 220141'),
('0005435517795', '0A0D8A', '3326 732726'),
('0005435528902', '2C9D48', '3087 447781'),
('0005435529142', '5E225C', '6392 823444'),
('0005435529214', '4AADF4', '8464 664970'),
('0005435540647', 'EBB554', '5149 658264'),
('0005435545615', '37DA77', '8054 410263'),
('0005435554168', '6771E7', '1316 596621'),
('0005435611773', 'FF25ED', '7258 151173'),
('0005435611935', '32FBA6', '7516 672497'),
('0005435612175', '5BC86D', '7658 801747'),
('0005435612255', '09615F', '4518 241538'),
('0005435612308', 'E2DAD8', '1316 803941'),
('0005435612315', '76814E', '3844 573075'),
('0005435612468', '68D627', '1192 956273'),
('0005435612601', 'F4ED91', '4057 809255'),
('0005435612612', '12F73A', '2724 274286'),
('0005435612637', '4DC1C1', '4229 497666'),
('0005435612689', '427E9E', '1428 806033'),
('0005435612720', '692007', '5725 772352'),
('0005435612980', '9CA83A', '0219 331810'),
('0005435613017', '2C718F', '2984 236791'),
('0005435613176', '22A1C3', '0746 346228'),
('0005435613179', 'B2BD69', '2158 563393'),
('0005435613402', '69DE17', '5035 783719'),
('0005435613414', 'F24354', '5612 284509'),
('0005435613458', '512413', '8493 506246'),
('0005435626039', '66BEB4', '6624 519398'),
('0005435626091', 'A5BE4E', '4035 367025'),
('0005435626116', 'F2E853', '8536 808666'),
('0005435652420', 'B49980', '9344 036132'),
('0005435652438', 'FDBA75', '0912 797104'),
('0005435652626', '28C5F9', '6667 650409'),
('0005435652631', '22A74A', '9363 581963'),
('0005435652916', '6FEFB5', '3538 246831'),
('0005435661913', 'D3796F', '9335 009676'),
('0005435681521', '43624F', '3519 674471'),
('0005435681571', '167BB6', '2832 184193'),
('0005435681656', 'D71E3D', '2356 400570'),
('0005435681681', 'F2CD12', '1245 766580'),
('0005435681973', 'E1D8DA', '1480 646039'),
('0005435696931', 'C63EBA', '8239 286048'),
('0005435696939', '67E81D', '7108 571265'),
('0005435697153', '1CB3B5', '8673 517492'),
('0005435697276', '4A56EB', '7652 907459'),
('0005435706109', 'A1047B', '7719 992488'),
('0005435706295', '7C5BA0', '3570 790268'),
('0005435715357', '73C008', '1866 374529'),
('0005435723025', 'C1D48B', '8548 310793'),
('0005435723042', 'FF0EC9', '6713 718535'),
('0005435765125', '4F6C60', '6309 751870'),
('0005435765206', 'ED3A83', '2046 615682'),
('0005435765237', '8DEBB3', '3051 244602'),
('0005435765451', 'C80D55', '5183 548280'),
('0005435765506', '33CB7E', '9557 666971'),
('0005435765557', 'CBC8A0', '0364 602307'),
('0005435765574', '660F36', '5589 913160'),
('0005435765595', 'EA7929', '5431 740611'),
('0005435765630', '5263D8', '8514 015225'),
('0005435765770', '90C1C0', '0399 176427'),
('0005435765783', '62DF4F', '8558 130808'),
('0005435765848', '98DF9A', '7283 644452'),
('0005435765939', 'D10DED', '0169 382924'),
('0005435765997', 'A50D60', '9360 976435'),
('0005435766124', '7888EF', '8380 153851'),
('0005435766138', '80C4CF', '5554 533297'),
('0005435784993', 'F3807C', '5704 379450'),
('0005435797298', '05829C', '8663 329707'),
('0005435797318', '041718', '9319 984519'),
('0005435808140', '515092', '4034 873811'),
('0005435808161', 'A05892', '4000 056723'),
('0005435808165', '634443', '6609 374286'),
('0005435811045', 'AABE09', '3400 298448'),
('0005435824539', 'B00222', '0982 210307'),
('0005435839236', '70275C', '7021 012440'),
('0005435839283', 'E868B1', '0921 827906'),
('0005435856160', '6D0820', '5986 342204'),
('0005435858543', '10B4F6', '0078 919014'),
('0005435860438', 'EAE079', '6649 223096'),
('0005435860469', '4B75CD', '2173 784227'),
('0005435884841', '361074', '3801 630070'),
('0005435885034', '1BF423', '7325 847983'),
('0005435889800', 'CAE6EB', '0653 695603'),
('0005435889806', 'D56818', '6053 797316'),
('0005435889844', '4227FA', '6925 774591'),
('0005435902406', '070F27', '1998 197421'),
('0005435907420', '01C484', '8608 948182'),
('0005435913873', 'B1B005', '5947 647438'),
('0005435918580', 'B73523', '9036 818058'),
('0005435925107', '3FD945', '1107 327389'),
('0005435925164', 'EF53AB', '0791 561264'),
('0005435925182', '12D444', '8677 299702'),
('0005435928102', 'F4FB7A', '9110 952231'),
('0005435931563', '2795EE', '8953 610419'),
('0005435935016', '087FD0', '7483 583130'),
('0005435957537', 'B4DEBF', '9256 007482'),
('0005435981812', '272B62', '2761 839952'),
('0005435981923', '6EB288', '7175 530454'),
('0005435986732', '975B5F', '9214 732240'),
('0005435990568', '69EFA9', '6202 437798'),
('0005435999050', '2510C2', '3216 081001'),
('0005435999072', 'FB4E43', '8006 459980'),
('0005432002047', '07FA66', '1965 249712'),
('0005432006713', 'F648E2', '9943 787981'),
('0005432019818', 'FFBAB2', '3870 322782'),
('0005432020030', '447617', '9364 609356'),
('0005432020126', '83A07B', '5870 778002'),
('0005432020130', '24222B', '8063 275282'),
('0005432034641', '8F4C73', '3080 263184'),
('0005432034650', 'CAE703', '5301 641227'),
('0005432034661', '78B91F', '4104 174362'),
('0005432034765', 'AC9522', '1317 727139'),
('0005432034797', 'E606D9', '7272 995891'),
('0005432034843', '821A07', '1645 770670'),
('0005432047543', 'FE858D', '1702 390568'),
('0005432052737', '5CC872', '4576 156904'),
('0005432058312', '99F12B', '9529 955790'),
('0005432062143', 'F02C20', '1147 424855'),
('0005432069461', '50BE4B', '8162 098075'),
('0005432069619', 'E52244', '6349 418243'),
('0005432081424', '461A13', '2304 073051'),
('0005432104764', '3B8869', '2505 553790'),
('0005432104870', '7DD1EC', '3274 899650'),
('0005432105349', 'AB038D', '4959 997239'),
('0005432111247', 'A8BE1F', '8367 462033'),
('0005432114156', 'C78A26', '5810 131070'),
('0005432121233', '690570', '1279 310403'),
('0005432121267', 'B2055E', '4494 972900'),
('0005432125363', 'B43D2B', '8065 132143'),
('0005432132998', 'E3C529', '1596 590799'),
('0005432133097', '4B9E96', '6634 100448'),
('0005432142215', '86E71A', '0723 696323'),
('0005432142237', '69C051', '7356 891552'),
('0005432153817', '4D632B', '5837 371337'),
('0005432153863', '60E8BD', '7706 690118'),
('0005432153872', '8BD3E3', '1269 568781'),
('0005432156300', 'EC6FFE', '3671 960360'),
('0005432156332', '0600A5', '5269 035944'),
('0005432161117', '8C71F1', '0618 812403'),
('0005432161148', 'FCDA40', '0336 578079'),
('0005432165005', 'CFF196', '4143 379961'),
('0005432181392', '9CD725', '0779 006768'),
('0005432181432', '3AA49F', '6935 767911'),
('0005432181518', '25F914', '7622 836583'),
('0005432181600', '24C0E5', '2203 983699'),
('0005432192295', '672269', '6446 972960'),
('0005432195689', '281798', '4718 521590'),
('0005432195690', '281798', '7110 064158'),
('0005432199191', '898A9E', '9372 483825'),
('0005432199209', '694060', '1252 165585'),
('0005432207624', '466911', '8946 065789'),
('0005432216259', '720B81', '0966 483026'),
('0005432217769', '0971B4', '3551 816897'),
('0005432222739', '7287FB', '6591 870816'),
('0005432231404', 'AA17A1', '4070 119505'),
('0005432235529', 'CD18E1', '4072 876572'),
('0005432235620', 'B1B2BF', '7106 086672'),
('0005432238925', '4E5200', '8238 511853'),
('0005432261530', '915F83', '9303 279904'),
('0005432261647', '2A4514', '8226 181470'),
('0005432261750', '3867E1', '5628 490840'),
('0005432277722', '15DA98', '1340 680825'),
('0005432294478', 'A36634', '9278 538177'),
('0005432295854', '6A19B6', '3106 032037'),
('0005432300170', '1A447E', '5271 745507'),
('0005432328124', '01679D', '9125 477714'),
('0005432328210', '3EEAC4', '0720 819532'),
('0005432328328', '637D6B', '7302 427397'),
('0005432328494', '78A31B', '8052 641247'),
('0005432328597', '0E9314', '5401 311301'),
('0005432328610', 'E05888', '2908 917894'),
('0005432335835', 'C68E6F', '4502 956431'),
('0005432336002', '16B17C', '4953 229544'),
('0005432359587', '850795', '6733 487858'),
('0005432359615', '4EEBC5', '8876 904376'),
('0005432359840', 'E973E8', '5433 612096'),
('0005432359942', '769A56', '7540 229092'),
('0005432360052', '113F20', '7728 352820'),
('0005432360197', '689FD4', '8653 861950'),
('0005432382615', 'AFE737', '1961 935072'),
('0005432382782', '461412', '9566 711481'),
('0005432382954', 'DBF1FE', '0718 355980'),
('0005432383054', '784745', '2568 358647'),
('0005432391968', 'F31C07', '1668 827390'),
('0005432394069', 'FBA173', '9540 669533'),
('0005432400077', '65DDC8', '8161 102361'),
('0005432423883', 'BCFEC4', '1609 776229'),
('0005432423947', 'C5B25B', '6653 582042'),
('0005432424077', '5F5CBA', '3469 838963'),
('0005432424088', '8FD26D', '5584 427378'),
('0005432459053', '8F7A09', '1387 571054'),
('0005432459176', '437C56', '5565 781839'),
('0005432459205', '9A5952', '7801 724150'),
('0005432459527', '110697', '4679 928417'),
('0005432459582', '7D6A60', '8504 367959'),
('0005432459705', '17E760', '6510 454303'),
('0005432525814', '4E8D5E', '8834 069891'),
('0005432525815', '347FEE', '3191 944619'),
('0005432525848', '1B6A7E', '4535 359302'),
('0005432525860', 'EB9760', '0838 164155'),
('0005432525880', '0CD5DE', '3710 331118'),
('0005432526038', '7AD863', '8364 948555'),
('0005432526237', '159544', '7204 568578'),
('0005432526240', '872030', '2895 349561'),
('0005432526413', '8427F0', '5560 979555'),
('0005432526426', 'A8E28F', '4795 560870'),
('0005432526513', 'AB9279', '7939 783876'),
('0005432526654', '5102A8', '7731 282535'),
('0005432526687', 'C8A072', '3610 635942'),
('0005432526767', '9AA3D0', '6556 364305'),
('0005432526908', '1F3F49', '2037 913544'),
('0005432526921', 'ED6B41', '7138 788548'),
('0005432526956', 'ACE156', '3927 983792'),
('0005432527068', 'DD6F8E', '0960 456246'),
('0005432527168', '916C53', '8514 101627'),
('0005432527183', '50D8C9', '8267 268582'),
('0005432527364', 'C1D3C1', '3272 125686'),
('0005432527522', '7BF4FB', '1908 370621'),
('0005432527631', '07837F', '6752 189074'),
('0005432535780', '720F99', '0093 028531'),
('0005432535799', 'AE6091', '5233 165084'),
('0005432566651', '8A64F7', '8124 880196'),
('0005432566959', 'A2D0C2', '8212 009500'),
('0005432567008', 'A2FBDA', '3588 053842'),
('0005432567055', 'CFC2C0', '6541 979456'),
('0005432567353', 'CF05A3', '6319 949897'),
('0005432567502', '45EDA0', '3012 063713'),
('0005432583586', '023E6B', '2204 680657'),
('0005432583783', '5AE829', '0658 170461'),
('0005432583823', 'CF428D', '0282 447674'),
('0005432583906', 'F10384', '7729 508367'),
('0005432583961', 'D5463A', '9932 907848'),
('0005432603868', '10D4FC', '8140 310541'),
('0005432603972', 'C03EF0', '0149 990222'),
('0005432604013', 'BD9229', '1993 461612'),
('0005432604186', 'D44ACD', '8608 721368'),
('0005432604238', '82068D', '5331 619984'),
('0005432607541', 'BC9B16', '0378 394049'),
('0005432609689', '6D7026', '5985 091673'),
('0005432609713', '60A48E', '8144 393050'),
('0005432611672', '27B65E', '0461 492179'),
('0005432613828', 'BC3019', '1187 684522'),
('0005432628678', 'F27DE8', '1843 562292'),
('0005432628785', '2284EC', '7692 193355'),
('0005432649354', 'BFD7D5', '1945 829045'),
('0005432655364', 'AF3966', '0636 471277'),
('0005432657443', '7B427A', '9715 774427'),
('0005432658561', 'E932DC', '3532 982355'),
('0005432665264', 'E2C61E', '6930 207805'),
('0005432667424', '164706', '0389 167757'),
('0005432667434', 'CB7550', '9240 644673'),
('0005432675015', '356C52', '6364 073094'),
('0005432675044', '5800FC', '6879 844156'),
('0005432675049', '8F57E4', '7926 744680'),
('0005432692672', '81733F', '1293 917821'),
('0005432692718', 'F3130A', '0373 143999'),
('0005432692792', 'B2230C', '0771 104442'),
('0005432692833', '4354C2', '0122 053308'),
('0005432692949', '8DC000', '9742 084648'),
('0005432693002', '46C08A', '5500 197684'),
('0005432706370', '416537', '3120 162450'),
('0005432706556', 'F23A25', '7626 275797'),
('0005432706690', '6B694B', '6185 948277'),
('0005432720589', 'A9ACBF', '0874 510877'),
('0005432720753', '25FF1A', '5514 824393'),
('0005432720800', '9A7D4D', '6534 846803'),
('0005432720813', '8BAE84', '3880 726023'),
('0005432727825', 'F91C54', '9370 531576'),
('0005432746923', 'B03218', '1400 383368'),
('0005432747010', '3E1EA2', '9771 857854'),
('0005432747092', '34A19E', '7258 579330'),
('0005432747346', '9007CC', '4708 196444'),
('0005432747393', 'B2060E', '3310 101945'),
('0005432747402', '622516', '9758 215822'),
('0005432751501', '6A9E32', '4392 453584'),
('0005432751511', '78ADF9', '1431 224835'),
('0005432782937', '6D2567', '7825 052046'),
('0005432783286', 'DB365C', '9265 696535'),
('0005432783346', '015593', '8146 410153'),
('0005432783622', 'D96C86', '7444 518710'),
('0005432798962', '1B0293', '7339 495515'),
('0005432799023', '1FFF81', '8571 645255'),
('0005432799055', '56ED1A', '4001 012665'),
('0005432799085', '516A7B', '4355 252183'),
('0005432799149', '9CD6D8', '6207 120449'),
('0005432799337', '7939A8', '9245 074850'),
('0005432799390', 'BA55BD', '3281 088738'),
('0005432817089', '36AC60', '9094 765121'),
('0005432817247', '9ECC72', '7354 874136'),
('0005432817259', '399860', '9405 195234'),
('0005432822177', '5B134B', '1949 439480'),
('0005432823429', 'C8EA29', '8502 255014'),
('0005432838611', '5F14B7', '6316 723538'),
('0005432838754', '08E12C', '8810 631344'),
('0005432840977', 'FF5B31', '3859 622971'),
('0005432848090', '142A0D', '3428 322939'),
('0005432848113', '7526AA', '3286 745198'),
('0005432848149', 'ACE299', '8936 661783'),
('0005432848216', '7D2881', '6819 569370'),
('0005432857908', 'F4CCA7', '8213 772567'),
('0005432862189', 'DD9B60', '6616 322285'),
('0005432873194', '72B695', '9880 109334'),
('0005432873203', 'D92349', '2489 960162'),
('0005432873256', 'E50F21', '5353 683185'),
('0005432880656', 'A83B25', '9243 752416'),
('0005432890758', '1CBC9E', '7296 693436'),
('0005432901299', 'A93B79', '7438 652806'),
('0005432901396', '63D7E6', '4914 894359'),
('0005432906502', 'D607EE', '8832 006464'),
('0005432906507', 'EB95CF', '6490 149532'),
('0005432909246', '403563', '8619 025006'),
('0005432919560', '40C577', '0868 968369'),
('0005432919594', '43CF7C', '3059 218304'),
('0005432919664', 'BEA5B5', '9187 406795'),
('0005432919669', 'CD22F9', '0641 598662'),
('0005432919677', '37D330', '2752 429195'),
('0005432919684', '43FD79', '9438 007884'),
('0005432947839', 'F4C95F', '4747 134473'),
('0005432948071', '55A1D2', '8603 869512'),
('0005432948249', 'CAC5C7', '5960 480635'),
('0005432948258', '1DC2C2', '1633 134506'),
('0005432948281', 'C5A5D7', '8830 079069'),
('0005432948306', 'D4599F', '4977 323653'),
('0005432966656', '814E70', '6102 105005'),
('0005432966871', 'B918A3', '0846 151132'),
('0005432966890', '3BB24E', '4283 407232'),
('0005432984665', 'F4835D', '0223 951454'),
('0005432984786', 'EFBED7', '4273 078875'),
('0005432984826', '83FEC5', '0313 993959'),
('0005432984995', 'B52294', '3935 963610'),
('0005433008005', '97D543', '0882 018009'),
('0005433008069', '841EB0', '2864 505877'),
('0005433008137', '91608E', '0836 703793'),
('0005433008155', 'DEB350', '1053 710599'),
('0005433008157', '451230', '1359 466023'),
('0005433008312', 'EB59A0', '1149 681192'),
('0005433008543', '0F7AEE', '4446 222713'),
('0005433035463', 'F2E4E8', '8794 477801'),
('0005433035569', 'B6582A', '3744 157662'),
('0005433035665', '682715', '5538 099685'),
('0005433035859', '1025BF', '5657 264193'),
('0005433036218', 'F59842', '4351 944742'),
('0005433057720', '33F809', '3800 444876'),
('0005433057826', 'C18F7D', '2475 377060'),
('0005433074288', 'F77B7B', '5420 395471'),
('0005433074382', '9D6DE6', '0411 099436'),
('0005433101183', '01C20D', '5425 278053'),
('0005433101259', 'F27915', '2059 544961'),
('0005433101497', 'C47D68', '1522 123967'),
('0005433101559', '606EE3', '3028 430006'),
('0005433101592', '84C4CC', '2337 858828'),
('0005433101647', 'C4642D', '7977 535866'),
('0005433101661', '075B3B', '1052 699306'),
('0005433101865', '9CC74F', '5236 016600'),
('0005433101943', 'D08E58', '0732 293932'),
('0005433101964', '7CEF1E', '2591 110027'),
('0005433109855', 'A3282B', '6053 004094'),
('0005433109926', '90CB66', '3190 919614'),
('0005433110021', 'A8DF88', '2700 151973'),
('0005433123623', 'C90DBC', '7477 872916'),
('0005433123743', '19D595', '3555 531156'),
('0005433123745', 'A2C38C', '3320 729149'),
('0005433131686', '3B35EA', '5067 045790'),
('0005433134106', '6A0EB7', '4430 463525'),
('0005433151074', 'B8A654', '3873 759932'),
('0005433151104', 'DC2DF2', '0989 773475'),
('0005433151129', '41BDCD', '5093 481212'),
('0005433151168', '77D54D', '9058 241368'),
('0005433151177', '884E8A', '1095 788173'),
('0005433151194', '65D93D', '3345 056032'),
('0005433151237', '7E94BE', '9128 381406'),
('0005433159307', 'CC4328', '0293 331134'),
('0005433165786', 'CB7183', '7821 628092'),
('0005433165861', 'E28B48', '3031 869962'),
('0005433168316', 'BF3837', '9010 636529'),
('0005433168348', '847441', '5480 557963'),
('0005433168357', '5BE561', '6354 332911'),
('0005433180717', 'E826A7', '9817 855960'),
('0005433233211', 'E04DF5', '1753 594377'),
('0005433233334', '5C4E33', '7998 020267'),
('0005433233338', 'C0B859', '4764 337069'),
('0005433233625', 'A0A2C4', '5100 663102'),
('0005433233643', 'E0D7A8', '9069 406820'),
('0005433233850', '7FE834', '6927 349881'),
('0005433233995', '5A9FEE', '6078 139866'),
('0005433250950', 'EBD5CA', '2061 604456'),
('0005433250964', '8705B8', '5063 826654'),
('0005433251121', '72E864', '7243 642091'),
('0005433251228', '838D30', '3079 254437'),
('0005433251340', 'C7C8EF', '4087 839419'),
('0005433261533', 'A6D4FD', '4226 920729'),
('0005433266584', '5B8F3B', '5677 433045'),
('0005433266590', '0A90A0', '3852 670872'),
('0005433266674', '279A49', '3233 636802'),
('0005433284849', '7C5906', '7456 831241'),
('0005433284944', '360AD4', '4189 439928'),
('0005433285220', 'D878DA', '1953 828829'),
('0005433285252', 'FEFD0F', '6529 601102'),
('0005433289774', '04B27E', '2016 522373'),
('0005433341536', '91D77F', '1958 671182'),
('0005433341602', '1B3AD4', '1300 227363'),
('0005433341746', '20B317', '4022 966754'),
('0005433341810', '46C028', '4047 758712'),
('0005433341890', '31FE60', '4766 657350'),
('0005433342092', '5C0763', '3679 308613'),
('0005433342364', '68BD21', '9684 639190'),
('0005433342515', '009EF9', '9767 542486'),
('0005433342619', '5AF7A1', '5619 536429'),
('0005433348888', '30701C', '9448 295940'),
('0005433367254', '420647', '8555 814530'),
('0005433367281', '92922B', '8045 157868'),
('0005433367450', '81ED6B', '2548 348827'),
('0005433367519', '694560', '7945 777704'),
('0005433367575', '6643AB', '6751 441079'),
('0005433367615', 'A59057', '6115 655789'),
('0005433367639', '662964', '2591 048603'),
('0005433367652', '446018', '5476 433181'),
('0005433367702', '16B279', '4221 073341'),
('0005433367717', 'BC0224', '3357 839028'),
('0005433397206', '990A87', '3292 547520'),
('0005433397522', 'E920A4', '6719 458493'),
('0005433397527', '0AD862', '3502 443047'),
('0005433397570', 'B6C5EE', '1534 153731'),
('0005433397643', 'C0C175', '7171 712528'),
('0005433397716', 'D73DA2', '6754 410582'),
('0005433404692', 'BEAA1B', '4143 649288'),
('0005433404764', 'D93DF7', '7315 528045'),
('0005433404794', 'A8F36D', '2494 341785'),
('0005433415478', 'C1A9CA', '1493 221303'),
('0005433420328', 'C957C2', '6013 103755'),
('0005433434343', '47D9F5', '7462 518291'),
('0005433434384', '75ADE4', '0087 475137'),
('0005433434403', 'F3E523', '8480 433582'),
('0005433434652', 'C94D54', '7193 517109'),
('0005433449624', '7A5296', '8200 530413'),
('0005433449726', '4793FD', '6231 848201'),
('0005433449822', 'F10B1E', '1937 062047'),
('0005433449847', '0AAEAA', '5849 006233'),
('0005433449930', '6D96D4', '2579 715835'),
('0005433468192', 'F13F13', '9473 262961'),
('0005433473187', '5D9935', '2507 349130'),
('0005433473195', '619D6B', '6847 864771'),
('0005433475654', '07018A', '2763 771427'),
('0005433481038', '549168', '6450 539035'),
('0005433481107', 'B8A7C4', '0010 882445'),
('0005433481109', '6705C4', '3769 602068'),
('0005433481110', '6705C4', '2249 801142'),
('0005433496590', 'C2545B', '5186 803647'),
('0005433506905', '349027', '2439 394729'),
('0005433511898', '141ADD', '8599 034092'),
('0005433516832', 'E43DB6', '7646 737739'),
('0005433524918', '8ACC4B', '4954 694348'),
('0005433527244', '279228', '5038 981690'),
('0005433534467', 'AA3EB6', '5312 349114'),
('0005433568089', '23C99C', '0075 241238'),
('0005433568209', '25328B', '8713 352118'),
('0005433568292', '46E0D5', '6387 969376'),
('0005433568296', '066C9C', '3587 703748'),
('0005433568558', '2877F2', '0623 659797'),
('0005433568592', '765E9D', '9971 787139'),
('0005433568647', '2FE031', '0944 582955'),
('0005433613491', 'C64AC1', '9021 992412'),
('0005433613742', '0F29CC', '5839 887577'),
('0005433613790', '446E5D', '4888 215729'),
('0005433613891', 'E76187', '1540 323065'),
('0005433613915', 'D95CC7', '6391 261334'),
('0005433614132', 'A7D521', '6353 606898'),
('0005433614165', '348D5E', '3619 681287'),
('0005433614310', '4ECD95', '4540 875411'),
('0005433614319', '926451', '6733 066497'),
('0005433614483', '60E401', '4758 714965'),
('0005433614560', 'F9E0EE', '3668 280610'),
('0005433633383', '513C60', '5271 013159'),
('0005433633690', 'D92889', '5769 946552'),
('0005433642081', '62EED4', '3109 258573'),
('0005433642275', '4284D4', '9801 011487'),
('0005433642292', '053367', '0229 358900'),
('0005433656632', 'AD91DF', '3201 848424'),
('0005433679798', 'E6B2BE', '4086 053855'),
('0005433679841', '6410B7', '5982 472244'),
('0005433679879', '7D2D38', '1211 150856'),
('0005433680128', '00D96A', '7928 057333'),
('0005433680150', '4E8632', '5631 665204'),
('0005433680196', '754F61', '0674 938592'),
('0005433680251', 'E17A2F', '3374 454780'),
('0005433680331', '8DC89B', '2783 029646'),
('0005433680351', '5E3AD8', '6825 252541'),
('0005433686628', 'F1ACBB', '8568 336579'),
('0005433687685', '1717B5', '4597 049039'),
('0005433689884', '4B99D5', '2091 085580'),
('0005433715171', 'D6F98D', '6485 324477'),
('0005433715174', '8D0D5D', '4915 773315'),
('0005433715269', '98D99E', '8096 351005'),
('0005433715499', 'D956E0', '3112 365812'),
('0005433715590', '625D4C', '9450 238428'),
('0005433722188', 'A801D4', '3823 963207'),
('0005433724739', 'B201E2', '7913 297965'),
('0005433753372', '9CF964', '6141 026727'),
('0005433753430', 'C1B06E', '4213 238405'),
('0005433753662', '25E351', '2190 450758'),
('0005433753777', '978F5B', '4913 567210'),
('0005433753833', '2845E7', '7023 244253'),
('0005433753966', '2ED3BD', '9238 863291'),
('0005433784297', '1CD4FC', '6753 972568'),
('0005433784412', '575625', '1609 762223'),
('0005433784433', '6E4C62', '3181 090127'),
('0005433784606', '79B708', '0090 762887'),
('0005433784627', '3FBC71', '4396 754150'),
('0005433784628', '6EE6AF', '7763 671811'),
('0005433784636', 'B21B7E', '0137 632523'),
('0005433784780', 'BFF93C', '7121 808916'),
('0005433784872', 'F48DB6', '6355 879241'),
('0005433804832', '658601', '8454 552811'),
('0005433804913', 'D86F88', '2925 784453'),
('0005433805156', '66BC29', '6627 793562'),
('0005433805222', 'B3FF8D', '9085 797178'),
('0005433812877', '375DF1', '6379 184699'),
('0005433815338', '17B8A6', '8946 193299'),
('0005433815359', '1933AA', '5084 026434'),
('0005433817449', '320BF8', '3792 572721'),
('0005433845757', '2E42B4', '6666 354599'),
('0005433845989', '4B556B', '3042 408690'),
('0005433846329', 'C18021', '4950 562237'),
('0005433846427', 'AC0F75', '5689 909622'),
('0005433846533', 'B541F3', '6292 088042'),
('0005433846565', '898801', '2503 400631'),
('0005433867804', 'EBCE0D', '4223 068685'),
('0005433868006', '5A9669', '8981 551007'),
('0005433868157', 'CDCE71', '7058 529436'),
('0005433868254', '797CF4', '7556 971723'),
('0005433872426', '2EFBFF', '6722 554044'),
('0005433921806', '4F727B', '4905 579583'),
('0005433921832', 'B620B7', '3785 537886'),
('0005433922150', '7E573E', '3417 121573'),
('0005433922168', '74BF39', '5749 760554'),
('0005433922284', '2D625F', '3930 275512'),
('0005433922313', 'C8E070', '3841 833182'),
('0005433922411', '552AE0', '2046 548927'),
('0005433922587', 'F733DD', '1696 981321'),
('0005433922825', '592DE7', '1092 545316'),
('0005433922869', '2B3536', '1375 718806'),
('0005433922970', 'EFFC31', '2128 048999'),
('0005433923007', 'FF6789', '5379 744995'),
('0005433923078', '29B4D9', '3380 535550'),
('0005433923097', 'C6FED7', '8608 642601'),
('0005433923115', 'C4138F', '5475 010452'),
('0005433927416', '118AD1', '7418 584635'),
('0005433929606', '2292F1', '6128 907741'),
('0005433959915', 'CC0012', '6705 441031'),
('0005433959978', 'B8F5FD', '7051 390968'),
('0005433959983', '5AB566', '6994 443313'),
('0005433960036', 'D24900', '6741 099346'),
('0005433960472', '52FA73', '1532 561177'),
('0005433960448', 'C9BC70', '1486 361944'),
('0005433960676', 'B72DF6', '9665 193044'),
('0005433960748', '30D584', '1187 920067'),
('0005433960783', '80C1E1', '0287 897668'),
('0005433985211', 'D23E56', '2390 656879'),
('0005433985296', '7FBA2D', '4995 226447'),
('0005433985831', 'FCFB7D', '5906 508629'),
('0005433985834', '0518CD', '6976 179701'),
('0005433985851', '22093F', '3022 644405'),
('0005433985852', 'D5C750', '4697 241909'),
('0005433989715', '986717', '4660 023785'),
('0005434022801', '7A6098', '3597 479223'),
('0005434022845', '699652', '3956 206824'),
('0005434023244', 'BB5632', '4571 221897'),
('0005434023245', 'BB5632', '2586 297253'),
('0005434023377', 'CD845A', '4572 869585'),
('0005434023562', '2C3AFE', '1233 530950'),
('0005434066705', 'BCAB6B', '4085 545116'),
('0005434066992', 'E7B70B', '3925 048443'),
('0005434067260', '931218', '6690 844388'),
('0005434067391', 'E2DC74', '0026 679772'),
('0005434081654', '73728B', '4245 745884'),
('0005434081797', '23CDC5', '8477 130529'),
('0005434084898', 'F113FA', '8534 049956'),
('0005434095115', '3FA198', '6183 790382'),
('0005434095120', 'D44A24', '9453 015036'),
('0005434095170', '5DD26A', '6503 237477'),
('0005434097461', 'FEC1B5', '1978 480865'),
('0005434136695', '0C8D3A', '7659 667517'),
('0005434136760', '9404FF', '6050 300163'),
('0005434136778', '77DA41', '8534 056863'),
('0005434136862', 'B31FB7', '9247 454131'),
('0005434136978', 'D1D2B9', '2027 699492'),
('0005434137025', 'E0E0A8', '6783 435867'),
('0005434137080', 'BA4D69', '2728 722833'),
('0005434137081', 'BA4D69', '1825 477422'),
('0005434137169', 'BF0AA8', '9042 970868'),
('0005434137241', 'E392F2', '2032 059216'),
('0005434137344', 'C77F9F', '8139 897273'),
('0005434137368', '524667', '7209 095538'),
('0005434137450', 'A452CF', '6253 247925'),
('0005434137715', '54D3BD', '8475 341333'),
('0005434137746', '33F002', '7792 042957'),
('0005434137770', 'DD80B6', '2811 904828'),
('0005434137819', '3278F2', '1448 789374'),
('0005434137876', '5E371B', '4729 225546'),
('0005434138025', '2F86C2', '1433 781507'),
('0005434142586', 'BE861B', '2807 956628'),
('0005434149556', 'F3CA78', '1811 012067'),
('0005434149625', '07ADA1', '0449 245993'),
('0005434149702', '746BC1', '0283 652538'),
('0005434157346', '2532DD', '7571 307752'),
('0005434163459', '99A009', '0615 791703'),
('0005434170927', 'E3E525', '6340 042960'),
('0005434173469', '0A6530', '6413 852543'),
('0005434173471', 'DF3901', '8387 521099'),
('0005434173488', '9010D1', '1919 605817'),
('0005434182110', '53514E', '1037 841826'),
('0005434182146', '15551C', '3664 843017'),
('0005434191268', '6BA250', '3969 984116'),
('0005434213843', '74E65F', '7186 553414'),
('0005434213861', '70408A', '6221 276173'),
('0005434213989', '108768', '5405 737269'),
('0005434214112', 'A9A7A3', '9219 911438'),
('0005434214353', '019AFE', '3582 151402'),
('0005434214366', '46AECF', '9230 208549'),
('0005434214410', 'A7852E', '8931 396078'),
('0005434229034', '820EDB', '6377 409610'),
('0005434229139', 'ECC3FC', '6164 730234'),
('0005434229147', 'FE09DE', '5606 298972'),
('0005434229150', 'F3B093', '4632 427479'),
('0005434229155', 'CF94FA', '2567 439455'),
('0005434229157', 'CF94FA', '7545 102291'),
('0005434229170', '920BFF', '8007 936058'),
('0005434229224', 'E31775', '7182 148154'),
('0005434229319', '1CB467', '4249 567549'),
('0005434244493', '63C36F', '0282 886801'),
('0005434244892', '0D96A3', '3848 350086'),
('0005434244908', 'DA25EB', '7790 057664'),
('0005434251892', '635F47', '0224 412218'),
('0005434264782', '88DBB6', '9785 502562'),
('0005434264888', 'AA46C8', '1762 620135'),
('0005434275974', '2CE270', '4046 869309'),
('0005434275986', '71C70A', '0882 228978'),
('0005434286991', 'AAE8DD', '5558 133741'),
('0005434287019', 'C3BC4E', '9572 858517'),
('0005434287026', '4386B3', '1032 862109'),
('0005434287030', '3949D1', '8043 197225'),
('0005434287138', '4BCCCB', '8835 403205'),
('0005434299240', '27F9FB', '1216 802200'),
('0005434299312', '2560A5', '5445 971846'),
('0005434299324', '463EB1', '3272 211011'),
('0005434299332', 'DD9831', '5688 380507'),
('0005434299338', 'C924A5', '3850 657495'),
('0005434309692', 'D69EE6', '2268 436641'),
('0005434325452', '39CDC4', '4070 875624'),
('0005434325476', '01B1C9', '3388 777880'),
('0005434343672', 'B6DA94', '6793 597704'),
('0005434343722', 'FFD6E4', '0171 593718'),
('0005434343746', '2FF4D9', '0501 598860'),
('0005434344124', 'A68195', '5853 006866'),
('0005434344139', '626238', '9893 022749'),
('0005434351494', '25F679', '4842 490909'),
('0005434351613', 'AAC509', '8941 207376'),
('0005434351671', 'F6C6C6', '1818 154360'),
('0005434373989', 'F8BF46', '4357 525194'),
('0005434374342', '6CCDCE', '2089 834553'),
('0005434374358', '15EBC3', '9425 112626'),
('0005434374391', '523F6C', '4421 445460'),
('0005434406679', '0CFE0B', '3710 151283'),
('0005434406702', 'CD1500', '4329 630532'),
('0005434406723', '78F909', '5061 794431'),
('0005434406788', '7B5CEA', '2074 305744'),
('0005434407012', '3081AF', '9496 980263'),
('0005434407057', '6EE9A2', '9795 762453'),
('0005434407174', '0002E0', '5699 345447'),
('0005434407206', '1E0567', '2647 794024'),
('0005434407405', '89AAE5', '3754 928454'),
('0005434407409', 'E3EBFE', '8159 673897'),
('0005434426087', 'FA66F1', '9206 326841'),
('0005434426163', '4E59F5', '7212 440027'),
('0005434426171', 'FA8121', '2652 644471'),
('0005434426174', '783C11', '7937 307467'),
('0005434426215', '80883A', '8599 005259'),
('0005434426382', 'D9EE35', '6117 945716'),
('0005434426522', '855066', '1302 097101'),
('0005434435106', '031994', '0362 060809'),
('0005434443566', 'EE9812', '4089 682472'),
('0005434443571', 'AB236A', '2099 510466'),
('0005434445213', '49918B', '2532 063287'),
('0005434446481', '1313CA', '0677 842307'),
('0005434458522', '78E30E', '9893 758318'),
('0005434458561', 'F2CB23', '3337 188005'),
('0005434458586', '39D238', '2288 592059'),
('0005434458666', '06C59E', '9392 612244'),
('0005434458730', 'BCDF2F', '2256 930968'),
('0005434460491', 'FCE4C4', '1165 902144'),
('0005434461622', '801B18', '6085 770445'),
('0005434461632', 'E4C0CD', '0066 334484'),
('0005434466382', 'A15535', '3071 164145'),
('0005434467742', 'E54E56', '1178 601509'),
('0005434479988', 'EEEB61', '0309 571076'),
('0005434480132', 'F0A060', '9381 676990'),
('0005434480253', 'D0E7B3', '0518 538624'),
('0005434503497', 'B65A2E', '7641 107315'),
('0005434503911', 'BEF3EA', '9495 504502'),
('0005434504028', 'E664B7', '8704 809610'),
('0005434504037', '410C51', '1715 671529'),
('0005434504063', '429009', '7322 115533'),
('0005434509075', 'E0ECBA', '7987 752982'),
('0005434520164', '6C573D', '8851 647677'),
('0005434520186', '946278', '9386 464013'),
('0005434522383', 'BCB6A7', '5384 014022'),
('0005434522414', 'AD91C0', '6306 337981'),
('0005434550650', '3DC482', '8628 114758'),
('0005434550862', 'A9F822', '9627 607693'),
('0005434550914', '96406E', '1028 727461'),
('0005434550917', '91AD4D', '9755 706915'),
('0005434550958', 'F0425F', '0862 292093'),
('0005434551035', '51C7CC', '1885 913034'),
('0005434551062', '160EA0', '2943 686931'),
('0005434558193', '35AC84', '6549 909164'),
('0005434559093', '38E90D', '3125 752618'),
('0005434573263', '6B3B4B', '3206 601541'),
('0005434586353', '6D39D8', '8356 722317'),
('0005434586385', '5EE2B5', '5405 549712'),
('0005434586568', '8580CD', '5686 399581'),
('0005434600397', '89FEC7', '3289 108385'),
('0005434600407', 'BE92A7', '3137 748137'),
('0005434600732', 'C0C598', '6337 570062'),
('0005434600747', '63C131', '5136 170247'),
('0005434620396', 'EE7D67', '4046 008183'),
('0005434620410', '310CD0', '9463 342369'),
('0005434620478', '1FC645', '1699 021070'),
('0005434639083', '8EB26C', '8709 119293'),
('0005434654231', '2B25FD', '7595 104664'),
('0005434654243', '8590CD', '4772 381335'),
('0005434654307', '5B84F2', '9294 846153'),
('0005434654553', '067637', '0464 075001'),
('0005434654630', 'C2AB6B', '0433 952419'),
('0005434663218', 'FA3808', '4669 430848'),
('0005434663271', '871668', '7245 511634'),
('0005434663359', '2E31B2', '4532 726437'),
('0005434723611', '2D509A', '3125 885133'),
('0005434723681', '1C8EE5', '8414 757757'),
('0005434723758', 'E8084A', '4836 466126'),
('0005434724010', 'BC8ED1', '2599 787637'),
('0005434724113', 'B3914A', '1795 553977'),
('0005434724194', 'AB8F70', '3347 026826'),
('0005434724402', '0CD071', '2839 344834'),
('0005434724622', '115CDE', '7707 976194'),
('0005434724634', '00C4FE', '6736 638704'),
('0005434724640', 'F8FC7F', '7850 758034'),
('0005434724995', '54497D', '1850 215967'),
('0005434725109', 'A079A7', '2516 156978'),
('0005434725143', '5B1C6E', '7577 480253'),
('0005434732963', 'E00B4E', '5987 155105'),
('0005434755923', '3F3757', '5089 926043'),
('0005434755925', 'E697C9', '4323 483126'),
('0005434755937', 'A98A77', '1844 485968'),
('0005434756019', 'E4073B', '1560 733249'),
('0005434756100', 'B9F979', '5461 892348'),
('0005434756201', '3641D0', '8268 374417'),
('0005434756235', 'ECFAE6', '7121 227860'),
('0005434821686', 'A75CA9', '2279 242571'),
('0005434821733', 'ED5AE8', '5912 041054'),
('0005434821794', '471B44', '1763 729383'),
('0005434821909', '371606', '3700 725870'),
('0005434822201', '7E3E33', '0505 961549'),
('0005434822219', '966AAD', '0919 514682'),
('0005434822270', '2A2BAD', '9415 595516'),
('0005434822388', '00737B', '5728 644284'),
('0005434822636', 'A0387A', '5165 572549'),
('0005434822708', 'F141AE', '4078 780681'),
('0005434823042', '9508A3', '0472 153449'),
('0005434823085', '588C5B', '9625 321623'),
('0005434823180', '1A7E63', '8570 139692'),
('0005434823221', '4F1781', '1683 722402'),
('0005434823290', '30AEAD', '2516 052974'),
('0005434828659', '535587', '1125 296579'),
('0005434828688', 'AF5EE9', '4959 640042'),
('0005434876717', 'D6FE78', '4059 605156'),
('0005434876722', '2B29DA', '5352 049479'),
('0005434876865', 'B0DB42', '3961 283498'),
('0005434876901', '14A277', '7724 338358'),
('0005434877320', '31CE2A', '0704 876375'),
('0005434877837', '1DAD03', '0293 911494'),
('0005434877881', '4539F7', '7456 705117'),
('0005434877900', '1F9204', '8273 552493'),
('0005434877925', '24ECA1', '5939 067447'),
('0005434877962', '0C5F8E', '1056 986380'),
('0005434906621', 'A25B91', '5776 519292'),
('0005434906757', '458FD7', '3112 889388'),
('0005434906834', '588033', '1649 910731'),
('0005434925375', 'EFE1DF', '4156 955410'),
('0005434925401', 'B6990A', '0495 403568'),
('0005434925480', 'A0B20C', '7288 578738'),
('0005434925521', '05F5FE', '2713 169692'),
('0005434925575', 'C285F6', '2878 843462'),
('0005434928258', 'E5B415', '1173 398269'),
('0005434938009', '91B2CA', '0522 930678'),
('0005434943282', '466776', '3384 241777'),
('0005434947869', '8BD457', '1062 781124'),
('0005434947878', 'C6208B', '3548 547841'),
('0005434950461', 'DFD97E', '6404 887683'),
('0005434964024', '596B95', '8006 551949'),
('0005434979399', 'B654F0', '0946 886747'),
('0005434979509', 'DDE235', '1985 850130'),
('0005434979513', 'E88D30', '0072 871935'),
('0005434979648', 'C2778B', '8218 222497'),
('0005434983225', '6F1491', '8895 545615'),
('0005434983250', 'E48C48', '2241 639082'),
('0005434983254', 'EE9837', '5881 845242'),
('0005434988692', '4F842C', '4345 990286'),
('0005434993874', '3047C0', '4851 390352'),
('0005434994000', 'BF8E2E', '3319 012019'),
('0005434995289', '780496', '8749 433429'),
('0005435006806', '1351DC', '4286 997967'),
('0005435038626', 'A6DF27', '7189 957742'),
('0005435038763', '27BDCF', '4665 238866'),
('0005435038884', '2A65BD', '5805 149458'),
('0005435038948', '46B91D', '0529 412296'),
('0005435039052', 'C356E1', '3051 071232'),
('0005435039154', '0DD485', '7419 075659'),
('0005435039350', '0B5B04', '9166 103436'),
('0005435039400', 'FD8DE2', '1741 586122'),
('0005435039403', '18D876', '7606 033497'),
('0005435039435', '5F43DF', '8562 398434'),
('0005435039528', '7D238D', '1481 653276'),
('0005435039534', '9EDC2D', '4073 536609'),
('0005435039585', '4F0C57', '9367 398022'),
('0005435042843', '8FD9A2', '1798 375986'),
('0005435068179', 'B36D0F', '5021 390489'),
('0005435068839', '48BB42', '9035 981552'),
('0005435078255', 'FAF268', '3263 135657'),
('0005435078269', '27A435', '0593 501046'),
('0005435086716', 'E8390C', '8544 454695'),
('0005435091938', 'DAD4EF', '2240 255166'),
('0005435091995', '6D7E3A', '5259 099849'),
('0005435092011', '10C1D3', '3313 992117'),
('0005435097087', 'ED3168', '6439 070006'),
('0005435097131', '57DA76', '3034 192021'),
('0005435097133', '2B6FCF', '8967 706306'),
('0005435105932', '4ED94B', '6356 249426'),
('0005435125822', '23683E', '8933 319289'),
('0005435125901', '68EAFE', '0864 631619'),
('0005435126107', '0244BF', '9802 047388'),
('0005435149828', '99DDB2', '9329 222410'),
('0005435153663', 'E5EF46', '1346 926870'),
('0005435153720', '26D28E', '5729 031304'),
('0005435176628', '6BEF77', '2755 733348'),
('0005435176701', '31FFCD', '9926 049245'),
('0005435176710', '77C793', '9279 679460'),
('0005435176859', 'B139DD', '4055 379513'),
('0005435176875', '93EEDA', '8439 544482'),
('0005435176944', '284EA0', '7924 122638'),
('0005435179389', 'C8B71A', '0398 463558'),
('0005435179691', 'C4EB0D', '7324 816435'),
('0005435212368', 'DCACA1', '5332 118174'),
('0005435212798', 'C62F80', '8115 541195'),
('0005435212820', '7CEDF6', '0691 410070'),
('0005435213018', 'D04624', '2545 033940'),
('0005435213042', '14B3F4', '3284 538970'),
('0005435213117', '143297', '8195 037815'),
('0005435213135', '3FC168', '3505 505182'),
('0005435213159', '4E46C9', '1682 817182'),
('0005435213386', '70A7A5', '0087 258419'),
('0005435217701', '9FFD6A', '4050 317792'),
('0005435219186', 'AA8471', '3250 271457'),
('0005435225512', '2215B2', '6841 559669'),
('0005435225568', 'E6A84C', '6053 266010'),
('0005435229306', '1F82A5', '9833 546749'),
('0005435242536', '732711', '5452 176261'),
('0005435242564', '5F82FF', '4019 333516'),
('0005435242641', '74B876', '6196 817553'),
('0005435242646', '18CFD7', '1306 428462'),
('0005435252402', '8BBD1D', '2870 024600'),
('0005435252426', '0BCFC3', '2860 964512'),
('0005435252447', 'CA0195', '6961 412813'),
('0005435252622', '7B79A2', '6310 296867'),
('0005435252672', '1B63BB', '2139 487859'),
('0005435259679', '90144D', '9570 237184'),
('0005435259740', '18580A', '0119 300534'),
('0005435263488', 'A7A217', '3937 622727'),
('0005435263559', 'F4299F', '8209 122457'),
('0005435266128', '44426F', '4170 833669'),
('0005435269635', 'F17838', '3394 781698'),
('0005435282148', '1B4A75', '6478 343752'),
('0005435282154', '00DF13', '0594 353137'),
('0005435282182', '0A04E6', '9172 664006'),
('0005435282269', '6A858F', '4176 831704'),
('0005435282314', 'C2B5AA', '6355 556504'),
('0005435282388', '0EA3D2', '4578 697422'),
('0005435282407', '70571A', '6808 717151'),
('0005435286611', '76D6AC', '6802 612369'),
('0005435299755', '92002E', '9739 141028'),
('0005435304151', '824F2D', '8733 546847'),
('0005435310924', '43DB95', '1295 688681'),
('0005435310933', '3F12FA', '3860 916313'),
('0005435311037', 'F8A1C0', '5104 932080'),
('0005435314767', '23D8ED', '4891 228887'),
('0005435319563', 'BE75E7', '1895 709167'),
('0005435326520', 'B927FB', '8301 175057'),
('0005435332149', '7CA713', '9868 737256'),
('0005435339997', '8A1796', '4967 234701'),
('0005435340153', '7CEA2C', '3206 269369'),
('0005435340156', '6363C3', '6323 094802'),
('0005435372347', '3C5621', '1658 497173'),
('0005435372407', '597C72', '6761 742742'),
('0005435372654', '3F5A14', '0201 009334'),
('0005435372697', 'CD0FD9', '3789 094078'),
('0005435372704', 'DD5097', '1759 239342'),
('0005435372960', '879EE7', '6157 229522'),
('0005435373133', 'D68FD4', '8175 263290'),
('0005435380267', '2828F9', '3230 950155'),
('0005435383069', 'CE583F', '2277 957092'),
('0005435390166', 'C87916', '5748 530339'),
('0005435390207', '9921D3', '1113 205332'),
('0005435423659', '0492A1', '9988 775180'),
('0005435423907', '0EB4EC', '6063 215338'),
('0005435424177', '9BA302', '4741 548479'),
('0005435424329', '7F7126', '5304 069477'),
('0005435424369', '0992C3', '5520 858377'),
('0005435424561', 'DE458D', '5564 411979'),
('0005435424565', 'D2C9EE', '4243 088107'),
('0005435424599', 'B94661', '9457 004301'),
('0005435424689', '48B123', '6161 336144'),
('0005435437651', '416544', '3378 264444'),
('0005435443224', '8F3013', '9462 316379'),
('0005435443241', '5476CD', '8044 425537'),
('0005435461816', '8B7D0D', '2809 358937'),
('0005435462118', '0A08BB', '0020 441555'),
('0005435462129', '24CCA8', '2656 976676'),
('0005435462192', 'D2E92B', '7923 912238'),
('0005435462358', '86AB37', '3864 457283'),
('0005435472526', 'D5D1AE', '5668 350088'),
('0005435472538', '61BCF3', '6576 800730'),
('0005435472553', '82F470', '4647 459093'),
('0005435476735', '1B5BF7', '1190 549926'),
('0005435476744', '43FACA', '1647 480259'),
('0005435487569', '12B073', '4872 043735'),
('0005435487738', 'D41835', '2874 772627'),
('0005435502013', 'B98DBA', '3597 792345'),
('0005435502023', 'A8541A', '3442 739168'),
('0005435502043', '6ABD05', '0542 337944'),
('0005435502161', '9E139E', '7827 254777'),
('0005435508234', '287365', '3802 165730'),
('0005435508237', 'BBB095', '1641 348689'),
('0005435508242', 'E7A874', '6097 448486'),
('0005435508337', '43636C', '9427 135867'),
('0005435517665', 'A71FB8', '3281 976059'),
('0005435517716', '7E893F', '9730 625448'),
('0005435517751', 'B3A1EE', '7782 857810'),
('0005435528929', 'BB482B', '8175 891328'),
('0005435528930', 'BB482B', '5042 835283'),
('0005435529163', 'CC1F43', '0826 927897'),
('0005435529183', 'F53B78', '0205 827948'),
('0005435540645', '9DDA53', '5980 753800'),
('0005435540704', '03A798', '0560 580508'),
('0005435540932', '90F4CF', '5016 389768'),
('0005435545650', 'FE3A8C', '8832 599412'),
('0005435545722', '02008E', '7371 671375'),
('0005435554139', '2178EF', '7485 204061'),
('0005435555336', '27DDF6', '2666 347305'),
('0005435555344', 'D35F24', '9966 795094'),
('0005435558044', '18D858', '1092 486060'),
('0005435558062', '645BCD', '3436 950822'),
('0005435612196', 'B4DD50', '7856 562053'),
('0005435612218', 'D898A9', '3895 292389'),
('0005435612322', '09A375', '2049 150777'),
('0005435612495', '582ACF', '9798 661812'),
('0005435612654', '168DFC', '2065 689415'),
('0005435612726', '857A5F', '9539 853525'),
('0005435612733', 'B2D617', '1033 434914'),
('0005435612737', 'AC464F', '0189 619093'),
('0005435612974', 'D651A4', '7711 560393'),
('0005435613100', '5041BC', '1479 583436'),
('0005435613110', '5623EC', '2088 116581'),
('0005435613237', '59C3E2', '6043 276437'),
('0005435613249', '2E52AB', '5847 306547'),
('0005435613379', '0D4B84', '6050 507390'),
('0005435613387', 'CA5B41', '1231 419858'),
('0005435625872', '39C179', '4646 947996'),
('0005435625984', '31F1F0', '4674 177886'),
('0005435625998', 'C3DA04', '0369 489046'),
('0005435626013', 'FBD7D2', '5662 162031'),
('0005435626068', 'D4CC80', '9333 589449'),
('0005435626110', 'A34077', '4433 666591'),
('0005435627113', '618E41', '7856 203222'),
('0005435652300', '287491', '0935 182784'),
('0005435652325', 'E8363B', '9245 998736'),
('0005435652333', '082F23', '8907 116053'),
('0005435652346', '9ED40D', '1908 687037'),
('0005435652503', 'E58609', '8986 280765'),
('0005435652697', 'B5BD2D', '6454 721279'),
('0005435652822', '9176E8', '1587 919688'),
('0005435652844', '292B2D', '7584 172410'),
('0005435659995', '22B60E', '1980 028837'),
('0005435660040', 'CAE28C', '1037 530173'),
('0005435681485', '8E135E', '5039 337218'),
('0005435681660', '4C5CD1', '5613 128065'),
('0005435681816', '6AD586', '0431 650062'),
('0005435681845', 'B22AFE', '3099 781130'),
('0005435681859', 'AF5587', '4140 032593'),
('0005435681899', '06D39F', '9223 347751'),
('0005435696919', 'C0EC93', '3189 490469'),
('0005435696965', '645FC7', '9715 004720'),
('0005435697043', '956FA8', '4059 726908'),
('0005435697046', '3FE1C2', '8509 407457'),
('0005435697064', 'AC879A', '3500 585022'),
('0005435697264', 'C26936', '1354 807903'),
('0005435706151', '1068E8', '4534 792195'),
('0005435706205', 'F3FB90', '4008 746210'),
('0005435715167', '55F7EF', '0143 788411'),
('0005435715199', 'CC4839', '7238 582310'),
('0005435715261', '08BEF2', '4421 390917'),
('0005435718850', '557C36', '5111 222447'),
('0005435718888', 'BF678C', '3910 103212'),
('0005435718897', '92F13F', '5110 933346'),
('0005435722050', '1E2F8C', '4174 901947'),
('0005435725551', 'DD90FD', '5645 610104'),
('0005435735100', 'DA4B4E', '8086 201727'),
('0005435765257', '53C296', '1685 148680'),
('0005435765295', '7B4490', '0681 575045'),
('0005435765303', '6702EA', '6961 141364'),
('0005435765423', '531EDD', '0555 583307'),
('0005435765467', '1F1944', '1898 520777'),
('0005435765572', '20C641', '5668 274094'),
('0005435765812', 'ACC1F3', '8665 789970'),
('0005435766054', '6C8A90', '7290 003163'),
('0005435766131', '371668', '8299 961694'),
('0005435784798', '4578A0', '5373 173550'),
('0005435784966', '7BE528', '5956 534870'),
('0005435785035', '3A41D6', '8854 643944'),
('0005435785072', '5726B0', '9218 032704'),
('0005435797307', 'E26F73', '1346 494361'),
('0005435797312', '1743C2', '8899 018751'),
('0005435797436', 'F62B7E', '4421 142295'),
('0005435798916', '1BF9C3', '9202 566853'),
('0005435808065', 'EE30BB', '0997 085502'),
('0005435808099', '015AC1', '3225 767393'),
('0005435808175', '00E648', '2502 037549'),
('0005435810998', '6ED4AF', '6362 082257'),
('0005435824287', '167037', '4777 497959'),
('0005435824369', 'E291EC', '0309 318035'),
('0005435824409', '336B63', '0206 557502'),
('0005435839208', 'CA4F4B', '4000 654835'),
('0005435839303', 'D53167', '5105 234912'),
('0005435844301', 'F556B2', '4379 716074'),
('0005435846194', '938A9E', '8281 514216'),
('0005435850770', '4EF9EA', '2054 999179'),
('0005435884807', '636015', '9814 860504'),
('0005435884926', '396C62', '7265 452919'),
('0005435884927', 'E0A27D', '7177 864087'),
('0005435889811', 'CDCF5D', '7501 000711'),
('0005435904368', '9D6891', '1912 648273'),
('0005435904384', '7EF538', '9251 758114'),
('0005435907495', 'DE720A', '9197 736762'),
('0005435913909', 'E3311C', '8954 172612'),
('0005435918625', '43AE5F', '5204 150919'),
('0005435925181', 'E1A5FB', '6480 538320'),
('0005435928132', '55CC44', '5224 605032'),
('0005435929635', 'C48755', '9713 212519'),
('0005435931540', 'E57BA1', '6877 450148'),
('0005435947117', 'CC25B8', '8477 671880'),
('0005435948324', 'A5B261', '2988 649982'),
('0005435981651', '0CCD20', '0141 478898'),
('0005435981856', '792552', '3895 955804'),
('0005435981935', '5FB052', '6739 734183'),
('0005435982096', 'D01A0B', '5627 618851'),
('0005435982158', '14544C', '4462 569412'),
('0005435982230', 'A0A4D7', '6809 518696'),
('0005435990563', 'BECFFE', '8977 727305'),
('0005435999003', 'A5E254', '8653 181021'),
('0005435999191', 'DAA643', '1735 009565'),
('0005432006747', 'DFC691', '6089 998491'),
('0005432019909', '7F61CE', '2153 828659'),
('0005432042586', 'DED061', '8677 641380'),
('0005432042617', '166088', '0040 742203'),
('0005432042659', '7B1854', '7250 444847'),
('0005432045606', 'C19232', '0773 180845'),
('0005432049405', 'CF1CE7', '3692 083602'),
('0005432051089', '0AECD3', '7475 703316'),
('0005432051114', 'C72554', '2001 507907'),
('0005432052693', '5CAB13', '1945 691288'),
('0005432052714', '786811', '5078 427140'),
('0005432054258', 'A55769', '2484 753871'),
('0005432056247', '9B6CBD', '9534 050326'),
('0005432056278', '645D4C', '3526 540776'),
('0005432058370', 'E6DDB2', '2344 273709'),
('0005432069463', '7EF5EE', '0277 329311'),
('0005432069467', '6F5F76', '6183 351608'),
('0005432069489', 'CB7981', '2178 624356'),
('0005432069523', '8F1E1B', '8477 660573'),
('0005432069539', '1457D0', '2596 014819'),
('0005432073378', '7E0B24', '0717 747201'),
('0005432078069', '879D76', '9273 462985'),
('0005432081445', '3E333D', '1834 344845'),
('0005432081446', '645739', '9822 230542'),
('0005432104800', '40AFBC', '8091 931892'),
('0005432104811', '3EEACB', '3761 431663'),
('0005432105049', 'CC8EE4', '6205 920125'),
('0005432105162', 'B83CE3', '3602 374343'),
('0005432105427', '6FEA9F', '9365 976193'),
('0005432125392', '063770', '4374 982054'),
('0005432133187', '4850F3', '8532 954195'),
('0005432136111', '61199D', '3674 658173'),
('0005432136113', '434D39', '2632 739254'),
('0005432142227', '7BACCC', '0584 668256'),
('0005432143949', '64FA0B', '6037 900269'),
('0005432159784', '93C07D', '6120 017654'),
('0005432164925', '4133DF', '5652 883985'),
('0005432170280', 'AEEAE4', '8260 817844'),
('0005432181381', '185BFA', '4674 608167'),
('0005432181409', 'CDDE06', '3665 514065'),
('0005432181426', '3444FE', '2255 035502'),
('0005432184933', '2DE6A4', '9330 758852'),
('0005432184941', 'E36237', '1035 509460'),
('0005432188555', '3F196A', '3342 985512'),
('0005432190567', '5E13EA', '3020 280700'),
('0005432190578', '4183ED', '1933 046867'),
('0005432192287', '7AFB42', '6138 270651'),
('0005432192311', '609A61', '5181 231043'),
('0005432199163', '2B45E7', '2550 334064'),
('0005432202971', '693E49', '8334 353895'),
('0005432219947', 'E0A2C5', '8877 712070'),
('0005432219957', '9B7B78', '1115 569035'),
('0005432225971', '4C5853', '5631 381431'),
('0005432231394', '3438C4', '1296 358747'),
('0005432235572', '9AA4A1', '4831 859743'),
('0005432261328', '7F5C50', '5632 525749'),
('0005432261542', '35969C', '4175 913602'),
('0005432282807', '7988E8', '7482 325247'),
('0005432284518', '8D4A0F', '1319 255350'),
('0005432287181', '9A259D', '1918 846041'),
('0005432328042', 'E7AC24', '8553 832830'),
('0005432328046', 'EC3173', '8472 097081'),
('0005432328056', '497370', '5836 198252'),
('0005432328063', '389092', '1058 691197'),
('0005432328079', '773673', '8155 070079'),
('0005432328181', 'A624C9', '8357 223421'),
('0005432359618', 'D84DB5', '8544 792018'),
('0005432359625', '16CBBE', '7247 277897'),
('0005432359669', 'B2B172', '3225 072369'),
('0005432359722', '633807', '9055 087295'),
('0005432359723', '3351E3', '6213 062186'),
('0005432382707', '595118', '8931 195259'),
('0005432382818', '72346A', '7367 746413'),
('0005432382937', 'EF4743', '0921 608779'),
('0005432383008', 'D2A7DC', '2777 081440'),
('0005432390049', 'B75BF9', '2637 144278'),
('0005432391967', 'B9A882', '9173 956546'),
('0005432394086', 'F29484', '7569 583019'),
('0005432423824', '1AC173', '8479 948360'),
('0005432423858', 'F33A41', '8363 328602'),
('0005432423872', 'ADE818', '4407 353194'),
('0005432423888', '375E02', '5697 440844'),
('0005432424130', 'AF19A5', '8917 837827'),
('0005432424258', 'CE8619', '4941 732672'),
('0005432424267', '0B76D1', '0389 099744'),
('0005432424353', 'F4F178', '1793 749194'),
('0005432459300', 'BF5C95', '6720 955077'),
('0005432459335', '35E7E1', '9478 673028'),
('0005432526078', '9464FD', '3283 503737'),
('0005432525907', 'EB80F7', '2697 632873'),
('0005432525973', 'A1F1E7', '7991 879727'),
('0005432525979', '1107EB', '6838 873933'),
('0005432525998', '10FB07', '0293 066923'),
('0005432526040', 'F0F6BE', '2575 670810'),
('0005432526075', '879CE9', '8936 103160'),
('0005432526230', '09884F', '2809 463688'),
('0005432526319', '20E5C4', '2361 022920'),
('0005432526396', '7D79ED', '3721 963468'),
('0005432526459', 'FFE24C', '9482 448425'),
('0005432526501', 'CA8182', '0768 423934'),
('0005432526721', 'DBFB75', '5861 322365'),
('0005432526769', '798D1B', '0658 993505'),
('0005432526789', 'E5DC52', '2030 273065'),
('0005432526868', 'A6735D', '9893 868782'),
('0005432526972', 'A75FAF', '9534 613397'),
('0005432527048', '547B27', '7003 852893'),
('0005432527064', '1525AE', '0513 793596'),
('0005432527169', '38337F', '7287 069563'),
('0005432527211', '409D55', '5439 376089'),
('0005432527461', '67D1E8', '3342 798151'),
('0005432527614', '0959EC', '1625 360673'),
('0005432527634', '342725', '4869 458791'),
('0005432527659', '995151', '4483 981747'),
('0005432527735', '07D170', '5035 867851'),
('0005432527738', 'A1D705', '8820 697065'),
('0005432566901', '965CC0', '2949 411854'),
('0005432567045', 'EA8D77', '4830 821356'),
('0005432567463', 'CCE680', '8543 423500'),
('0005432567468', '133B76', '3655 242234'),
('0005432571306', '97E2B7', '0451 177503'),
('0005432583596', 'ED2800', '5327 211892'),
('0005432603699', 'DFC935', '8025 863351'),
('0005432603783', '8858BF', '4813 914865'),
('0005432603802', 'C3BED8', '7694 590717'),
('0005432603838', '697073', '3525 692001'),
('0005432604033', 'FFC0AB', '1852 193901'),
('0005432604058', 'E35BAE', '2605 227955'),
('0005432604278', 'D1F535', '7873 453212'),
('0005432604288', 'EFEDF4', '5531 630453'),
('0005432609667', '11872E', '9014 098610'),
('0005432609676', '86BE32', '1981 243306'),
('0005432613836', '4844EF', '4978 512757'),
('0005432620805', '57B9C2', '7351 477568'),
('0005432620845', 'C1107A', '3188 467441'),
('0005432620872', '4F648D', '1611 850147'),
('0005432628635', '898F50', '1932 889932'),
('0005432628825', 'DFDF66', '8494 940130'),
('0005432639033', 'FFE376', '8803 512313'),
('0005432645862', '3EC52C', '5208 231088'),
('0005432655413', '3F929B', '3770 248079'),
('0005432655508', 'E2BADF', '6406 527316'),
('0005432667433', '283598', '1610 368866'),
('0005432674953', '7992F0', '8369 237270'),
('0005432677542', '9775D6', '3586 133720'),
('0005432692751', '6C6205', '0283 007651'),
('0005432706412', '1A126E', '5742 482503'),
('0005432706443', 'AEA04D', '7391 075038'),
('0005432706461', '766366', '7621 306450'),
('0005432706509', 'EB90BB', '1631 069667'),
('0005432706515', '0F6CBD', '2318 360258'),
('0005432720679', 'C4AF43', '1421 029188'),
('0005432720688', '55E3CB', '6880 696687'),
('0005432720837', '87A047', '3349 973266'),
('0005432727809', '9AE0CC', '7705 686331'),
('0005432727880', '4D1B38', '0634 705234'),
('0005432727915', '4C2A2B', '8219 110943'),
('0005432747117', 'F8BFD3', '0104 421729'),
('0005432747192', '5AE094', '7833 506396'),
('0005432747225', '1D8EA2', '2741 287036'),
('0005432749762', 'F25592', '5423 978606'),
('0005432749771', 'D51D96', '0867 308321'),
('0005432751507', '1EBE43', '6549 300289'),
('0005432753288', 'A2DF22', '8887 164535'),
('0005432755061', 'C058C3', '9054 189015'),
('0005432782930', 'E0D321', '5217 553674'),
('0005432783023', '3393BF', '1311 930562'),
('0005432783064', '6B6453', '1493 957931'),
('0005432783191', '50C4E6', '3549 155224'),
('0005432783196', '073ADB', '1145 576643'),
('0005432783374', '3B1748', '4676 285420'),
('0005432783488', 'B68434', '8452 097322'),
('0005432783491', 'D6FAC1', '7464 722595'),
('0005432783512', '9F34F8', '0105 871174'),
('0005432783526', '866674', '6932 722232'),
('0005432783550', 'EE5040', '5979 715205'),
('0005432783580', '2EBD68', '8358 791446'),
('0005432783631', '7C3410', '1848 332589'),
('0005432799128', '05A3F9', '3793 263690'),
('0005432799167', '3B73AF', '2441 505123'),
('0005432799184', 'C0C8E2', '2204 025644'),
('0005432799238', '32BCDD', '8166 394647'),
('0005432802442', '96D312', '7916 349693'),
('0005432816951', '7FA26D', '8638 068676'),
('0005432817181', 'D32EFD', '3599 470291'),
('0005432822088', 'A0E5D4', '9313 715295'),
('0005432822091', '4EEC71', '7608 756960'),
('0005432822099', 'A47CBF', '8121 720484'),
('0005432822107', '2EEE50', '9353 457099'),
('0005432822160', '689D74', '7393 821942'),
('0005432838615', '85D94C', '8675 757627'),
('0005432838733', '5157EE', '0195 231214'),
('0005432838891', '400A69', '3566 636810'),
('0005432841008', '44E6CA', '3347 899477'),
('0005432848235', 'ED79CF', '2446 762810'),
('0005432857891', '2D8B24', '9130 618512'),
('0005432862176', '4ADC33', '3962 303456'),
('0005432862232', 'BC5275', '3061 948512'),
('0005432869516', '3934A6', '7097 182734'),
('0005432880570', '3FEFF4', '9933 859143'),
('0005432880603', '57E03D', '8504 805329'),
('0005432880605', '197FFC', '7768 323929'),
('0005432880618', '9AE5B5', '6267 967974'),
('0005432880702', '363AF2', '6732 475868'),
('0005432880759', 'F4ADA6', '7839 765738'),
('0005432890762', '180CF6', '2993 502642'),
('0005432901304', '72F58C', '5222 127431'),
('0005432901437', '601136', '6667 050193'),
('0005432905100', 'E1A9EA', '1871 967657'),
('0005432909254', 'F9AC35', '8060 140114'),
('0005432924989', '98DE2B', '4198 992532'),
('0005432924999', '27039F', '6968 178035'),
('0005432925020', '488B56', '1740 190744'),
('0005432925022', '137442', '6734 733053'),
('0005432927919', 'C43596', '6347 513553'),
('0005432947956', 'AAB6B7', '6138 023488'),
('0005432947979', '669E61', '0403 389320'),
('0005432966546', '031C66', '5536 660187'),
('0005432966606', '03BF1E', '6923 449437'),
('0005432966882', 'B49070', '4446 202622'),
('0005432984632', 'DE6362', '6063 301306'),
('0005432984635', '25E2E9', '0047 743519'),
('0005432984855', '10E741', '2683 900554'),
('0005432984873', 'E507BB', '7250 485680'),
('0005432984939', 'EB085E', '0279 766829'),
('0005432985029', '8583E0', '5799 245119'),
('0005433007832', 'F20FA6', '3264 610634'),
('0005433007951', '1B5096', '4300 787561'),
('0005433007954', '9C8D28', '3538 607810'),
('0005433008003', '084EAD', '7582 796945'),
('0005433008017', 'D03777', '1524 519962'),
('0005433008070', '6EA3CE', '8757 887239'),
('0005433008198', 'D6DF0E', '3600 997002'),
('0005433008291', 'F0AF7D', '1785 499548'),
('0005433008374', '92CBC7', '2297 885384'),
('0005433008384', 'E1E976', '1292 268977'),
('0005433008407', '7F8547', '6627 979561'),
('0005433008554', '1C85BA', '8397 744440'),
('0005433035841', '51AAA6', '1495 405220'),
('0005433036025', '3E89AA', '4985 410152'),
('0005433036217', 'D8C68F', '2581 632061'),
('0005433057223', 'B8D306', '1966 065166'),
('0005433057436', 'D1B6F5', '0565 280819'),
('0005433057598', '65211C', '7351 171977'),
('0005433057707', 'DBFDEE', '1259 234977'),
('0005433057765', '84F5A3', '8813 764402'),
('0005433074261', '23B3CC', '0158 084482'),
('0005433074640', '8A18D6', '9827 911960'),
('0005433101164', '34BF36', '6185 630762'),
('0005433101186', 'A5E303', '8529 867087'),
('0005433101218', 'CDFBD8', '6849 135235'),
('0005433101520', '8FB50E', '6403 056247'),
('0005433101547', '6FEA1C', '4681 121822'),
('0005433101572', 'E7604C', '7406 057431'),
('0005433101752', '64BA3B', '0914 453985'),
('0005433101791', '727F00', '3920 001976'),
('0005433101944', '7F931E', '7763 518236'),
('0005433109890', 'E95CC1', '9955 281736'),
('0005433109969', 'F12D29', '8507 526727'),
('0005433109982', 'B7D5D8', '1000 467025'),
('0005433123669', 'E6B1FE', '9919 512016'),
('0005433123755', 'D98F77', '4934 577451'),
('0005433131664', '146D62', '9683 132729'),
('0005433151030', 'E52D01', '0140 472277'),
('0005433151047', 'C66151', '6144 913093'),
('0005433151248', '8E617D', '8475 958410'),
('0005433151345', '8D158A', '6390 631692'),
('0005433156629', 'EF690A', '4210 772876'),
('0005433165804', 'C18597', '2950 337077'),
('0005433165834', '0947BC', '3553 822257'),
('0005433180698', '012430', '4519 325348'),
('0005433180797', 'D88882', '3685 165473'),
('0005433180803', 'C35CCF', '1764 912539'),
('0005433180907', '10CEB7', '0649 382510'),
('0005433186008', '40484C', '1744 783856'),
('0005433186023', 'EC6F90', '3805 313024'),
('0005433192999', 'D5BC0B', '7656 509439'),
('0005433202241', 'B954FC', '6359 613118'),
('0005433233145', 'DB2204', '4629 252045'),
('0005433233504', '69265F', '1821 730684'),
('0005433233531', 'B23474', '4287 125223'),
('0005433233541', 'D95F29', '6212 383912'),
('0005433233551', 'B0CE33', '5129 469215'),
('0005433233609', '5B3B75', '1662 718296'),
('0005433233671', '0834D6', '7276 925343'),
('0005433233760', '99DA69', '5400 934853'),
('0005433233864', '9EB3CD', '2389 149886'),
('0005433233891', 'C6B886', '5972 401676'),
('0005433233908', '2B05FC', '3477 853308'),
('0005433233949', '2ED9F6', '5569 256923'),
('0005433233960', '08646E', '3617 598133'),
('0005433234034', '980193', '1974 648962'),
('0005433250974', '1B45D3', '4679 094744'),
('0005433251045', '58B0E4', '8040 520334'),
('0005433251053', 'FD0CD5', '6060 983962'),
('0005433251197', '37944E', '3267 641908'),
('0005433251272', '48CF5D', '4779 991435'),
('0005433251367', '8C2A46', '7254 243508'),
('0005433251428', '56965C', '0590 659133'),
('0005433261405', '4206A0', '2861 938908'),
('0005433266694', 'BD9316', '6747 705369'),
('0005433269644', '7AE109', '9174 288214'),
('0005433284836', 'B51545', '1415 336791'),
('0005433285008', 'A2A6AF', '2354 848369'),
('0005433285085', '53C535', '4840 449724'),
('0005433285238', '434580', '4427 784084'),
('0005433289778', '153F0B', '2781 500334'),
('0005433289788', '83F680', '7166 454699'),
('0005433341390', 'F82A4A', '7304 270621'),
('0005433341588', '6AD103', '0894 269851'),
('0005433341917', '97DD29', '3879 104915'),
('0005433342093', 'BC3D13', '5019 256264'),
('0005433342352', 'D139FF', '7728 310960'),
('0005433342929', 'AA1B58', '1092 418245'),
('0005433342966', 'A95CB6', '8626 554267'),
('0005433342996', '4CB6B3', '9367 206881'),
('0005433367378', '7B96E3', '0351 140896'),
('0005433367410', 'FCB6EF', '1525 042400'),
('0005433367435', '8F0095', '5669 324784'),
('0005433367502', '785422', '7231 150506'),
('0005433367662', 'E1F6C4', '2839 065268'),
('0005433367701', '16B279', '4144 360261'),
('0005433367828', '883BD3', '2701 194875'),
('0005433373449', '314EB5', '4564 067383'),
('0005433397401', 'A54B2D', '2241 844285'),
('0005433397544', '71B200', '2923 783340'),
('0005433397639', '9DBA66', '9360 020086'),
('0005433397695', '93C64E', '8486 948570'),
('0005433397753', '3A7E6B', '2772 005812'),
('0005433397844', 'B22592', '5812 442164'),
('0005433397853', '7D813F', '5452 467568'),
('0005433404727', '6E76F5', '1529 151341'),
('0005433407490', 'FD909A', '9360 204866'),
('0005433407537', '5E8C6B', '1923 923480'),
('0005433415457', 'F3D236', '8803 137621'),
('0005433415610', '23268A', '2720 623629'),
('0005433420277', 'EBE326', '6389 011718'),
('0005433434365', '4EEAFA', '7301 014374'),
('0005433434405', '0DEE38', '1443 606656'),
('0005433434542', '4844E0', '1611 801252'),
('0005433438845', 'B6B73D', '0778 020944'),
('0005433449635', '3A9CC5', '7823 167271'),
('0005433449767', 'AC388F', '0852 220816'),
('0005433449777', '1AB500', '4708 644002'),
('0005433451590', 'FE38B9', '7748 637388'),
('0005433453757', 'B840FF', '0803 841500'),
('0005433456909', 'BEC2FB', '9427 598803'),
('0005433460410', 'C186EB', '8150 212887'),
('0005433468289', 'D93B25', '6238 144420'),
('0005433473152', '8ED352', '9038 004348'),
('0005433481088', '319B03', '1024 271418'),
('0005433496750', '7118B2', '6628 307164'),
('0005433496793', '33E40B', '6394 214751'),
('0005433496867', 'E0BBE9', '1046 585085'),
('0005433506909', '9FB058', '8548 565812'),
('0005433506936', '18B70C', '1942 497089'),
('0005433511910', '4CCA85', '3468 459798'),
('0005433511920', '6AAFC9', '1523 695923'),
('0005433524933', 'F4E786', '2846 512328'),
('0005433527211', '4AA78B', '6421 326442'),
('0005433527250', '975C78', '8068 488639'),
('0005433529226', '475CFB', '3475 553383'),
('0005433533264', 'FBFB7D', '6105 166571'),
('0005433533270', 'E751C5', '6619 285129'),
('0005433568080', '8A871E', '7082 433894'),
('0005433568378', '98E185', '4006 153792'),
('0005433568639', 'A99B13', '2749 571450'),
('0005433568704', 'F40E1E', '9784 925572'),
('0005433568958', '9803B8', '6410 408563'),
('0005433577583', '8DFA9A', '0707 166489'),
('0005433577723', '9A31BF', '5256 948692'),
('0005433613448', 'BA38C3', '1325 658764'),
('0005433613510', 'EFC570', '0611 119696'),
('0005433613518', 'AD43A7', '6588 995506'),
('0005433613567', 'C6CE72', '2387 663525'),
('0005433613801', '741FD6', '5884 128354'),
('0005433613910', 'E85349', '5186 073954'),
('0005433614007', '4D49FF', '1032 291347'),
('0005433614105', 'A7BC7A', '7184 706137'),
('0005433614425', 'C0C4AD', '9972 111790'),
('0005433633344', '1CC2FF', '4949 714498'),
('0005433633367', '814D0D', '1819 996642'),
('0005433633658', 'A855E2', '0664 016412'),
('0005433642121', '232618', '2141 329199'),
('0005433642204', 'ACDD0F', '5071 763864'),
('0005433650391', '91F2AC', '6171 778624'),
('0005433650423', '949BC3', '6269 804964'),
('0005433650564', '8B99AD', '2415 784151'),
('0005433679814', 'FDE34E', '5082 793862'),
('0005433679896', '2EA488', '6842 620874'),
('0005433680043', 'AEBCE6', '9311 145355'),
('0005433680063', 'A6672D', '7848 463073'),
('0005433680291', '4AAB61', '4478 479663'),
('0005433680359', 'D0ECFF', '4886 995832'),
('0005433683314', '5F8BB2', '6457 421267'),
('0005433715072', '8B3EFA', '7603 487590'),
('0005433715238', '8BA953', '5997 000072'),
('0005433715639', 'DF35AB', '5914 488133'),
('0005433715844', '715D65', '7222 067764'),
('0005433715854', '293190', '5958 090173'),
('0005433715859', '20F545', '1159 483378'),
('0005433726082', 'BE058B', '2183 817130'),
('0005433726095', '1CC198', '4522 104161'),
('0005433753473', '768572', '5323 767966'),
('0005433753567', 'BFA812', '1120 136106'),
('0005433753730', 'B29168', '8708 141654'),
('0005433753916', 'CD1E1D', '7190 360287'),
('0005433753988', '24FE1D', '5384 560888'),
('0005433763099', 'EFD75F', '7356 148552'),
('0005433763154', 'FFF474', '1100 389007'),
('0005433763155', '3D1EA9', '9530 359613'),
('0005433763162', 'B454DA', '5345 995249'),
('0005433784409', '112F22', '8212 925111'),
('0005433784510', '17D44E', '8310 769174'),
('0005433784686', '6B58AB', '3785 843672'),
('0005433784757', '6FCBE0', '3005 045356'),
('0005433784784', '8067F7', '6516 664731'),
('0005433784800', '8BA9DB', '1835 199033'),
('0005433784810', '54AA92', '1450 327891'),
('0005433784846', 'D35F9F', '3204 905507'),
('0005433804819', '030284', '0391 536151'),
('0005433805070', '389E8F', '5935 432787'),
('0005433805276', 'EC4F2B', '8132 160478'),
('0005433808361', '92CC95', '9669 043882'),
('0005433810503', 'CC715C', '6064 238441'),
('0005433845708', 'B4129D', '1890 930648'),
('0005433845794', '4ABB81', '9055 318982'),
('0005433846081', 'FB46C2', '3738 065867'),
('0005433846143', '3CA545', '3131 332085'),
('0005433846262', '9F9A77', '7126 856454'),
('0005433846288', '8DF69F', '9707 648377'),
('0005433846517', '4BD895', '4546 432601'),
('0005433867810', 'FF9C4C', '2070 617567'),
('0005433868098', 'D6512B', '8797 600241'),
('0005433868227', '70EB52', '9378 870908'),
('0005433868231', '4883F9', '4033 210550'),
('0005433872432', '086024', '2107 988423'),
('0005433921986', '148471', '3455 159076'),
('0005433922231', '93D4DF', '9380 036379'),
('0005433922571', 'DC5FCF', '9118 737073'),
('0005433922668', '7947DE', '5961 936949'),
('0005433922858', '13A932', '1496 310546'),
('0005433922935', '56BB90', '8295 576097'),
('0005433923000', 'B75314', '7738 124650'),
('0005433923056', '717DC6', '7758 919649'),
('0005433923154', 'C0795D', '1899 761005'),
('0005433960057', 'C586AE', '1362 548297'),
('0005433960069', '2C47F5', '5767 585706'),
('0005433960365', '26CB96', '2802 063515'),
('0005433960439', 'BD7EE7', '5544 365045'),
('0005433960445', 'B8C227', '2793 351241'),
('0005433960468', 'B27533', '8965 225276'),
('0005433960501', '85FABA', '9081 651946'),
('0005433960535', '9A53B3', '2087 744554'),
('0005433960585', '1578E2', '9046 340691'),
('0005433960671', 'AAD1AE', '5212 947368'),
('0005433960737', 'F30929', '0609 215669'),
('0005433985279', 'D5F521', '2292 751518'),
('0005433985374', '7B3699', '9310 971784'),
('0005433985405', '9E7E36', '8541 763016'),
('0005433985476', 'EB96D5', '5445 717676'),
('0005433985490', '8B8699', '9018 998748'),
('0005433985520', '0B0302', '8974 407452'),
('0005433985727', 'B254DC', '3877 812773'),
('0005433985797', '7367D7', '7689 433597'),
('0005433985818', '91148D', '4430 579720'),
('0005434022790', '37ED52', '4005 684574'),
('0005434022878', 'B3CB41', '7366 417907'),
('0005434022915', '4B218E', '1922 787354'),
('0005434023105', '7FC8D6', '4536 185907'),
('0005434023121', 'BC60E7', '3390 932275'),
('0005434023167', '9725D0', '7785 769329'),
('0005434023215', '7453CD', '1195 060423'),
('0005434023222', '74C221', '8409 780216'),
('0005434023290', '5D6DD6', '8596 102105'),
('0005434023325', 'D29240', '8505 974454'),
('0005434023591', 'C86964', '9398 138260'),
('0005434026689', 'FA164A', '0419 332581'),
('0005434028279', 'E435BF', '3868 455640'),
('0005434066699', 'DE6770', '6413 495552'),
('0005434066715', '3E4CAA', '2463 152260'),
('0005434066945', 'EB62BD', '4002 344872'),
('0005434067018', '4E9405', '8130 194025'),
('0005434067175', '238BF5', '8817 217238'),
('0005434067181', 'BBBCD7', '2092 232806'),
('0005434067224', '2171E6', '1960 986514'),
('0005434067436', '2EDB02', '3540 976164'),
('0005434081498', '6C247B', '4135 573410'),
('0005434081665', 'DFECCC', '4280 762685'),
('0005434081799', '817D5A', '8966 538931'),
('0005434084922', 'A6CF61', '5621 419718'),
('0005434095079', '3DC646', '4336 496023'),
('0005434095144', '426A89', '3137 667068'),
('0005434136730', 'BF0A42', '7753 932019'),
('0005434136849', '1C9E3D', '2214 143344'),
('0005434137032', '1EB83E', '1966 012357'),
('0005434137524', '8F2521', '1888 131876'),
('0005434137598', 'BAD146', '6643 535821'),
('0005434137631', '4D6AC5', '8106 543414'),
('0005434137864', '3C5AE2', '9973 082603'),
('0005434153522', '1A358D', '3183 444324'),
('0005434157341', '8C6774', '0281 497554'),
('0005434157423', 'DC4A42', '7050 460224'),
('0005434182013', '58AC40', '5980 227900'),
('0005434182153', '3ACE8A', '2220 862827'),
('0005434184629', '392EB9', '2350 381397'),
('0005434214181', 'FC155D', '8724 908823'),
('0005434228967', 'FFEC35', '7431 867262'),
('0005434228976', 'C8D969', '3615 310022'),
('0005434229178', '31E77B', '0453 265949'),
('0005434229228', '2A048B', '5807 614548'),
('0005434229229', '6CB61A', '8699 891716'),
('0005434244536', '0BF14B', '7727 457698'),
('0005434244577', 'F8FA40', '1743 132506'),
('0005434244617', '2FE8AB', '6111 627605'),
('0005434251861', '22D20C', '3958 543590'),
('0005434264873', '055ED1', '0405 347047'),
('0005434264990', 'D7EAFC', '4147 529289'),
('0005434270202', '9ADBE5', '5663 978784'),
('0005434271300', 'C20E65', '6653 498936'),
('0005434272190', 'CD836D', '4621 988924'),
('0005434287196', 'F8C2EC', '7993 143433'),
('0005434287211', 'AB4B4F', '3920 287046'),
('0005434299216', '544451', '9930 842273'),
('0005434299306', 'EB622E', '1217 675496'),
('0005434299362', '01A1B1', '7358 238466'),
('0005434299377', '6BABE8', '8233 562430'),
('0005434299408', 'D44BEC', '9983 491393'),
('0005434299419', '2A51E7', '7889 895425'),
('0005434299426', '897121', '2206 041637'),
('0005434299434', 'C8BC37', '2390 173733'),
('0005434309538', '54B8F7', '2494 958448'),
('0005434309556', 'F36988', '0270 431770'),
('0005434309557', 'FC8ACB', '0238 515846'),
('0005434319199', '23B826', '1889 857768'),
('0005434325613', 'D6FD99', '6192 128997'),
('0005434343787', 'DE5776', '7271 893203'),
('0005434343992', 'AFE301', '9446 892290'),
('0005434344056', 'A3AC8B', '5605 997984'),
('0005434344105', '76207B', '2091 061028'),
('0005434344132', 'D6B0B8', '0595 167183'),
('0005434344144', '6048B8', '0429 811400'),
('0005434344153', '9BC1D0', '1721 502067'),
('0005434351667', '39AD6B', '5703 891966'),
('0005434373922', '72DF52', '3649 274722'),
('0005434374066', 'A818AE', '4890 337208'),
('0005434374341', '7D9084', '7749 075439'),
('0005434374482', '4997C7', '1016 358794'),
('0005434374486', '5CE96E', '9266 591431'),
('0005434406966', '7C75C6', '7186 840181'),
('0005434407168', '3C1394', '6689 768177'),
('0005434407224', '66D94C', '1404 800543'),
('0005434407346', 'D7506C', '6262 377984'),
('0005434407627', '2C73ED', '7016 489510'),
('0005434411720', '463446', '7858 967292'),
('0005434411725', '7531B2', '9691 031753'),
('0005434426484', '098D7B', '4285 010256'),
('0005434426541', '365CF0', '6790 637944'),
('0005434426545', '3373E1', '5113 957457'),
('0005434434955', '86FECA', '6650 045231'),
('0005434435056', '22B7BC', '2635 356923'),
('0005434443520', 'E9E704', '7649 427388'),
('0005434443588', '9904FC', '1941 204024'),
('0005434458672', '2D7485', '9534 376084'),
('0005434461625', '02BBB5', '7781 267311'),
('0005434463912', '1DADA0', '7026 772502'),
('0005434479902', 'A8E7EB', '6362 841704'),
('0005434479908', '4DF550', '4612 231390'),
('0005434480000', '64F899', '3745 246448'),
('0005434480184', 'DC4A14', '9787 635433'),
('0005434484333', 'FF155D', '0469 971858'),
('0005434503520', '76557E', '7932 007282'),
('0005434503532', '0F8A16', '0690 690463'),
('0005434503695', '057045', '9382 597078'),
('0005434503923', 'A1B92A', '3601 222113'),
('0005434509017', 'BEBD78', '8711 829113'),
('0005434550342', '03D215', '9747 397137'),
('0005434550390', '02F425', '3299 410202'),
('0005434550590', '3C9D1B', '7291 280697'),
('0005434550611', '3647BD', '5754 325362'),
('0005434550618', '6A32C2', '5813 812877'),
('0005434550710', '08B221', '0340 462656'),
('0005434550748', '77C8D5', '0086 620957'),
('0005434550894', '4875E8', '2507 418802'),
('0005434565729', 'A7CF6F', '9483 751306'),
('0005434573268', 'FB017C', '1689 945234'),
('0005434586359', '97797B', '1253 989349'),
('0005434586443', 'DA16F4', '2260 562641'),
('0005434586445', '7AFC47', '7705 875555'),
('0005434586503', '9E27F2', '3146 097981'),
('0005434600470', '2F18A8', '0178 054195'),
('0005434600550', '444057', '6034 425127'),
('0005434600677', 'B707DC', '4937 890637'),
('0005434600764', 'F7FE3A', '0703 540699'),
('0005434603020', 'FD038D', '6237 288625'),
('0005434606797', '8855E0', '2521 865871'),
('0005434620274', '260316', '3247 252675'),
('0005434639167', 'D3EBE7', '8505 834180'),
('0005434639213', '11DF72', '5350 182425'),
('0005434639258', '8D2792', '9931 379729'),
('0005434639271', '7ED010', '0681 205392'),
('0005434639272', '9F50CC', '5522 931308'),
('0005434639276', '6149C7', '5834 802769'),
('0005434654261', 'E42BF0', '4164 864202'),
('0005434654437', 'C5983F', '1531 670530'),
('0005434654445', '7C0429', '2276 839544'),
('0005434654629', 'C2AB6B', '4762 705437'),
('0005434663284', '4EAF38', '3456 070903'),
('0005434723465', 'DDB421', '5894 089708'),
('0005434723599', '80C9CC', '6848 571374'),
('0005434723660', '349309', '4651 496204'),
('0005434723773', '04DFF8', '0196 232082'),
('0005434723945', '7F1ECB', '0557 079470'),
('0005434724001', '2F2AE1', '2934 482721'),
('0005434724033', '23821C', '7469 387526'),
('0005434724363', '676D44', '2723 961469'),
('0005434724424', '1597F0', '0279 429618'),
('0005434724450', 'B20038', '1623 858063'),
('0005434724563', '4FAA90', '7636 174116'),
('0005434724625', '893A7E', '0408 704654'),
('0005434725184', 'FAEC0C', '9611 006448'),
('0005434731106', '5AA051', '8133 201704'),
('0005434732919', '464BA4', '0385 049728'),
('0005434735641', 'B0085C', '3490 327451'),
('0005434755861', '8D4577', '7873 661087'),
('0005434755870', 'A18A95', '1952 238958'),
('0005434756249', '86D13C', '4328 504350'),
('0005434756316', 'E38C4C', '2193 112133'),
('0005434756353', '5C2380', '1954 270815'),
('0005434821498', '2032C4', '4805 328747'),
('0005434821914', 'B45A2E', '4009 888825'),
('0005434822423', '5CBD9F', '1241 388457'),
('0005434822433', 'ABBC32', '5696 747782'),
('0005434822665', '5E6E44', '8877 548386'),
('0005434822738', '87AE50', '1318 351403'),
('0005434822906', '71CD1C', '7311 495927'),
('0005434822908', '2B68FA', '7558 600155'),
('0005434831119', '7C60C6', '8478 811052'),
('0005434876648', '3313FA', '5269 383512'),
('0005434876973', 'F07206', '1612 062780'),
('0005434877230', '3889C2', '9147 919445'),
('0005434877389', '7F60BC', '0205 407728'),
('0005434877486', '46E80D', '7854 765305'),
('0005434877582', '41F7C4', '4457 035793'),
('0005434877584', 'F3288A', '3778 356978'),
('0005434877810', '43CCFA', '5249 473947'),
('0005434877867', '26CA3F', '9084 815339'),
('0005434877955', '6E95D0', '8364 604440'),
('0005434878041', 'CE17C0', '9736 472531'),
('0005434878050', 'F3550F', '4053 818591'),
('0005434906575', '7A08AB', '4887 709859'),
('0005434906593', '010973', '5268 485376'),
('0005434906664', 'CCE326', '6931 123120'),
('0005434906887', '812D93', '1435 928740'),
('0005434906937', 'BB5E68', '5111 044762'),
('0005434906946', '115664', '2194 801061'),
('0005434907032', 'BFA992', '4609 060332'),
('0005434925320', '77AB8B', '9694 705113'),
('0005434925331', 'A1EC14', '1788 061343'),
('0005434925430', '5BE6A7', '9219 992938'),
('0005434925442', 'F93E5C', '8411 117374'),
('0005434925501', 'A2471F', '9967 808347'),
('0005434925615', '23DBDC', '8562 809311'),
('0005434925623', '10947D', '5165 725801'),
('0005434928288', 'E25BB0', '9455 072592'),
('0005434937890', '9EBED8', '8011 966742'),
('0005434938035', 'AC93C5', '8067 277340'),
('0005434938102', '6AE7EB', '9748 924967'),
('0005434943195', '905E30', '3314 168466'),
('0005434947877', '7A839E', '0538 214369'),
('0005434964123', 'AB4396', '8678 939045'),
('0005434964129', '16B335', '6937 028137'),
('0005434979568', '6B227A', '0102 261651'),
('0005434979605', 'C02FB1', '6659 506761'),
('0005434979725', 'B69DF2', '1849 290448'),
('0005434983255', '565320', '5136 392530'),
('0005434988578', '54A0F5', '6078 109278'),
('0005434988627', '9B667B', '1182 727138'),
('0005434993897', 'A147AF', '1084 895918'),
('0005435006619', '23725C', '7320 744032'),
('0005435038724', '1A027E', '6173 573419'),
('0005435038826', '13A65D', '3269 392558'),
('0005435038892', 'ACAE66', '0697 891395'),
('0005435039265', '6B0C0B', '1517 234385'),
('0005435039017', '3EF2CD', '9533 172984'),
('0005435039046', '2EE6C6', '7604 981985'),
('0005435039307', '3F2AB3', '3478 941132'),
('0005435039426', 'C32B88', '3112 447893'),
('0005435039555', '481F5C', '9013 328427'),
('0005435039563', 'BC052D', '2469 045638'),
('0005435068246', '0FA7B0', '4546 958959'),
('0005435068499', '59348E', '1806 037903'),
('0005435068627', 'C6B331', '8095 819004'),
('0005435068720', '7D2703', '6469 011452'),
('0005435068751', '35F450', '9223 844021'),
('0005435068753', '830C25', '4275 314886'),
('0005435068856', 'BE577F', '0424 656589'),
('0005435068910', '57AA9A', '8291 270533'),
('0005435068984', '0E9993', '2266 248400'),
('0005435078066', 'A2CA2B', '9328 102191'),
('0005435078138', 'E39C1B', '8172 983197'),
('0005435078152', '78DF50', '3666 518881'),
('0005435078266', '7C7C44', '8589 609157'),
('0005435082716', 'A75C19', '6095 930909'),
('0005435082720', '9F6D9B', '9424 142402'),
('0005435091936', 'C11431', '1323 204532'),
('0005435091982', '175F67', '6769 173671'),
('0005435092043', 'CF3558', '7843 906847'),
('0005435097053', '62AA0F', '8831 107595'),
('0005435097084', 'FCC4CE', '0260 188338'),
('0005435098546', '84F1A1', '4219 654539'),
('0005435125808', '86BACB', '7923 525351'),
('0005435125889', '2E819F', '8350 830064'),
('0005435125949', 'C531AF', '8329 716678'),
('0005435126021', '60104F', '0268 866840'),
('0005435126041', 'D02F29', '5632 170991'),
('0005435126143', 'BF4A81', '7621 340882'),
('0005435126193', '357706', '0146 630609'),
('0005435126274', '02D6C3', '0251 471105'),
('0005435132766', '1E1EDE', '4227 618337'),
('0005435132768', '8275B4', '8043 399415'),
('0005435135585', '3642FC', '6186 161631'),
('0005435142380', 'AAEDE8', '0973 275725'),
('0005435142397', '0DE93F', '8940 191838'),
('0005435142399', 'A2069D', '1443 867780'),
('0005435142421', '75FBCD', '9979 878476'),
('0005435149876', '5B449C', '1342 753949'),
('0005435149863', '610BE9', '0444 942902'),
('0005435149912', '53F85D', '8324 951063'),
('0005435153701', 'E67F16', '2237 362310'),
('0005435160191', '372ECD', '0448 481604'),
('0005435160207', 'A809AA', '0953 092926'),
('0005435163197', 'EBC716', '7609 149738'),
('0005435176999', '7CCCBE', '4450 091339'),
('0005435179687', '4D0DFA', '7589 223020'),
('0005435212596', '9A273E', '9707 999214'),
('0005435212727', 'E76336', '9366 039732'),
('0005435212743', '164619', '0200 123416'),
('0005435212998', 'C220E1', '9126 580409'),
('0005435212994', 'FD9E62', '3655 778186'),
('0005435213113', '1D003B', '7777 729589'),
('0005435213157', '8EC5CE', '9931 894948'),
('0005435213333', 'C00BE6', '2991 407087'),
('0005435213342', '6343C5', '9606 717283'),
('0005435229364', 'A6CACD', '5091 869402'),
('0005435242417', 'A91796', '9995 440326'),
('0005435242477', '37FCCC', '0964 157099'),
('0005435242496', 'D3B3F4', '2029 824865'),
('0005435242602', '58AF1F', '8582 782186'),
('0005435242630', 'AA53DD', '0666 821697'),
('0005435242823', '72C017', '7764 537901'),
('0005435254434', '1E3488', '3049 650934'),
('0005435254446', '48C58B', '2904 229475'),
('0005435263495', '93CC02', '4268 342464'),
('0005435263527', '3008E4', '8442 467468'),
('0005435269703', 'C81F98', '7501 856561'),
('0005435282068', '295F5A', '9459 453760'),
('0005435282241', '296506', '9185 691702'),
('0005435282274', '936DC1', '8114 242257'),
('0005435282422', '224E64', '0492 161259'),
('0005435293136', '2E2BF4', '5117 190981'),
('0005435302122', '340ADC', '2572 267919'),
('0005435302146', '847172', '7425 162167'),
('0005435304993', 'C36D22', '8021 280103'),
('0005435305001', 'E55183', '6260 129992'),
('0005435310876', '1A2307', '6470 328450'),
('0005435310992', '76DF65', '7231 102925'),
('0005435311012', '7B1C2A', '6542 157740'),
('0005435319488', '838A69', '5737 442527'),
('0005435319546', '49307B', '6627 595487'),
('0005435326595', 'DB10F1', '1508 042734'),
('0005435332151', 'CEF066', '6233 943503'),
('0005435332190', 'C969F0', '8489 741662'),
('0005435332270', 'E8869D', '8926 415493'),
('0005435340001', 'D0E768', '5444 161039'),
('0005435340037', '30209C', '7791 754844'),
('0005435340104', 'D05188', '7480 740828'),
('0005435340142', 'D1BF54', '3932 125029'),
('0005435340195', '9D7C62', '3806 674659'),
('0005435372197', '818454', '8354 823323'),
('0005435372213', '0593AD', '9191 155241'),
('0005435372334', 'D98976', '5009 267700'),
('0005435372453', '3A019E', '3449 950374'),
('0005435372457', '712D13', '2269 791029'),
('0005435372692', '22C9C4', '6646 246215'),
('0005435372693', '22C9C4', '8618 809868'),
('0005435372800', '593E9B', '6092 965647'),
('0005435372885', '81EBC0', '6182 917844'),
('0005435373055', 'AB1FD0', '9490 409215'),
('0005435376338', 'AD722B', '9909 352459'),
('0005435377541', '4659B5', '5980 327076'),
('0005435377569', 'E01284', '0802 724421'),
('0005435383136', 'F38599', '5856 143384'),
('0005435423697', '9C1872', '3696 880111'),
('0005435423784', 'E699DB', '5366 243906'),
('0005435423896', '39F109', '2675 095756'),
('0005435423940', '5B643C', '4831 156475'),
('0005435423943', '100078', '4087 268154'),
('0005435424194', 'EF0D3B', '6577 039137'),
('0005435424250', 'EC1023', '2322 107740'),
('0005435424272', '596396', '6157 719915'),
('0005435424395', '52CCA8', '8876 067856'),
('0005435424464', '5AF7B5', '6826 298981'),
('0005435424571', 'E83BC8', '8061 050127'),
('0005435424593', '377306', '5484 914038'),
('0005435437676', '208578', '5624 567998'),
('0005435443293', 'D09F84', '3183 135824'),
('0005435461769', '09E67D', '7605 836022'),
('0005435461770', '5FBACA', '1277 666014'),
('0005435461870', 'BF0D00', '2904 619598'),
('0005435462011', 'C76754', '5297 105036'),
('0005435462093', '698DF0', '1525 836586'),
('0005435464480', 'D41ED1', '4145 993552'),
('0005435472653', '86D29D', '6740 203048'),
('0005435472666', '5FB823', '9326 107393'),
('0005435472685', '00A2B7', '3038 175572'),
('0005435472706', '62F098', '4546 035533'),
('0005435476639', '6F78EA', '0687 691330'),
('0005435476640', 'B89CD3', '2662 803236'),
('0005435476739', 'F4A480', '2339 787740'),
('0005435487459', '7B83C2', '6056 395400'),
('0005435487508', '7BC947', '0009 332219'),
('0005435487700', 'CD755F', '5807 523462'),
('0005435487798', '13D491', '9973 451902'),
('0005435491424', '174E67', '1044 169081'),
('0005435502093', '829392', '9899 168849'),
('0005435502165', 'FD9433', '0995 378744'),
('0005435508222', 'E987F2', '0268 945252'),
('0005435517838', 'FD3665', '9123 714569'),
('0005435517887', '0A0C34', '6390 380088'),
('0005435528949', '0241BF', '5170 281643'),
('0005435529038', 'BE5B38', '6763 319763'),
('0005435529104', 'FC4B2F', '7192 114244'),
('0005435529212', '2C858D', '5293 734901'),
('0005435540677', '590F26', '2770 585555'),
('0005435540708', 'C42436', '6981 003062'),
('0005435540724', '9DA1CA', '3052 895816'),
('0005435540771', '0BBBED', '1062 647881'),
('0005435548464', 'C38FF1', '7564 787224'),
('0005435554163', 'B47D7B', '1844 843112'),
('0005435611786', '80CBBA', '7333 193817'),
('0005435611830', 'EC0D2D', '4771 249508'),
('0005435611992', '37770D', '8959 256012'),
('0005435612320', '1CD9EF', '7529 986847'),
('0005435612895', 'C78AFC', '8457 817447'),
('0005435613095', '4FD0C1', '9124 989582'),
('0005435613150', '037E7E', '6613 542047'),
('0005435613284', 'D46BF9', '3623 292124'),
('0005435613309', '08484E', '4822 223938'),
('0005435625926', '6A74CC', '5337 562636'),
('0005435630929', '223970', '5509 671007'),
('0005435652332', 'E6CFC0', '0155 503737'),
('0005435652380', 'D4F2AC', '1058 704878'),
('0005435652400', 'B3AAF6', '2260 891178'),
('0005435652450', '4E9609', '9269 054455'),
('0005435652517', '557C72', '1443 378586'),
('0005435652612', 'CEAEA0', '2538 074203'),
('0005435652964', '093209', '9004 044245'),
('0005435652984', '0AAEFD', '4372 635587'),
('0005435652988', '068D27', '1776 255639'),
('0005435660024', '0457C5', '5088 607150'),
('0005435660027', 'FFB584', '2306 765461'),
('0005435661918', '1FF130', '7292 749116'),
('0005435681805', 'B376B7', '1798 413457'),
('0005435681847', '0ABCCA', '5088 221523'),
('0005435696999', '04DA08', '2092 762678'),
('0005435697022', '8E23DF', '3963 905799'),
('0005435697098', '78154D', '5288 302946'),
('0005435697124', '7588EB', '0771 815150'),
('0005435697126', 'A01E76', '3191 983139'),
('0005435697143', '159A1F', '5502 794377'),
('0005435706099', 'BDEB06', '9091 077215'),
('0005435706176', 'A3B7B2', '0036 180981'),
('0005435715236', 'CF70EE', '3876 700905'),
('0005435715301', '60D758', '9180 942385'),
('0005435715323', '95DB08', '8684 780924'),
('0005435718834', '0FE7F7', '9926 172861'),
('0005435718854', 'F778E3', '5884 664450'),
('0005435719563', 'BE973E', '8902 381105'),
('0005435720131', 'A7F5B4', '1392 217831'),
('0005435722023', '4527BB', '4245 741065'),
('0005435722047', '601C6F', '8993 447901'),
('0005435723015', '846899', '6744 183000'),
('0005435732130', '84444F', '6543 013653'),
('0005435732140', 'EBCAA8', '9673 376184'),
('0005435732161', '63CD4B', '9998 310580'),
('0005435735125', '30204B', '6807 837652'),
('0005435765153', '30FC84', '0265 613557'),
('0005435765333', 'D557C5', '7373 326963'),
('0005435765535', '65470B', '2828 163994'),
('0005435765637', '2447F4', '6908 601713'),
('0005435765863', '127A40', '8428 374217'),
('0005435765942', '4457A6', '6655 350705'),
('0005435765978', '06E1D3', '3337 857860'),
('0005435766105', 'F02A0E', '7918 068610'),
('0005435766119', '2D7BE2', '5781 506916'),
('0005435790260', 'F8C31F', '1175 389761'),
('0005435790288', '6F7726', '2751 298081'),
('0005435808068', 'BEA07C', '6362 323108'),
('0005435808078', '9BAAAB', '5691 186738'),
('0005435808177', '95EC48', '0559 292656'),
('0005435811024', '870219', '0238 025513'),
('0005435824204', 'ADEF7F', '5843 165049'),
('0005435824359', '5249F5', '6371 434760'),
('0005435824427', 'E41651', '3957 376391'),
('0005435824466', '1D5429', '3979 803008'),
('0005435838962', '6D5A71', '6602 401139'),
('0005435841092', 'EA4856', '9761 151343'),
('0005435846212', 'B78656', '4242 027571'),
('0005435850854', 'CE44C0', '7402 329400'),
('0005435856145', '774D2A', '0370 364944'),
('0005435884478', '03D5EA', '1907 427782'),
('0005435884717', '2C6577', '4863 712509'),
('0005435884817', 'DDCEEF', '8634 188208'),
('0005435884822', '2BF74F', '6423 758451'),
('0005435884843', '9F91A7', '2505 891766'),
('0005435884872', '242861', '4103 120106'),
('0005435884980', 'D43680', '8132 458501'),
('0005435889803', 'DE589B', '9096 156935'),
('0005435889829', 'D250FE', '5616 771502'),
('0005435889873', 'ADC28C', '4751 276826'),
('0005435902522', '4A704F', '7823 513919'),
('0005435902608', '968EB0', '1831 439791'),
('0005435913900', 'AE6345', '4212 615921'),
('0005435916141', '2164B2', '7540 940230'),
('0005435918645', 'C2EBA2', '6380 364274'),
('0005435925144', 'CC3E35', '1985 269586'),
('0005435925183', '7FE651', '0826 062739'),
('0005435933425', '0DF720', '4268 571832'),
('0005435937338', '3D5089', '6776 139581'),
('0005435937380', '2C2111', '8793 226151'),
('0005435947094', '340B08', '0986 278170'),
('0005435947116', 'CC25B8', '3294 310683'),
('0005435947215', 'E946F4', '2588 428674'),
('0005435960019', '631CB5', '8201 398149'),
('0005435981610', '5CE622', '8246 873548'),
('0005435981872', 'F5C105', '9636 822319'),
('0005435981893', '7DE077', '2731 697152'),
('0005435982200', '6A2489', '4000 245458'),
('0005435990585', 'C5CBC9', '9154 961912'),
('0005435990587', '336558', '9106 381060'),
('0005435998990', '6014CA', '7968 809669'),
('0005432003689', 'D50E16', '3959 005130'),
('0005432005166', '6E8E95', '3207 450077'),
('0005432005171', 'D669D8', '0227 573894'),
('0005432006742', '09F63E', '7348 314717'),
('0005432019871', '1BA5EC', '3683 674810'),
('0005432020018', '1947B4', '9541 208532'),
('0005432020036', 'BCA2AE', '8528 297353'),
('0005432034544', '658DF3', '1103 159952'),
('0005432034656', 'B3B4F6', '3242 738505'),
('0005432034862', '4B9355', '3135 969736'),
('0005432042543', 'E73540', '3581 466921'),
('0005432042592', '435FBE', '1456 381655'),
('0005432042654', 'F57DD7', '4475 345459'),
('0005432056281', 'C1DAC5', '4003 257193'),
('0005432073359', '7755BC', '0383 590020'),
('0005432075206', 'ACD5BF', '3928 968536'),
('0005432078045', '168532', '4721 753035'),
('0005432104736', 'C068C5', '5164 989547'),
('0005432104926', 'AFEA99', '5323 904975'),
('0005432104955', '23723E', '2801 554303'),
('0005432105018', '5DA8F8', '6870 904065'),
('0005432105104', '3F4CE9', '7425 223027'),
('0005432105165', '4AAC59', '8364 054449'),
('0005432105175', '74BB40', '1030 236006'),
('0005432105281', '3E254E', '0483 300187'),
('0005432105297', 'E275DE', '2728 139480'),
('0005432105386', '4B3E44', '8154 306639'),
('0005432111237', 'A8E89F', '3209 580433'),
('0005432111244', '63C597', '3217 003896'),
('0005432114153', 'FAFFA4', '5186 044113'),
('0005432133052', 'DD6E20', '9370 403795'),
('0005432136093', '7DEDB7', '6662 797511'),
('0005432140334', 'D6C42A', '4942 981126'),
('0005432140402', '2AACF6', '2807 069956'),
('0005432146183', '5A4BA2', '5037 193102'),
('0005432150148', 'B55BA4', '8634 655392'),
('0005432153910', '5FD306', '8411 752086'),
('0005432156331', '0600A5', '5210 976535'),
('0005432161141', '31F6F2', '5224 136225'),
('0005432164983', '21AA7F', '4818 413808'),
('0005432164995', 'A24D9C', '3746 306610'),
('0005432165003', '47F7E5', '5951 193383'),
('0005432166863', '048BB9', '9272 893036'),
('0005432166878', '1E672A', '7786 550035'),
('0005432170334', 'D59F1F', '1731 592212'),
('0005432181442', 'F0B407', '9978 086277'),
('0005432181477', '2DB28C', '2537 056013'),
('0005432184913', '6C4718', '2345 122286'),
('0005432199161', 'C879FA', '4003 737656'),
('0005432211377', '2B38B0', '9186 526996'),
('0005432211438', '3DAC25', '4133 618097'),
('0005432211451', 'A26D6E', '6824 540432'),
('0005432213599', 'F28D1C', '0563 459842'),
('0005432222740', '1A0BEE', '3577 805861'),
('0005432222754', 'B8982E', '1805 262945'),
('0005432222764', 'E7D6DC', '0080 320218'),
('0005432231411', 'D5B22D', '0279 256448'),
('0005432231434', '22EEED', '4831 433931'),
('0005432261099', '506FCB', '0673 994386'),
('0005432261191', '74443F', '0527 218505'),
('0005432261234', '2886A1', '0019 121078'),
('0005432261327', '1E55EC', '9057 165015'),
('0005432261368', '4FFA3B', '8456 926968'),
('0005432261460', 'C68C6D', '5475 177602'),
('0005432261815', '8B1CE1', '9886 275657'),
('0005432267796', 'C858CF', '8608 925827'),
('0005432267815', '193309', '8701 119106'),
('0005432269484', '34B377', '3270 856383'),
('0005432277653', '46FE05', '0220 755890'),
('0005432277673', 'C97941', '5743 213883'),
('0005432284520', '820984', '0113 030550'),
('0005432288952', 'F46E3E', '5930 169378'),
('0005432288973', 'E73D98', '0588 446776'),
('0005432291913', '6E39EE', '7834 015786'),
('0005432295846', 'F04877', '7664 742744'),
('0005432297262', '583619', '6234 870241'),
('0005432300249', '3C6D4E', '2518 158669'),
('0005432300254', '1D2B8F', '8113 538145'),
('0005432302289', 'B9D341', '4042 020608'),
('0005432328185', 'FA8703', '8594 250849'),
('0005432328311', 'F72E31', '1733 597640'),
('0005432328433', '763891', '5577 141835'),
('0005432328570', 'A019D3', '6313 030616'),
('0005432359863', '737C04', '0790 706998'),
('0005432359922', 'D869C5', '4431 493116'),
('0005432360205', '2A28D5', '6010 676851'),
('0005432382975', '2D6CCA', '7585 579913'),
('0005432390023', '7795D4', '7577 972792'),
('0005432391947', 'CD8A9E', '5600 586530'),
('0005432398134', '68E645', '1282 615823'),
('0005432398178', '9893BE', '6472 044492'),
('0005432423712', 'DB0FE1', '4138 315713'),
('0005432423870', 'E9C7BC', '0218 668237'),
('0005432423967', 'AE1B02', '2346 722968'),
('0005432424166', '211016', '7580 850928'),
('0005432424239', '5CEC9D', '6118 996360'),
('0005432424312', '7A66E4', '9129 255397'),
('0005432424331', 'DCF9C1', '0078 652761'),
('0005432428917', 'CF6F56', '7941 719277'),
('0005432433631', 'A0EA72', '8595 586253'),
('0005432459028', '5DBE86', '5759 318406'),
('0005432459062', 'B282A6', '8528 736899'),
('0005432459252', '3A2C60', '7898 793625'),
('0005432459351', '5751B5', '4295 516243'),
('0005432459529', '1989D2', '3163 573438'),
('0005432459644', '8DA7EC', '3547 286359'),
('0005432459671', '0DF9DE', '4118 906116'),
('0005432459748', '4944BA', '2269 108421'),
('0005432525850', 'F4FEC2', '3055 793828'),
('0005432525950', '20CAF8', '5716 484380'),
('0005432526154', 'FEB631', '9296 659281'),
('0005432526167', '160F1C', '5346 522178'),
('0005432526437', 'E49668', '5399 921763'),
('0005432526632', 'F758B5', '2763 699708'),
('0005432526644', '0A13E7', '5305 134191'),
('0005432526647', 'D4EAB1', '3068 935643'),
('0005432526672', '9C4CA6', '0437 828459'),
('0005432526705', 'A19C0B', '8519 953110'),
('0005432526807', '9F6C25', '0945 416318'),
('0005432526809', '735007', '0297 961388'),
('0005432526810', '7D7A70', '0847 610554'),
('0005432527074', 'BAD61E', '1658 629166'),
('0005432527093', '76E0D7', '3600 467059'),
('0005432527094', 'CBFB42', '7680 131630'),
('0005432527290', 'AD8156', '5649 463173'),
('0005432527379', '43D376', '6720 450398'),
('0005432527465', '47B987', '0314 886424'),
('0005432527524', '7BF4FB', '4553 788823'),
('0005432535767', '414684', '8001 868355'),
('0005432535825', 'E0BECF', '7440 791336'),
('0005432566649', 'C31323', '6772 574300'),
('0005432566731', 'CF52AC', '4912 047149'),
('0005432566997', '82A7B1', '0531 139869'),
('0005432567063', '14753A', '6917 505000'),
('0005432567146', '84A43F', '2113 520510'),
('0005432567185', 'A697B7', '4486 500970'),
('0005432567486', '8BDE82', '7834 568857'),
('0005432567495', '927B81', '7830 195846'),
('0005432583657', '266D39', '4141 566982'),
('0005432583702', 'D4B495', '3441 958754'),
('0005432583982', '415570', '2050 711310'),
('0005432603778', '2FAE98', '7426 791334'),
('0005432603810', '54A0F3', '6967 952286'),
('0005432604011', 'D67DAB', '0479 650987'),
('0005432611665', 'D9D091', '8306 655388'),
('0005432613854', '3EEC54', '3308 621285'),
('0005432620843', 'BDADA9', '6855 162844'),
('0005432620847', '74FF81', '3520 477433'),
('0005432628679', 'A4CD51', '0748 801782'),
('0005432632625', 'D26795', '4276 359681'),
('0005432638979', '596AC4', '6199 505708'),
('0005432639008', 'D1AF10', '9622 546722'),
('0005432649299', '440DE0', '0477 857788'),
('0005432649325', '57C14E', '4752 825153'),
('0005432649366', '10FF66', '4801 532112'),
('0005432649367', 'AE38D7', '2521 331411'),
('0005432655371', '1100F5', '6781 031400'),
('0005432677561', '0803D6', '2978 968916'),
('0005432692813', 'AA1B1D', '2011 463544'),
('0005432706399', '687213', '6962 564754'),
('0005432706620', '49BA37', '0723 790971'),
('0005432720625', '4473F9', '6858 924112'),
('0005432720708', '8768D2', '6775 941194'),
('0005432720808', 'E55F10', '9402 076625'),
('0005432720819', 'DCBD79', '0471 182626'),
('0005432727849', 'C3F357', '3760 962842'),
('0005432727886', '5BF699', '3534 452428'),
('0005432746986', '38B4A1', '7379 472221'),
('0005432747123', '8E5689', '6941 145629'),
('0005432747320', 'B61EA0', '8801 612276'),
('0005432747444', '15E7A9', '0477 516632'),
('0005432749775', '2205C9', '6020 546873'),
('0005432756804', '4EA98B', '2523 464352'),
('0005432783021', '6E7299', '8025 714273'),
('0005432783036', 'E487AA', '8889 132871'),
('0005432783042', '5237DA', '3740 886324'),
('0005432783126', '632B36', '0769 602608'),
('0005432783251', '777D1B', '8742 216023'),
('0005432783291', 'CE2EB4', '0113 054497'),
('0005432783433', 'EB4DB8', '4023 229622'),
('0005432783489', '692840', '7978 075601'),
('0005432783652', '310E1C', '2841 676064'),
('0005432799014', '9FC937', '0948 822862'),
('0005432799151', '01C2F3', '6672 890360'),
('0005432799404', 'C58F13', '5153 461683'),
('0005432817062', '70072E', '5292 261241'),
('0005432817227', '4BF1C9', '2478 286097'),
('0005432817269', 'EF10F2', '7801 657149'),
('0005432817313', '47AA3D', '1281 977080'),
('0005432817424', '76490D', '5717 113326'),
('0005432822072', '890859', '0089 993672'),
('0005432823418', 'B5D25B', '7915 605390'),
('0005432823440', '232FFA', '4841 903451'),
('0005432838585', 'B51C7E', '5693 048873'),
('0005432848248', 'FE3776', '4373 106672'),
('0005432851842', 'E05D29', '7542 631221'),
('0005432857889', 'D47F6E', '1607 143291'),
('0005432857951', '67A7F5', '8790 271152'),
('0005432858017', 'D06778', '8165 134285'),
('0005432865934', 'FCEBFA', '1530 437838'),
('0005432880562', '99A7AD', '4170 308030'),
('0005432890791', '63F25F', '0961 136084'),
('0005432890871', '842A15', '1997 002331'),
('0005432890910', '49327F', '3164 681689'),
('0005432901338', '039E30', '7567 333161'),
('0005432901543', '5FDACC', '6063 557715'),
('0005432919536', 'B3E0CB', '4756 733413'),
('0005432919540', '95F939', '9512 683482'),
('0005432919564', '42BE8B', '2902 248484'),
('0005432919705', 'E9DD36', '4005 018343'),
('0005432919771', '172BEB', '2888 497806'),
('0005432922477', '6D6F32', '3821 707578'),
('0005432927970', 'C689CA', '8981 000756'),
('0005432947805', 'E5A6E7', '4391 272014'),
('0005432947932', '6851F6', '9999 460379'),
('0005432948005', '6FAEC9', '8222 544874'),
('0005432948077', '25DE19', '8279 206697'),
('0005432948124', '0D2458', '5688 267087'),
('0005432948192', '9A4A60', '5803 860628'),
('0005432948296', 'F31577', '4262 137204'),
('0005432966480', '3CD689', '4018 383185'),
('0005432966562', 'DE398F', '3956 520278'),
('0005432966872', '16601B', '9829 031557'),
('0005432984546', '9D613D', '4993 341718'),
('0005432984578', '4309FD', '2661 968482'),
('0005432984604', 'D91E80', '7150 594708'),
('0005432984621', 'FB93EA', '2973 284139'),
('0005432984713', 'A60D25', '8044 994402'),
('0005432984794', '326F98', '0256 091340'),
('0005432984862', '239183', '8200 087485'),
('0005432984987', '47BBDE', '4630 528446'),
('0005433007885', 'BA681C', '9943 541103'),
('0005433035364', 'C7C90A', '7736 573611'),
('0005433035454', '31676A', '3691 090645'),
('0005433035578', 'AC0D71', '8546 388178'),
('0005433035601', 'C7976B', '9270 051642'),
('0005433035842', 'E82720', '3411 158732'),
('0005433035962', '49055C', '0699 080752'),
('0005433036077', '575DCC', '7644 800819'),
('0005433036161', 'FF9025', '6036 280105'),
('0005433036214', '9BD310', '1114 861149'),
('0005433057216', '8BD2EB', '3802 308388'),
('0005433057230', '3D7AD3', '5739 285017'),
('0005433057285', '6BE418', '2737 238331'),
('0005433057427', '93EB14', '4240 149499'),
('0005433057434', '694839', '0095 931233'),
('0005433057535', 'FDC5A6', '1082 077356'),
('0005433057787', '3DDC75', '4074 578539'),
('0005433057803', 'B45912', '7144 042817'),
('0005433074318', '8CBE1B', '9243 186811'),
('0005433074342', '878E03', '4146 266238'),
('0005433074353', 'C1ED83', '5661 347006'),
('0005433074422', '213131', '7174 867099'),
('0005433074607', '9157AA', '6692 489240'),
('0005433074637', '3F515C', '8325 968890'),
('0005433074638', '3F515C', '7562 339104'),
('0005433101206', 'D6510F', '0187 509777'),
('0005433101713', 'BCB23A', '2102 523298'),
('0005433101939', '313635', '9249 497475'),
('0005433102057', '84FC29', '7858 367072'),
('0005433111502', 'B18BC4', '1100 797825'),
('0005433113513', '72612E', '9157 422798'),
('0005433123644', '71895E', '0737 720719'),
('0005433123602', '8F61CA', '3510 584033'),
('0005433123607', '432162', '8665 112406'),
('0005433123626', 'A3B3D0', '9594 956310'),
('0005433123727', '1BC43E', '1922 276422'),
('0005433123902', '536F44', '2634 758366'),
('0005433129241', 'FC2B00', '2723 859621'),
('0005433131660', 'A3E96C', '9356 935486'),
('0005433131693', 'AAE344', '6755 786514'),
('0005433150968', '3E07FF', '7987 963704'),
('0005433151011', '3871FA', '7846 733942'),
('0005433151114', '3CE257', '2941 654796'),
('0005433151283', '2D52F1', '9130 033203'),
('0005433151322', '4FB325', '5158 049384'),
('0005433151352', 'E2C427', '2648 285866'),
('0005433156648', '4E23B3', '7641 809622'),
('0005433165718', '9B9AEC', '1892 008904'),
('0005433165761', '35648C', '2299 568195'),
('0005433180943', '3193A6', '3644 831576'),
('0005433180948', '4C1BED', '0755 291769'),
('0005433180984', '17B096', '9202 821191'),
('0005433180999', '20ED3F', '6247 821873'),
('0005433185990', '30D035', '9716 418530'),
('0005433186003', '0096E3', '6431 586506'),
('0005433186020', '50CA2B', '1668 576574'),
('0005433192973', '58BB03', '5700 658822'),
('0005433202292', '874759', '1810 478198'),
('0005433233754', '910822', '1806 107073'),
('0005433233889', '4316FC', '5107 842222'),
('0005433233956', 'CE87CB', '8178 993175'),
('0005433250938', '0878B4', '5307 426011'),
('0005433250940', '31AC12', '1018 394303'),
('0005433250981', 'D342D8', '5100 455866'),
('0005433251180', '5B931F', '4064 753543'),
('0005433251335', '22967C', '8032 589964'),
('0005433251354', '24EA0C', '3992 169058'),
('0005433251362', '2C8D83', '6259 390460'),
('0005433255027', 'ABACFE', '7169 766569'),
('0005433266678', '1B1A39', '4832 051741'),
('0005433284832', '175117', '9167 391395'),
('0005433284943', 'A9BFA1', '8337 518644'),
('0005433285068', 'CBAE72', '2516 904634'),
('0005433285141', '6A6DCD', '7549 273607'),
('0005433293188', '76187C', '1971 404541'),
('0005433293205', '0E755B', '7235 371174'),
('0005433341466', '4364F4', '3240 821046'),
('0005433341840', 'BF3666', '4708 267036'),
('0005433341928', '82A473', '8010 941141'),
('0005433342095', 'AC0C98', '9296 873590'),
('0005433342202', '4C222E', '7611 682659'),
('0005433342296', '8C5357', '2923 614194'),
('0005433342329', '869427', '0842 570171'),
('0005433342655', '3DAF35', '5209 377431'),
('0005433342715', 'DD6228', '8420 630271'),
('0005433342719', '477A48', '5586 562536'),
('0005433342935', '29D7F4', '3087 473056'),
('0005433342988', '93C8A0', '7586 726750'),
('0005433348887', 'A07231', '1708 869474'),
('0005433367248', '8C74B0', '6571 145297'),
('0005433367537', 'DE7CD1', '1780 441577'),
('0005433367608', 'E64FA1', '5349 087170'),
('0005433367695', '25CBC8', '5852 848397'),
('0005433367705', '907335', '6704 603493'),
('0005433367709', '28C8B6', '5755 428158'),
('0005433367711', 'AB771E', '3040 686219'),
('0005433367797', '62BE2B', '6788 009692'),
('0005433367818', 'EB689D', '8802 804704'),
('0005433373452', 'BAAD89', '5101 171761'),
('0005433397193', '35B160', '1389 176034'),
('0005433397560', '8B37B3', '8003 645799'),
('0005433397613', '5320EC', '2274 629861'),
('0005433397614', '5320EC', '0283 872730'),
('0005433397727', '66BF62', '6310 986059'),
('0005433397783', 'EA21E1', '5071 148438'),
('0005433397887', 'A59D36', '9295 243261'),
('0005433397918', '0C6459', '9838 040926'),
('0005433397942', '8CCFEC', '1762 729643'),
('0005433397961', '591EFC', '6785 810685'),
('0005433407532', '66E882', '0484 132087'),
('0005433415632', '896FAC', '7180 745064'),
('0005433420289', 'FC14FA', '8452 763044'),
('0005433420324', 'FEB91C', '3930 869961'),
('0005433434216', '334E2C', '9355 689350'),
('0005433434295', '0DD727', '6362 002680'),
('0005433434309', 'B57192', '3640 125228'),
('0005433434458', '844AF2', '5928 499146'),
('0005433438788', '8BFC24', '1666 664015'),
('0005433438818', '0E0694', '3843 614389'),
('0005433438853', '17DFF0', '4762 232788'),
('0005433449745', 'F7F54A', '3024 335305'),
('0005433449755', 'B056AA', '8963 692302'),
('0005433449862', '5CDF23', '8639 954127'),
('0005433449878', '5E2841', '7936 603689'),
('0005433459194', 'B3118F', '3904 380964'),
('0005433460409', '23EF9D', '9092 558418'),
('0005433462738', '441A7A', '3707 147949'),
('0005433481036', '1D9C46', '2817 987150'),
('0005433496623', '811CCF', '9693 113250'),
('0005433496811', '4AA5A9', '3978 058769'),
('0005433496852', '67D8FC', '4911 560731'),
('0005433507014', 'CD8FF2', '6507 734616'),
('0005433507058', 'E47209', '8747 971191'),
('0005433507097', 'B3E869', '1831 677417'),
('0005433516733', 'F04524', '5188 423437'),
('0005433516779', 'D52E33', '6102 216115'),
('0005433516800', 'F54625', '5600 792439'),
('0005433516823', 'CA1E5A', '4828 290287'),
('0005433516870', 'ED25D6', '5111 950238'),
('0005433524960', 'AC2224', '4108 816517'),
('0005433524984', '96B73C', '0245 984898'),
('0005433533278', 'A0978F', '1056 018343'),
('0005433538793', '0CA2CF', '2678 230262'),
('0005433568682', '37FF04', '4069 635991'),
('0005433568709', '4244FF', '3383 503675'),
('0005433568865', 'F7B19B', '4198 270889'),
('0005433613419', '7E28E1', '7350 549126'),
('0005433613495', '942280', '2951 740726'),
('0005433613526', '00CF2F', '6846 945265'),
('0005433613684', 'E485D5', '7545 686342'),
('0005433613690', '353955', '4931 956487'),
('0005433613741', '0F29CC', '4111 234073'),
('0005433613852', 'DC74F9', '0983 098586'),
('0005433613885', '33749E', '7566 661195'),
('0005433614011', '2F9FD4', '1734 581423'),
('0005433614113', '315070', '2741 092271'),
('0005433614216', '6C65B7', '8869 251281'),
('0005433614280', 'D5B82B', '8535 033892'),
('0005433614428', 'ABF45D', '3024 958076'),
('0005433614454', '0F01A3', '3557 987398'),
('0005433633291', '793CC9', '2188 516378'),
('0005433633385', '5E9159', '6011 447784'),
('0005433633468', '1AE663', '8360 144819'),
('0005433633483', 'F0A366', '1530 256262'),
('0005433633584', '7C2FFD', '9088 021115'),
('0005433633597', 'F066EA', '3520 581933'),
('0005433642087', '1F96E2', '8179 472652'),
('0005433642285', '6B080F', '5538 880338'),
('0005433650369', '2A9E03', '2337 572152'),
('0005433650406', '8DEC2B', '4258 366722'),
('0005433656655', 'EB587D', '3201 764876'),
('0005433656656', '769DEB', '9909 334045'),
('0005433679954', '050B01', '2771 882557'),
('0005433679992', '82CDF6', '3319 698411'),
('0005433680217', '213292', '9368 707429'),
('0005433680276', '11B688', '4070 803741'),
('0005433680342', 'D1E866', '6742 456762'),
('0005433683317', '7A3CA2', '2352 538187'),
('0005433685496', 'C725F6', '6791 860749'),
('0005433690907', 'E626F2', '0151 610453'),
('0005433715114', 'FEC9A7', '3425 530685'),
('0005433715198', 'A93791', '5829 691122'),
('0005433715257', '6D8341', '7373 457079'),
('0005433715322', 'DA2751', '7588 515845'),
('0005433715487', '539030', '6180 299289'),
('0005433715578', 'AE7454', '8721 285382'),
('0005433715662', '808DB4', '2158 857490'),
('0005433715731', '904188', '2230 301322'),
('0005433715849', 'EC4117', '4494 079837'),
('0005433715883', 'BC95C8', '7144 164789'),
('0005433722187', 'E8D07D', '2370 438283'),
('0005433724753', 'C26B6F', '0907 032744'),
('0005433753299', 'E15FCD', '2480 458055'),
('0005433753627', 'FDAE8A', '8937 732591'),
('0005433762958', 'D2C4A6', '8057 496573'),
('0005433763040', 'E34A3B', '4416 358191'),
('0005433763098', '5B7EF5', '0176 070706'),
('0005433784324', '345103', '3095 594954'),
('0005433784431', 'C479FF', '9641 686958'),
('0005433784513', '19F7D2', '0504 626746'),
('0005433784755', 'E8E6A5', '5372 531805'),
('0005433784852', 'FEDF61', '6341 560242'),
('0005433784860', 'DBFF75', '9067 901248'),
('0005433784885', 'EEF097', '5415 555957'),
('0005433804798', 'FF8EEB', '0928 196868'),
('0005433805053', '3AC5DE', '4870 452551'),
('0005433805074', '52FE6F', '7098 908766'),
('0005433805075', 'FD7F96', '7982 670549'),
('0005433805128', 'B8A05D', '3971 639946'),
('0005433805259', '086EBA', '0701 755635'),
('0005433805283', '72A5B4', '7383 336351'),
('0005433808331', '237CDE', '8125 704666'),
('0005433808333', '9F0D16', '3089 693534'),
('0005433815315', '349365', '7789 000816'),
('0005433815318', '845A43', '3061 861136'),
('0005433845730', '304779', '7103 658050'),
('0005433845758', '2E42B4', '4354 670317'),
('0005433845766', '430FE8', '3142 126918'),
('0005433845857', 'A2A854', '6061 718987'),
('0005433845937', '118DE2', '3867 377239'),
('0005433845938', '98B6E2', '8322 204694'),
('0005433846364', '96DC77', '7273 580374'),
('0005433868236', 'DB7B6C', '8062 275229'),
('0005433921700', 'C7679C', '0137 415758'),
('0005433921760', '60FD3F', '5786 333322'),
('0005433921813', '77FFCE', '7760 347590'),
('0005433921836', '04EE4E', '6065 350789'),
('0005433922029', '0F9B14', '6458 298862'),
('0005433922082', 'F112F9', '7876 663851'),
('0005433922197', '1784A3', '8584 078074'),
('0005433922399', 'A10BD4', '5289 225432'),
('0005433922659', '4B4741', '0145 120230'),
('0005433922925', '677A4D', '4732 877807'),
('0005433959871', '317290', '3619 771423'),
('0005433959893', '2A9729', '7931 925043'),
('0005433960027', 'C6847E', '2309 427411'),
('0005433960074', '66210F', '7775 932173'),
('0005433960246', '2C7594', '7904 685606'),
('0005433960287', '1E3A27', '7393 256467'),
('0005433960308', '77F11C', '0429 591880'),
('0005433960371', 'C284D7', '9598 875364'),
('0005433960423', 'F3DDE3', '6667 581087'),
('0005433960608', '95AC85', '5687 877806'),
('0005433960732', '1A8E8B', '5197 838481'),
('0005433985365', '3BEA60', '2996 154858'),
('0005433985739', '9D0455', '8451 876771'),
('0005433985814', '4A1CD1', '8330 281932'),
('0005433989706', 'E07DDE', '0125 213662'),
('0005434022576', 'BBB847', '1516 334040'),
('0005434022682', '0AA188', '2447 701401'),
('0005434022720', '6A7738', '1556 006713'),
('0005434022757', 'D56B1F', '9938 946200'),
('0005434022911', '1DA0F4', '0370 558607'),
('0005434023404', '9409D3', '0934 066202'),
('0005434023522', '2E2283', '9059 058783'),
('0005434023546', '144F5F', '1649 511136'),
('0005434028266', '6B53C7', '0724 731528'),
('0005434028278', 'E435BF', '8512 129512'),
('0005434066378', '5734FB', '9424 184703'),
('0005434066488', 'C61722', '9812 531264'),
('0005434066507', '758E06', '3633 052158'),
('0005434066527', '790D18', '5976 535843'),
('0005434066580', 'D1EF3C', '3372 821025'),
('0005434066597', 'BCD733', '3919 918054'),
('0005434066786', '7AEAAC', '8119 326666'),
('0005434066900', '9A993C', '0696 889917'),
('0005434067041', 'E1BF61', '9670 776870'),
('0005434067243', '1389B9', '2194 599455'),
('0005434081625', '5C2BFC', '8494 600166'),
('0005434081728', 'EBA1EA', '0144 881119'),
('0005434081794', 'B906B4', '3961 732831'),
('0005434081826', 'F19F06', '7765 457912'),
('0005434084852', '3E1988', '0977 219210'),
('0005434087471', 'CFCE05', '6128 314272'),
('0005434095228', 'F965F7', '0909 692430'),
('0005434095023', '0993AF', '7506 595687'),
('0005434095026', '8B5093', '7333 958361'),
('0005434136814', '0061B4', '0097 554715'),
('0005434137030', '44FE36', '9647 192688'),
('0005434137180', 'B4B78A', '7758 527193'),
('0005434137639', 'D70ACC', '7281 244923'),
('0005434137810', 'BE577E', '9958 220456'),
('0005434149521', '6D4A4E', '2284 940679'),
('0005434157405', '82F09D', '9620 272871'),
('0005434171009', '6F6EB3', '3693 390555'),
('0005434175726', 'DE9AAA', '9912 336416'),
('0005434175739', '39B090', '2731 884458'),
('0005434189146', '286379', '0276 514300'),
('0005434213870', 'E0304B', '7081 466684'),
('0005434214001', '35E550', '8469 051023'),
('0005434214090', '4B1AA3', '4598 820623'),
('0005434214132', 'E27322', '0630 371667'),
('0005434214264', 'FDB212', '8431 284511'),
('0005434214380', 'BB010D', '6478 564430'),
('0005434217895', '9529FE', '4325 454468'),
('0005434228985', '8CD644', '7593 346537'),
('0005434229043', '64809A', '1242 904666'),
('0005434229052', 'FD5502', '4162 990123'),
('0005434229244', 'CB0D55', '8901 001368'),
('0005434251918', '07F466', '5234 574584'),
('0005434264830', '27D16F', '5311 981584'),
('0005434267903', '50F8DA', '8186 254761'),
('0005434269071', '8D96D3', '9144 200019'),
('0005434269073', '4E539F', '2246 104986'),
('0005434275980', 'A54F77', '7001 891489'),
('0005434286902', '2668A6', '8716 182559'),
('0005434287105', 'E2C1A7', '1273 102063'),
('0005434287153', '2EA460', '0712 548285'),
('0005434299197', '994650', '1660 509186'),
('0005434302425', '45D29D', '9955 861809'),
('0005434302450', '5E2CF8', '4573 170883'),
('0005434302862', 'CFA60A', '7366 539504'),
('0005434309516', 'FBF845', '1625 865045'),
('0005434309628', '77C564', '6998 897210'),
('0005434319351', '747995', '7821 072367'),
('0005434319370', 'A275A4', '6291 697811'),
('0005434325535', '0ABF95', '0820 561715'),
('0005434325631', '4D841A', '0421 157554'),
('0005434343694', 'E36D2D', '1637 301712'),
('0005434343885', 'B27404', '8549 998389'),
('0005434343945', '632122', '0708 822515'),
('0005434344027', '7C08A0', '6270 125870'),
('0005434351527', '4E4E0D', '9031 309608'),
('0005434351599', 'BF9DC4', '5016 897107'),
('0005434351610', '082585', '2266 183473'),
('0005434351622', 'EC3D62', '3620 600359'),
('0005434351664', '7D508C', '3995 620676'),
('0005434374265', 'EEFF6B', '9522 495005'),
('0005434374489', '4BD48A', '2649 504546'),
('0005434374363', 'D8AB8C', '7766 920161'),
('0005434374475', 'A3CE1F', '0990 677685'),
('0005434406665', '904AEA', '4018 854032'),
('0005434406733', '53F4C4', '2477 577543'),
('0005434406967', '12F7B6', '6079 918702'),
('0005434407207', '0D5C6F', '9282 820823'),
('0005434407226', 'F36F35', '9960 445236'),
('0005434407230', '6F1AFA', '1920 114578'),
('0005434407404', 'E1A93E', '0180 138413'),
('0005434407416', 'B029F8', '3458 268296'),
('0005434407598', '2B97E9', '7299 218372'),
('0005434407641', 'CEB30A', '7410 397661'),
('0005434411767', '4E6DE5', '5789 610856'),
('0005434426152', '9A6D0A', '2604 834386'),
('0005434426278', '23C4B8', '7672 981461'),
('0005434426540', '6DEE30', '7061 239723'),
('0005434426550', 'AD4230', '3622 767139'),
('0005434443498', 'ABDC05', '1842 956370'),
('0005434443543', '6B3F1C', '9219 569288'),
('0005434443547', '7264AE', '9928 924331'),
('0005434443565', 'EE9812', '0238 406784'),
('0005434443570', 'AB236A', '1675 511352'),
('0005434458511', '9D0015', '3682 245120'),
('0005434458582', '645AC6', '0445 619364'),
('0005434461626', '02BBB5', '0266 724702'),
('0005434484262', 'BADF28', '4568 102088'),
('0005434484294', 'AB71C5', '6454 405046'),
('0005434484297', 'D1C55D', '7215 673692'),
('0005434503843', 'D5A5A5', '5521 525608'),
('0005434503893', '4A791D', '7775 857543'),
('0005434504049', '6C4C8F', '7056 467548'),
('0005434509022', '702C6C', '4154 074394'),
('0005434509119', '303DB2', '4541 889448'),
('0005434512071', '24E10E', '5591 675332'),
('0005434513541', '293499', '1703 285267'),
('0005434516061', 'C4FFEC', '3877 553130'),
('0005434520138', '0F0DE2', '3463 184346'),
('0005434520236', 'E7C90A', '7985 517643'),
('0005434550472', '7C5367', '6942 657246'),
('0005434550570', '162763', '5838 167389'),
('0005434550694', '899B47', '6417 082527'),
('0005434550918', '5D3D18', '6906 341841'),
('0005434550934', 'C01886', '5785 683133'),
('0005434550940', '6FBECA', '4713 749530'),
('0005434550946', '8DD20C', '9997 451685'),
('0005434565706', 'E36F9C', '9536 304617'),
('0005434565796', 'AF22CB', '9807 048103'),
('0005434565799', '07EBB6', '6310 389463'),
('0005434573213', '709E32', '9327 362939'),
('0005434573243', '769EBB', '8348 067267'),
('0005434573328', 'D9870D', '6366 124138'),
('0005434586264', 'CB6CFB', '0170 197956'),
('0005434586403', '468EC1', '3092 092034'),
('0005434586427', 'BAC1E6', '9642 083545'),
('0005434586446', '7AFC47', '6500 232031'),
('0005434586452', 'E3E615', '4501 404803'),
('0005434600386', '012382', '7824 931267'),
('0005434600488', '575C54', '5821 459177'),
('0005434600541', 'F375AA', '9932 778580'),
('0005434600559', 'BA84D7', '7819 283897'),
('0005434600565', '333E27', '3713 585739'),
('0005434600637', 'B1DD81', '8094 548953'),
('0005434600731', '832714', '9424 702728'),
('0005434606765', '3ADFEA', '4669 455879'),
('0005434606790', '1A98AE', '0341 093410'),
('0005434608305', 'DB296E', '5317 381026'),
('0005434620510', 'F82E14', '0608 401899'),
('0005434625806', '6F9BE9', '8107 505674'),
('0005434625909', 'A6A4E9', '8043 921204'),
('0005434639131', 'FE86B0', '8828 417919'),
('0005434654271', 'D4D296', '2742 707706'),
('0005434654327', 'AA5E37', '1713 007994'),
('0005434654353', '91C695', '2369 448053'),
('0005434663354', '4E9DEC', '4843 493602'),
('0005434723468', '2C5018', '6376 088622'),
('0005434723494', '6AA60F', '2890 584126'),
('0005434723626', '0A970B', '7637 080851'),
('0005434724071', 'B6EA63', '2641 140656'),
('0005434724337', '010C01', '6778 200431'),
('0005434724550', 'FF20CE', '5774 751339'),
('0005434724708', 'DF3334', '4617 696304'),
('0005434724835', '30CDF8', '2272 623769'),
('0005434724930', '764C42', '7988 884239'),
('0005434724931', '9A8C69', '0748 640257'),
('0005434725016', '9948E6', '5977 461000'),
('0005434731098', 'CA287C', '2219 512763'),
('0005434735658', 'B8032C', '7944 574202'),
('0005434755867', 'E95AC3', '3003 350781'),
('0005434756248', '86D13C', '4615 359405'),
('0005434756259', '571CA7', '3425 197850'),
('0005434821628', 'E8859E', '1625 763443'),
('0005434821666', '4C05A8', '4295 088780'),
('0005434821741', 'B0F990', '4962 523092'),
('0005434821835', 'C0AD55', '1970 305568'),
('0005434821861', 'B8D8FB', '2720 888146'),
('0005434821892', '6D2129', '5660 407823'),
('0005434821981', 'DECAA8', '3653 696071'),
('0005434822086', 'B4F410', '3836 836744'),
('0005434822144', 'C55555', '8705 304771'),
('0005434822177', '74AFE1', '2397 943109'),
('0005434822235', 'C97831', '7513 092965'),
('0005434822254', 'B64ADF', '6592 984692'),
('0005434822496', 'C34ACA', '7407 233674'),
('0005434822552', '61516F', '2313 547396'),
('0005434822597', '2C0719', '6264 806012'),
('0005434822633', '711D0F', '5958 354746'),
('0005434822819', 'A5F194', '3105 943302'),
('0005434822925', '7CFA87', '4813 966904'),
('0005434823040', 'F12662', '8108 779454'),
('0005434823177', 'BEB613', '3172 573464'),
('0005434823276', '55BD04', '5785 549497'),
('0005434823294', 'D6DD1D', '9653 877306'),
('0005434823312', 'DA72F2', '1614 315803'),
('0005434876676', '216485', '4514 421492'),
('0005434876689', '8AB716', '0352 449305'),
('0005434876741', '8CBB39', '3681 271532'),
('0005434877041', '2864E9', '0682 577288'),
('0005434877139', '11C4AC', '2890 999914'),
('0005434877163', 'B65823', '2359 687720'),
('0005434877166', 'ACF8C9', '3004 107582'),
('0005434877301', '61E43E', '5313 061122'),
('0005434877310', '52A5FB', '9273 976126'),
('0005434877312', 'AA8272', '0048 300562'),
('0005434877828', '066CB8', '3514 576218'),
('0005434877892', '0E218E', '1338 382576'),
('0005434877943', 'DE7CA3', '2308 344850'),
('0005434906459', 'E9E7D8', '8353 624795'),
('0005434906837', 'F3EB85', '5629 340531'),
('0005434906865', '39BA81', '5877 639897'),
('0005434907147', 'BC0CF8', '4247 478773'),
('0005434925452', '73E107', '4198 097536'),
('0005434925467', 'E3D26F', '5638 448376'),
('0005434925474', 'F4F0DE', '5244 931363'),
('0005434925602', 'C6B4F9', '7900 676715'),
('0005434925664', '02CCEC', '6985 812329'),
('0005434925711', '0B19E4', '8986 322305'),
('0005434928294', 'B187C2', '3358 128509'),
('0005434937808', 'D601DE', '4115 555208'),
('0005434937946', '551CAE', '3074 443110'),
('0005434943192', 'F8F446', '5869 153594'),
('0005434952496', 'E59AE9', '8944 267847'),
('0005434964036', '9D32DF', '7354 655338'),
('0005434979354', 'FCE762', '6288 245319'),
('0005434979402', 'CE8413', '6993 555677'),
('0005434979417', '317E86', '0283 743474'),
('0005434979557', '31832C', '9014 769671'),
('0005434983264', '730415', '7974 517783'),
('0005434993873', '1A06E1', '8423 637202'),
('0005434993982', '8A90EF', '5727 861302'),
('0005435006647', '7D0E5C', '2505 785523'),
('0005435006649', '887CF7', '4763 853808'),
('0005435006780', '464E47', '6700 338759'),
('0005435006929', 'E99275', '1886 516341'),
('0005435038621', '44C9A3', '8042 578877'),
('0005435038775', '61C197', '6316 944546'),
('0005435038801', '0A20CC', '6717 561269'),
('0005435038837', '1ADB1E', '6039 592359'),
('0005435038931', '895329', '9554 133393'),
('0005435038958', '01D740', '3255 632775'),
('0005435039034', '722E34', '2820 425178'),
('0005435039172', '81419A', '6806 653487'),
('0005435039218', 'FB1B1F', '7618 665356'),
('0005435039348', '23166E', '7039 603813'),
('0005435039360', 'E85CEF', '0272 252600'),
('0005435068275', '49336D', '4157 284396'),
('0005435068354', '2D0047', '2051 213154'),
('0005435068359', 'E628B6', '3030 848256'),
('0005435068442', '35AC03', '6862 799291'),
('0005435068539', 'C0331D', '9307 972248'),
('0005435068673', 'E80A77', '4046 530841'),
('0005435068704', '0A044C', '2256 069069'),
('0005435068758', '5B8E11', '4921 863749'),
('0005435068824', '684214', '6672 874006'),
('0005435068851', '746353', '2638 953729'),
('0005435068909', '57AA9A', '6151 106287'),
('0005435078188', '571535', '1310 761152'),
('0005435078276', 'E096A6', '1127 740134'),
('0005435078309', 'C47871', '2222 459049'),
('0005435086802', '383496', '9294 478113'),
('0005435091949', 'D92744', '9859 733030'),
('0005435091961', 'ACFFD7', '9183 523223'),
('0005435097066', 'FFA17D', '2461 901503'),
('0005435097177', 'EF1A95', '7002 325503'),
('0005435098548', '820F4F', '8247 842895'),
('0005435100110', 'CC65A0', '9320 937773'),
('0005435103874', 'BD69E3', '4458 453842'),
('0005435125745', 'D59B88', '5094 912775'),
('0005435125813', '87086A', '0286 462306'),
('0005435125915', 'A0922A', '7808 490269'),
('0005435125916', 'E92A78', '2873 499695'),
('0005435125947', '2616A2', '4100 855008'),
('0005435125962', 'C39AD4', '0067 246360'),
('0005435126053', 'A68ADA', '9645 498585'),
('0005435126220', '5D908B', '4773 330946'),
('0005435132759', '236E5C', '1516 689882'),
('0005435135600', '802733', '6641 834068'),
('0005435142506', '4B5B96', '4964 247951'),
('0005435149809', '449CF3', '3501 867844'),
('0005435149846', '7DB2CC', '3043 462373'),
('0005435160164', 'CFF953', '8346 596350'),
('0005435160272', 'E80B76', '8048 817165'),
('0005435163141', 'DDF192', '2798 251787'),
('0005435176742', 'D86228', '9187 820703'),
('0005435176935', 'CD084D', '3958 549469'),
('0005435176959', 'E5DFF9', '6415 807436'),
('0005435176969', 'E8B04F', '0269 387461'),
('0005435178491', 'F63E31', '7205 182291'),
('0005435212577', 'C1ACE6', '4481 706310'),
('0005435212620', 'FB2B79', '6482 242530'),
('0005435212711', '2680E6', '3168 060907'),
('0005435212728', 'E76336', '2930 600641'),
('0005435212776', '5621A4', '1241 134781'),
('0005435213269', '88F840', '0870 466958'),
('0005435213299', '4EC775', '0733 413974'),
('0005435213384', 'C6AB2A', '0396 852814'),
('0005435213435', '43599D', '8621 568258'),
('0005435219190', 'EBB92A', '7379 708973'),
('0005435220292', '67D09A', '3758 000807'),
('0005435221038', 'E941C0', '3710 412777'),
('0005435242483', 'EF2E7A', '1596 225177'),
('0005435242578', '56A1A4', '8452 150026'),
('0005435252390', '6C5B33', '3686 229113'),
('0005435252413', '8BC2F2', '1475 848673'),
('0005435252577', '5C5342', '2996 259578'),
('0005435263491', '41E36A', '3096 214308'),
('0005435263526', 'F38D6F', '5180 676004'),
('0005435269717', '6269E6', '9218 256408'),
('0005435282122', '846276', '9825 864712'),
('0005435282131', '84A983', '1075 706710'),
('0005435282160', '491B09', '5303 856016'),
('0005435286550', '745347', '6688 476259'),
('0005435293130', '63568F', '1724 012495'),
('0005435293185', '6CD8D1', '6986 569726'),
('0005435293188', '3F3FB3', '1132 355762'),
('0005435293191', '07A899', '3565 567482'),
('0005435299702', 'C6D6E8', '8844 935501'),
('0005435299703', '3ECE0B', '9268 307043'),
('0005435299716', 'C0F9C5', '1792 220316'),
('0005435299738', 'ED5AAC', '6720 193137'),
('0005435299754', '92002E', '6849 928748'),
('0005435310937', '938780', '6814 197736'),
('0005435311027', '800347', '6799 474747'),
('0005435312789', '1CEF80', '1337 776372'),
('0005435319425', 'C838CE', '9452 145386'),
('0005435319472', '784547', '6953 084579'),
('0005435319558', '338B11', '0236 928974'),
('0005435332182', 'E83172', '3529 098793'),
('0005435332241', '4B3E3B', '6785 784216'),
('0005435340026', '9162AB', '3056 039757'),
('0005435340048', '170F34', '7758 809865'),
('0005435340052', '523E5C', '4369 052062'),
('0005435372160', '279215', '5061 057976'),
('0005435372320', '53AB17', '9658 262392'),
('0005435372419', '98EC19', '2345 472083'),
('0005435372492', 'C66E60', '6612 892605'),
('0005435372540', '35B58A', '2659 358172'),
('0005435372625', '0B426A', '7163 556444'),
('0005435373080', '98B9E9', '8247 818284'),
('0005435377544', '8472FE', '4272 958981'),
('0005435380232', '814546', '2821 630564'),
('0005435383132', 'BB8E1A', '5298 629137'),
('0005435386508', 'F26273', '9762 743032'),
('0005435386519', '1E42D6', '6060 420041'),
('0005435390149', 'EBD1AC', '9962 424036'),
('0005435423879', '26296F', '5241 237177'),
('0005435423963', 'FB63C9', '5673 040927'),
('0005435423966', '7E7B67', '6093 476820'),
('0005435423967', '7E7B67', '9653 149461'),
('0005435424042', '91902A', '4618 504478'),
('0005435424322', '468252', '8295 360816'),
('0005435424359', '68474D', '9527 137924'),
('0005435424457', '8FB53D', '1133 577344'),
('0005435424518', 'B342B0', '6940 784120'),
('0005435424588', '79C222', '5448 642299'),
('0005435437609', '7938F4', '2590 427961'),
('0005435437642', '12BA3C', '3306 500181'),
('0005435437684', '3FB79C', '8833 088531'),
('0005435437892', '6F0824', '5440 466299'),
('0005435461906', 'A044D0', '9649 610919'),
('0005435461915', 'FFD3C1', '5590 229942'),
('0005435461921', '20E6BE', '9419 127592'),
('0005435462227', '860EB1', '8414 152028'),
('0005435472568', '749B1C', '4451 912911'),
('0005435472764', '98EA5D', '3158 609092'),
('0005435487505', '345599', '9772 197573'),
('0005435487595', 'BF6AB5', '5467 536645'),
('0005435490197', '9094B2', '7516 551893'),
('0005435490210', 'E72486', '0421 093057'),
('0005435490217', '61CD81', '4286 390465'),
('0005435502257', 'E08A6C', '5446 140780'),
('0005435508182', '0B057F', '9884 014395'),
('0005435508275', 'D30D18', '2148 225875'),
('0005435517734', '1682D4', '6617 306271'),
('0005435529039', '67161A', '7348 211330'),
('0005435529087', '408329', '9806 574654'),
('0005435529089', 'A0A968', '6980 844892'),
('0005435529172', '7EDE49', '2199 950750'),
('0005435529173', '7EDE49', '6877 222292'),
('0005435529176', 'BD8ECA', '9910 642157'),
('0005435529216', 'F4657F', '2913 207449'),
('0005435540662', 'B1DDC9', '1981 243155'),
('0005435540740', 'FB9D2E', '7705 958904'),
('0005435540744', 'FEBE34', '5031 645710'),
('0005435548426', '7EB8B3', '5272 660933'),
('0005435548433', 'E26760', '6750 098807'),
('0005435551535', 'E08798', '5306 622186'),
('0005435555365', 'FB826B', '0648 527469'),
('0005435611984', '7BC746', '5197 090764'),
('0005435612049', 'C8765D', '0716 382135'),
('0005435612186', '668EA3', '4368 866069'),
('0005435612446', 'FF09B5', '8783 115156'),
('0005435612563', '1676CE', '2613 773040'),
('0005435612528', 'F04816', '0753 232099'),
('0005435612685', '0E3CD7', '3051 176035'),
('0005435612687', 'A9BB42', '5856 027482'),
('0005435612769', '6A763D', '3511 471649'),
('0005435612920', 'BA162C', '3667 002550'),
('0005435612944', '234111', '3674 824043'),
('0005435613097', '42E56F', '3337 261711'),
('0005435613308', 'D95207', '9425 671513'),
('0005435613322', '20F4D2', '6771 114779'),
('0005435613456', 'EC8406', '2796 483279'),
('0005435625919', 'A26759', '6908 526164'),
('0005435630936', 'E611BA', '4573 511722'),
('0005435630960', '6CEDAD', '3756 881842'),
('0005435652448', '8FEAAA', '8943 158881'),
('0005435652465', 'F67186', '8095 055674'),
('0005435652753', '65E7E1', '9012 178607'),
('0005435652864', '8ED7FE', '4231 532888'),
('0005435652952', 'F18C94', '0699 588028'),
('0005435660000', '6C0C29', '8222 890666'),
('0005435660016', '7DCCF4', '7247 766187'),
('0005435660111', '3A3789', '3587 513042'),
('0005435661901', 'FEB752', '4061 776589'),
('0005435681445', 'B34647', '9940 552636'),
('0005435681620', 'D3FBA5', '7187 949167'),
('0005435681865', '2BC85C', '9375 205853'),
('0005435681913', 'DE877B', '2940 883644'),
('0005435681936', '4A20E2', '0687 647863'),
('0005435682014', '116680', '5326 769865'),
('0005435697048', '7BCC11', '6661 964117'),
('0005435697071', '6AE2C0', '1497 233387'),
('0005435697135', '10FE18', '8933 971558'),
('0005435697282', 'ED3F8E', '7959 048604'),
('0005435706125', 'DA5E24', '9082 951887'),
('0005435706265', '4D21F7', '6746 613181'),
('0005435715223', '6C3B0E', '6861 332236'),
('0005435715386', '6B938E', '7517 490173'),
('0005435722033', '20D354', '8532 869208'),
('0005435725584', '774B25', '3504 606403'),
('0005435732193', 'A7B183', '4494 078444'),
('0005435732216', '9E30D1', '9602 853987'),
('0005435732248', '42604D', '7263 612830'),
('0005435732291', '1D5289', '3511 443046'),
('0005435732295', 'BAD5D6', '6226 617535'),
('0005435765109', '2E5258', '0284 521638'),
('0005435765118', 'DB3F06', '5333 536692'),
('0005435765121', 'EB8FE9', '9862 553848'),
('0005435765319', '459ECA', '8912 163707'),
('0005435765410', '244C1D', '6816 372401'),
('0005435765446', '782850', '2396 676709'),
('0005435765547', 'BE0183', '1519 811398'),
('0005435765742', 'B6328A', '5711 122211'),
('0005435766026', 'F44A2E', '6269 826087'),
('0005435766130', 'FDDCC6', '8034 133203'),
('0005435785034', '3A41D6', '0826 392560'),
('0005435785046', '1197B2', '3504 198393'),
('0005435785055', 'F8583B', '7891 203202'),
('0005435785286', '75DB27', '1333 133741'),
('0005435797244', '57395B', '3396 713565'),
('0005435797360', '6936EC', '8821 555894'),
('0005435797408', '96ED44', '3559 769922'),
('0005435797431', '2F3000', '1755 941601'),
('0005435808106', 'C988DB', '8948 713589'),
('0005435808107', '61309B', '5729 978995'),
('0005435808190', '064B5E', '5367 067982'),
('0005435808213', '4CEF98', '5133 439847'),
('0005435824319', 'BF3D08', '4696 860233'),
('0005435824474', 'B167FE', '9454 974634'),
('0005435824508', '3013D6', '9574 672544'),
('0005435824519', '16689D', '2699 192287'),
('0005435824548', 'BF939D', '3652 079016'),
('0005435824570', '6412C7', '2296 332387'),
('0005435839390', '93AF5E', '9299 469804'),
('0005435844302', 'F969EE', '5009 195071'),
('0005435850848', '8BBF53', '4282 853276'),
('0005435850869', 'FF5445', '1824 525215'),
('0005435884484', 'A7BE88', '0787 074709'),
('0005435884696', '1FE617', '9701 224042'),
('0005435884842', '4634B8', '5659 647316'),
('0005435885030', 'BEA80C', '3752 984060'),
('0005435885044', '2B7F57', '2448 380795'),
('0005435893587', 'BEADE4', '0945 187158'),
('0005435902506', '8C1A8E', '4015 636018'),
('0005435904389', 'F6C379', '7791 069561'),
('0005435918614', '0CFF2F', '1908 547594'),
('0005435925188', '6C3DE0', '3268 896282'),
('0005435925214', '9895B8', '9351 296458'),
('0005435925268', '1271ED', '1712 512526'),
('0005435937370', '6A9FD5', '9865 198548'),
('0005435938857', '31DD78', '9106 657436'),
('0005435939858', '2EA399', '4830 305529'),
('0005435939875', '7AD40F', '4913 579196'),
('0005435947114', 'D1B190', '9370 594417'),
('0005435947232', '4F9BFC', '8383 197725'),
('0005435981641', '9A0DBE', '7753 641589'),
('0005435981674', 'C23E16', '1270 047328'),
('0005435981831', 'FCA7B4', '7943 289105'),
('0005435981848', '8A10FC', '5294 554031'),
('0005435981957', 'D57FFF', '1534 075492'),
('0005435982011', '57083B', '4648 479242'),
('0005435982014', '1C7103', '7506 886661'),
('0005435982047', 'CC6235', '0226 939564'),
('0005435982063', '30B612', '0404 773840'),
('0005435982082', '63A953', '1380 482225'),
('0005435982180', 'D8257A', '7932 499881'),
('0005435999015', '977D0F', '1741 956621'),
('0005435999090', 'E382FE', '1258 735240'),
('0005435999120', 'DB4043', '0939 096542'),
('0005435999198', '05A551', '7520 258922'),
('0005432003693', '8524D1', '4631 903827'),
('0005432003695', '8524D1', '3313 171813'),
('0005432019889', '43EE53', '5901 400831'),
('0005432019936', '600164', '3806 528613'),
('0005432020027', 'B83E06', '1808 959634'),
('0005432020121', '92DC06', '7756 431675'),
('0005432034496', 'ACD899', '0541 372437'),
('0005432034556', 'D67B49', '7837 666864'),
('0005432034559', '2D8135', '3011 363247'),
('0005432034623', 'B77EBC', '2587 344858'),
('0005432034728', 'A3F514', '5882 041243'),
('0005432034741', '795779', '9351 193309'),
('0005432034778', '6E4FCC', '9339 834966'),
('0005432034808', '7FF5F0', '7205 797506'),
('0005432042596', 'B4664A', '8089 384022'),
('0005432047517', '70A037', '5444 081435'),
('0005432049442', 'B4D69D', '8251 177852'),
('0005432058316', 'BDB455', '4274 968356'),
('0005432059483', 'BBD04F', '4363 420400'),
('0005432069432', 'B49C3E', '8305 350120'),
('0005432069459', '51084C', '1494 735421'),
('0005432069513', '6729FD', '7033 552232'),
('0005432071535', '2CCD81', '6774 902559'),
('0005432078061', '3C711D', '0130 980657'),
('0005432081483', '633B4D', '3226 170033'),
('0005432104859', 'FC45A4', '5068 565482'),
('0005432104970', '594812', '1970 871089'),
('0005432105051', '7DF5EE', '5337 858966'),
('0005432105067', '5CCA19', '3823 771134'),
('0005432105184', '7C4C13', '8203 887422'),
('0005432105217', 'C16F4F', '3650 514720'),
('0005432105290', '92216A', '5431 737251'),
('0005432105378', 'F80E61', '7212 151037'),
('0005432105488', 'C314C6', '5362 406701'),
('0005432108221', '4F606C', '1697 222370'),
('0005432114192', 'C06CBE', '4529 130302'),
('0005432121113', 'E6CBC9', '8937 867166'),
('0005432121206', '7BED17', '8360 612938'),
('0005432121239', '4D5250', '2796 328710'),
('0005432121295', 'D1A179', '0818 632970'),
('0005432125354', '760054', '3717 574299'),
('0005432133094', 'DBCFFA', '3516 205556'),
('0005432133118', 'F50669', '7196 533592'),
('0005432143982', '7340AE', '0524 865327'),
('0005432153876', 'D60EBC', '0420 350626'),
('0005432156342', '915590', '8539 312975'),
('0005432165010', 'FBEB6B', '0355 902766'),
('0005432166870', 'F8F93A', '7705 097040'),
('0005432170287', '9443ED', '6026 480753'),
('0005432170330', 'D16267', '6050 498502'),
('0005432181362', 'C40F1E', '0612 597629'),
('0005432181565', '896B8A', '6339 267706'),
('0005432181606', 'F1D6D6', '8948 102291'),
('0005432181678', '3BB882', '4386 246186'),
('0005432190621', '536B3B', '0962 087582'),
('0005432192313', '1933CA', '2498 752894'),
('0005432211421', '84747F', '7426 246032'),
('0005432216244', '90DE68', '0149 185081'),
('0005432217726', '054897', '4218 321418'),
('0005432219978', 'FF6FF3', '2883 594569'),
('0005432222718', 'E0D9B7', '9516 345227'),
('0005432225957', 'CD173E', '4160 276722'),
('0005432226015', '2C80A2', '3863 233547'),
('0005432231407', 'CCDECD', '4034 258637'),
('0005432238927', '4841D7', '9525 524550'),
('0005432261412', '969AC7', '3355 824504'),
('0005432261602', 'ECF5E4', '3229 696823'),
('0005432261701', '5DE25D', '2871 006442'),
('0005432261738', '8C086C', '4080 148859'),
('0005432264452', 'F53B06', '5788 805718'),
('0005432267803', '19EA7D', '5276 973892'),
('0005432267846', '125461', '3700 493993'),
('0005432269452', 'BED304', '4952 854705'),
('0005432284515', 'AE9E3D', '5984 800601'),
('0005432284552', '6E8528', '7820 788813'),
('0005432328057', '497370', '2927 943302'),
('0005432328399', '26895A', '2508 389898'),
('0005432328459', '01F24A', '2033 211674'),
('0005432359717', '9D4491', '1811 639339'),
('0005432359769', '24C318', '0296 860480'),
('0005432359801', 'D8A99B', '4934 300553'),
('0005432360032', '154634', '4387 877088'),
('0005432360083', '4010D3', '2375 998031'),
('0005432360124', '97D4EC', '1140 503483'),
('0005432360207', '0D2FC6', '4972 961080'),
('0005432363376', 'AA64E3', '5334 581194'),
('0005432382919', '2584E3', '4636 605749'),
('0005432383004', 'DD18C0', '7194 076643'),
('0005432390016', 'C8647C', '0109 315249'),
('0005432391953', '79E4C0', '9867 712377'),
('0005432398154', '5B17AC', '8275 238951'),
('0005432423755', 'ACC507', '7638 539728'),
('0005432423773', '973877', '1022 678701'),
('0005432423810', '188BF0', '1498 377338'),
('0005432424048', 'DBA0AD', '7260 578068'),
('0005432424054', '9DA77C', '7149 480537'),
('0005432424079', 'FF254B', '5268 951157'),
('0005432424194', 'B0A06F', '7688 829119'),
('0005432424208', '85BB00', '5950 053389'),
('0005432424219', 'BC86E1', '3710 686037'),
('0005432424304', 'F369E4', '2151 979567'),
('0005432428908', 'D8C7E7', '2420 394135'),
('0005432428921', '3F75EA', '2165 753492'),
('0005432459130', 'D5EB88', '1160 672781'),
('0005432459216', '78F8EB', '2446 566322'),
('0005432459408', '610A01', '2858 353634'),
('0005432459411', 'C9EBC9', '2693 702079'),
('0005432459746', '8BD0D7', '8556 780566'),
('0005432459780', 'C281C6', '6113 916677'),
('0005432459784', '1B2C4E', '8513 491610'),
('0005432525970', '5F8185', '9495 624490'),
('0005432526327', 'C4DCBE', '7951 296268'),
('0005432526430', '027F5E', '7512 472452'),
('0005432526532', 'D5E5C9', '0403 758682'),
('0005432526628', '9E379E', '3101 956031'),
('0005432526811', '981661', '3235 963496'),
('0005432526947', '91AC0F', '8247 819393'),
('0005432527051', '2ADC95', '4264 704186'),
('0005432527112', '388E77', '1494 851572'),
('0005432527460', 'AC7F06', '6150 653996'),
('0005432527553', '25E538', '4403 159516'),
('0005432527572', 'D14FB2', '1159 618997'),
('0005432527625', 'DD5C74', '3251 859011'),
('0005432527773', '56AB59', '4982 454329'),
('0005432535797', '20690E', '2076 199119'),
('0005432537046', '1BCB23', '9682 854022'),
('0005432566574', 'E5D351', '6018 689116'),
('0005432566585', 'DF01C3', '4235 247837'),
('0005432566609', '4420D5', '8448 080494'),
('0005432566685', '5BD3CF', '3599 884761'),
('0005432567062', '14753A', '5309 752303'),
('0005432567245', 'EF365B', '5749 527521'),
('0005432567487', 'B830BE', '7065 074374'),
('0005432571312', '7D63B3', '1307 900273'),
('0005432583589', '491053', '6754 957460'),
('0005432583591', 'DF92A6', '0449 341452'),
('0005432583838', 'C9C7D1', '7226 290640'),
('0005432583849', 'D18341', '1623 279919'),
('0005432603899', 'D3F4F1', '0045 133755'),
('0005432603922', 'A6A962', '0859 179879'),
('0005432603973', '57D2B4', '2686 230697'),
('0005432604131', '11C073', '5051 058990'),
('0005432604144', 'D59AA5', '8809 272319'),
('0005432604170', '569D43', '7262 032844'),
('0005432607497', 'FB9367', '7814 926215'),
('0005432611654', 'DCBF83', '6630 611257'),
('0005432613790', 'EA3875', '0495 997190'),
('0005432620849', '971B92', '8371 197698'),
('0005432628613', '68B11D', '4789 675905'),
('0005432628822', 'EF3F89', '0948 645811'),
('0005432628827', 'C566CA', '3234 087096'),
('0005432632636', '4771AD', '3369 389332'),
('0005432638925', '892B84', '0949 428286'),
('0005432638930', '0DD29B', '3907 728993'),
('0005432638958', '9E1FBE', '8554 533363'),
('0005432638995', '144240', '3929 722979'),
('0005432645864', '254A33', '3156 246917'),
('0005432660815', '521F91', '8749 617533'),
('0005432666376', 'E0F7B2', '4113 725280'),
('0005432675052', '58C3FC', '2026 066509'),
('0005432675107', '6F7AC1', '2720 932743'),
('0005432677550', '1B8D59', '9925 707323'),
('0005432692719', '5DB202', '1075 603517'),
('0005432692800', '8B722B', '4938 625372'),
('0005432692892', '2799D6', '5722 827850'),
('0005432692976', '98E0FC', '7341 406282'),
('0005432706669', '287972', '3528 955338'),
('0005432720478', 'E162EC', '0823 167683'),
('0005432720483', '71D239', '4806 049863'),
('0005432720639', '4CDF09', '9971 835632'),
('0005432720658', '7BACCB', '9586 137734'),
('0005432720698', '55BB4B', '6793 694378'),
('0005432720838', 'D7DA1D', '1412 690125'),
('0005432720845', 'A7BA0C', '3529 408530'),
('0005432727907', 'D6A3BC', '0016 210820'),
('0005432746983', 'BD6D73', '2793 024574'),
('0005432747023', 'BEAFF7', '5349 191559'),
('0005432747140', '223DCC', '0472 385708'),
('0005432755058', 'ABF5E9', '9476 628095'),
('0005432783011', '1FDB65', '6673 917611'),
('0005432783118', '42AE59', '3129 625473'),
('0005432783257', 'AD32FD', '3658 783200'),
('0005432783327', '2B5BED', '7764 777620'),
('0005432783418', 'CB6386', '4236 573309'),
('0005432783458', '75591A', '6637 783786'),
('0005432783575', 'AF39A3', '4519 620699'),
('0005432783583', '2BB258', '2148 627191'),
('0005432783666', '615F97', '2370 909945'),
('0005432783686', 'BBE633', '3103 117213'),
('0005432799121', '46AB28', '0028 242144'),
('0005432799215', '2C2E33', '4833 301868'),
('0005432799257', 'A13C02', '6491 651161'),
('0005432816957', 'DFF1DB', '2827 223646'),
('0005432817036', '4E18D1', '3295 426215'),
('0005432817210', '7C7B92', '2622 573483'),
('0005432822087', 'F19D85', '4073 655292'),
('0005432822156', '28F01F', '5272 653707'),
('0005432838670', 'FA48FF', '4168 577068'),
('0005432838851', '71968A', '5746 835118'),
('0005432848261', '1AB2F8', '6254 712202'),
('0005432851884', 'D570EF', '9438 997865'),
('0005432857924', '281D74', '4368 899629'),
('0005432880565', '0DBF36', '3131 135972'),
('0005432880779', 'C28223', '4318 781518'),
('0005432890717', '7A8DAF', '1392 009779'),
('0005432890734', '5A513A', '9987 057626'),
('0005432890847', 'DE4521', '5802 293489'),
('0005432901302', 'E3A2C8', '4417 995815'),
('0005432901488', '2ADB56', '6528 366400'),
('0005432901550', '5B7290', '1372 062688'),
('0005432906511', '9B1B58', '7142 305102'),
('0005432909221', '724CF1', '0320 705145'),
('0005432919614', 'A2F346', '0820 715475'),
('0005432919615', 'A3D203', '8702 267579'),
('0005432919740', '8ADB22', '0321 211264'),
('0005432919762', '4C79F0', '5694 779952'),
('0005432919827', '1CD9CE', '8010 293102'),
('0005432919831', '1FD73D', '7536 604494'),
('0005432925006', '0F46D7', '6755 527356'),
('0005432947788', '92B3F1', '9845 778210'),
('0005432947847', '0F6C9F', '8402 588138'),
('0005432948024', '45B80D', '9467 361923'),
('0005432948060', '857998', '7638 371599'),
('0005432953829', 'D7AE94', '5476 989954'),
('0005432966527', '4D2625', '3572 369796'),
('0005432966690', '4B298B', '2316 020967'),
('0005432966695', '437210', '2582 310408'),
('0005432966722', '08D784', '3049 681615'),
('0005432966826', '63B23F', '5841 017194'),
('0005432984605', 'F11565', '5993 933624'),
('0005432984757', '661C8E', '2130 069688'),
('0005432984843', '8CD5F0', '4129 504880'),
('0005433007940', 'EF9193', '9983 663463'),
('0005433008104', 'B05893', '7662 686494'),
('0005433008193', '4ED2F4', '2405 679783'),
('0005433008249', '1E9BA7', '0631 699035'),
('0005433008395', '06E54D', '1396 220801'),
('0005433008438', '800F0F', '7469 877018'),
('0005433008473', '613364', '5529 477693'),
('0005433035493', '952788', '8494 560269'),
('0005433035528', '05B4D9', '0807 856260'),
('0005433035589', 'D501BB', '1800 353316'),
('0005433035738', 'B4296F', '5977 856637'),
('0005433035954', 'DFD2D9', '6912 807674'),
('0005433035967', 'FEEA12', '2925 822698'),
('0005433036149', 'E44A84', '8332 904914'),
('0005433036212', '430E4C', '6332 812064'),
('0005433057437', 'EB6D2C', '5703 062800'),
('0005433057493', 'BC4F9C', '7167 504985'),
('0005433074552', '81AAE4', '9347 953583'),
('0005433074329', 'B92C89', '6985 029593'),
('0005433074340', '6E14EB', '3794 311445'),
('0005433101249', 'DB83A9', '3415 605101'),
('0005433101254', '6E1007', '9539 769312'),
('0005433101256', 'B79F7B', '7311 959696'),
('0005433101460', '48998B', '5874 996236'),
('0005433101571', '2A7947', '6766 664035'),
('0005433101711', '800528', '4817 106351'),
('0005433101787', '2CC534', '0604 412279'),
('0005433102020', 'C7143D', '9798 114159'),
('0005433109917', '3D1140', '3945 194774'),
('0005433111492', '1B8614', '4262 785232'),
('0005433113505', '2C8E56', '7957 628032'),
('0005433123666', '9C364D', '4375 395757'),
('0005433123685', '18666A', '4341 192205'),
('0005433129259', 'BB7194', '2259 193530'),
('0005433131640', '2A0A61', '1632 551643'),
('0005433151341', 'EC2DEC', '8638 686826'),
('0005433159295', '1C1D2D', '0647 216630'),
('0005433165876', 'DA34D1', '1842 222760'),
('0005433168335', 'BD93A6', '7381 997432'),
('0005433180727', '518B30', '2334 262825'),
('0005433180849', 'A1D4A1', '7289 990823'),
('0005433180895', '0A802B', '0227 882454'),
('0005433180989', '63298C', '1122 733468'),
('0005433185968', 'C94E7A', '5546 085386'),
('0005433192893', 'ACC8B9', '3263 132306'),
('0005433192911', 'B46F60', '4654 256464'),
('0005433202248', '172B15', '6961 573846'),
('0005433202261', '8B11BA', '5041 723852'),
('0005433202326', 'A1EFC4', '5398 664585'),
('0005433233175', '2D3BB8', '4547 129164'),
('0005433233232', '2ACCFB', '8984 162308'),
('0005433233430', '9FA8EE', '9945 116263'),
('0005433233679', 'BF0909', '3962 723270'),
('0005433233767', '990608', '3838 999643'),
('0005433233923', '39A3BA', '0636 842042'),
('0005433251098', '462461', '8921 583228'),
('0005433251224', '489681', '9642 554931'),
('0005433251269', 'E8C840', '4417 652332'),
('0005433251334', '22967C', '8316 749635'),
('0005433255050', '08F456', '7638 313684'),
('0005433266567', '23B3E1', '9899 401254'),
('0005433266692', '2E177B', '6327 033722'),
('0005433284874', 'FCE2FB', '5684 748219'),
('0005433285120', '18D0E4', '3503 694916'),
('0005433285149', 'C188EA', '0539 376081'),
('0005433289733', '28EA32', '5645 994868'),
('0005433341514', '5B8BEB', '4561 366072'),
('0005433341644', 'A2B51F', '7346 598716'),
('0005433341769', 'BA331C', '6532 429265'),
('0005433341838', 'BDDD9C', '7808 577619'),
('0005433342042', '9356AE', '2647 318997'),
('0005433342057', '5A4286', '4400 500734'),
('0005433342264', '013D07', '5223 402977'),
('0005433342325', 'BFFB88', '3290 650676'),
('0005433342643', 'F74CFC', '1381 919176'),
('0005433342854', '00A179', '7316 681200'),
('0005433342948', 'A59D40', '1803 763643'),
('0005433367323', 'ED70E4', '4256 029153'),
('0005433367364', '4E056B', '4748 697712'),
('0005433367614', 'A59057', '4043 714623'),
('0005433367778', '895007', '7659 859154'),
('0005433373456', '7DC3DE', '8236 923753'),
('0005433397184', 'BA7C7D', '7061 664758'),
('0005433397304', '9E77B7', '1269 321992'),
('0005433397327', 'BBEA82', '2280 445521'),
('0005433397364', '7B291F', '6886 855337'),
('0005433397504', '1C10BC', '2505 969445'),
('0005433397608', '9D2B4C', '6804 151398'),
('0005433397815', '15D62C', '9205 875126'),
('0005433397704', 'F5FFC0', '3225 853297'),
('0005433397894', '73A1FA', '3516 661468'),
('0005433400951', '6E5229', '8416 490185'),
('0005433407541', 'AD2FAA', '8480 541623'),
('0005433415382', '00E2A4', '2837 668077'),
('0005433415402', '556B2F', '3809 516393'),
('0005433415415', '514E8B', '3724 067482'),
('0005433420377', '2EC96F', '3730 547776'),
('0005433434330', '5204A3', '6102 713996'),
('0005433434347', 'BE9744', '2190 012211'),
('0005433434527', '97C24A', '0507 568430'),
('0005433438792', '9BFCD2', '8256 020393'),
('0005433449814', '810C1C', '9844 182446'),
('0005433459195', '3033E4', '2825 883902'),
('0005433473153', 'A1D9B0', '7538 320512'),
('0005433481112', '56AEDA', '3938 868449'),
('0005433481117', '136D6D', '6593 997403'),
('0005433481129', 'DB6376', '6017 413993'),
('0005433496453', '46D576', '9755 281396'),
('0005433496722', 'E7041C', '9917 648088'),
('0005433496755', '3D47E9', '5285 353139'),
('0005433506892', '290291', '5986 422627'),
('0005433511831', '51D832', '2984 668660'),
('0005433511872', 'B81968', '8014 712719'),
('0005433511892', '51751D', '5271 345739'),
('0005433516813', '5B315A', '9464 619491'),
('0005433527207', '153C0F', '0713 421279'),
('0005433531249', '42BC82', '0884 834324'),
('0005433533247', 'DA4D23', '4195 807007'),
('0005433534482', '9400D8', '8117 414255'),
('0005433538733', 'E3E4EF', '1275 678056'),
('0005433568399', 'D6EA86', '1421 492262'),
('0005433568752', 'A7B0CC', '7732 977359'),
('0005433568794', '78EFDE', '1456 299950'),
('0005433568918', '29D3C2', '1897 167343'),
('0005433577593', '6D5371', '4868 043167'),
('0005433613423', 'F47DDA', '2693 879782'),
('0005433613481', 'FEDC31', '3464 942233'),
('0005433613580', '7A04EC', '5343 011158'),
('0005433613642', 'D2187E', '2314 679374'),
('0005433613656', '61DEC3', '3812 273026'),
('0005433613935', 'DAFC72', '2000 394223'),
('0005433613985', '185CB8', '7554 127842'),
('0005433614049', '2A5356', '1174 314594'),
('0005433614142', 'BEA4AB', '1890 938396'),
('0005433614251', '6C0122', '9143 129510'),
('0005433614317', 'FA5817', '2565 344108'),
('0005433614326', 'A86374', '6479 840320'),
('0005433614330', 'C78564', '4224 728915'),
('0005433614364', '053EFD', '8781 064705'),
('0005433614440', 'A5863B', '9392 991860'),
('0005433633598', 'F066EA', '8365 023867'),
('0005433633716', 'CCC49F', '4924 123804'),
('0005433642100', '76C0D2', '7928 718127'),
('0005433642166', '42AD10', '8421 753332'),
('0005433642222', 'DE28AA', '1630 191300'),
('0005433650397', '762159', '7766 361140'),
('0005433650403', 'C75B95', '0901 173534'),
('0005433650415', 'F4BDF4', '7718 801848'),
('0005433654740', '06C81D', '7882 902455'),
('0005433679804', '8E18D2', '3178 164354'),
('0005433679817', '12C92A', '3806 974044'),
('0005433679929', 'F81033', '6463 638153'),
('0005433679988', '9A7FA6', '2391 344017'),
('0005433680120', '7B8F1D', '8753 819918'),
('0005433680221', '0C3137', '0068 262222'),
('0005433680333', 'B3BE58', '2257 187061'),
('0005433684415', '753297', '6492 023562'),
('0005433715293', 'EC4D64', '5123 303680'),
('0005433715312', '72E76C', '2144 547219'),
('0005433715371', '66E681', '7822 307779'),
('0005433715527', '6F8EB1', '3085 521854'),
('0005433715608', '846509', '5288 241607'),
('0005433715617', '3DE1BD', '9826 079072'),
('0005433715657', '1B2EB2', '6263 671089'),
('0005433715824', '4ED817', '9945 726334'),
('0005433722116', '1C8DA1', '1218 162089'),
('0005433722117', '14C1D5', '7370 043818'),
('0005433722186', '4BAEAD', '0061 425079'),
('0005433724783', '10B62C', '9730 256523'),
('0005433753400', '1DE60B', '2724 497358'),
('0005433753478', '0B7ABE', '9594 661746'),
('0005433753603', 'EE0C86', '0511 153779'),
('0005433753778', 'CC1AAB', '2770 147472'),
('0005433753835', '04E9C8', '3797 094677'),
('0005433753850', 'B5FF5E', '8029 744451'),
('0005433753936', 'E8E7A5', '5269 613451'),
('0005433753948', '613D31', '4084 521745'),
('0005433753963', 'A7B980', '0625 658593'),
('0005433754061', '0B368D', '8329 415743'),
('0005433754073', '38095A', '3827 200319'),
('0005433754118', '5A3AF9', '1957 836471'),
('0005433754126', '646522', '3391 273839'),
('0005433763013', '87B6A4', '1201 667509'),
('0005433763061', '9E562B', '6177 671066'),
('0005433766588', 'C05061', '6542 753407'),
('0005433784367', 'D562DA', '5105 099382'),
('0005433784508', 'E4CD8F', '4434 980578'),
('0005433784512', '19F7D2', '3471 460216'),
('0005433784584', 'F31DB2', '7441 410759'),
('0005433784666', '8FA8C1', '3515 918893'),
('0005433784856', '1E75B7', '0559 131466'),
('0005433805302', '0811C1', '8250 159299'),
('0005433808358', '55C0CD', '8130 943927'),
('0005433810527', 'ECE48B', '6789 900893'),
('0005433815308', '13E68E', '7185 878946'),
('0005433815343', '2901DC', '8095 415250'),
('0005433845951', 'DEE650', '0563 959080'),
('0005433845973', '5BA186', '9039 679740'),
('0005433846078', 'C15144', '6123 066016'),
('0005433846144', 'F0E879', '7125 960086'),
('0005433846175', '3D9A9E', '2705 432032'),
('0005433846200', '03BEBE', '6458 428190'),
('0005433846224', '20D69F', '0629 098374'),
('0005433846271', 'EE1268', '1809 628772'),
('0005433846478', '8104AB', '6921 614956'),
('0005433846488', 'CFA067', '3926 461453'),
('0005433846548', '17F738', '3017 126490'),
('0005433867747', 'C08951', '1507 304665'),
('0005433867799', '282679', '4265 055220'),
('0005433868075', '28B842', '4308 386693'),
('0005433868235', '931E2A', '7752 528871'),
('0005433875354', '91D377', '5679 528388'),
('0005433921898', 'EC22E6', '1363 512254'),
('0005433921982', '5419BD', '3180 280645'),
('0005433922152', '4BB9F7', '3436 994319'),
('0005433922193', '01AA0C', '7824 921856'),
('0005433922318', '58D750', '8728 638417'),
('0005433922409', '381DA5', '2332 665869'),
('0005433922449', '6355EE', '0338 098580'),
('0005433922479', '82416A', '8864 348491'),
('0005433922698', 'B3C996', '0910 124422'),
('0005433922745', '4C4037', '7644 645820'),
('0005433922810', '902975', '1423 351378'),
('0005433923033', '74B64E', '2195 554454'),
('0005433927410', '078D95', '0370 846809'),
('0005433960008', '4EA6DF', '8815 015710'),
('0005433960021', '07682F', '0825 762103'),
('0005433960225', 'E17068', '0554 153860'),
('0005433960227', '6B80EB', '3974 261463'),
('0005433960283', '4BE70C', '6265 722110'),
('0005433960344', '968926', '0258 882092'),
('0005433960414', 'D3EADA', '8864 744159'),
('0005433960611', '5A9E0D', '3279 868561'),
('0005433960720', 'A351C2', '5937 802367'),
('0005433960725', '9765AF', '2307 144685'),
('0005433960742', 'C3143A', '4838 569012'),
('0005433985251', 'BC8AA3', '3114 460653'),
('0005433985379', '32FB0D', '2237 401174'),
('0005433985564', '1654D0', '8856 977711'),
('0005433985770', 'B2C977', '1603 164980'),
('0005434022659', '0C14FC', '6710 589898'),
('0005434022773', 'CC9484', '4753 500330'),
('0005434022919', '5E8CFE', '1300 425217'),
('0005434022943', 'A07CE4', '0923 819798'),
('0005434023122', 'BC60E7', '8259 290210'),
('0005434023460', '3F0281', '2528 851951'),
('0005434023518', '95AC4F', '3344 935282'),
('0005434023548', '271B5E', '8252 256388'),
('0005434028264', '987808', '6044 800387'),
('0005434032002', 'C30FB3', '7839 720080'),
('0005434066474', '797110', '6381 245485'),
('0005434066552', '0B0C24', '0202 777368'),
('0005434066761', 'B85C43', '1613 107309'),
('0005434066782', '453B54', '6538 083253'),
('0005434066817', '52DD3E', '3285 072762'),
('0005434066846', '06257B', '7999 225428'),
('0005434067043', '4E1CCB', '1486 291789'),
('0005434067306', '093FC1', '6680 657456'),
('0005434067376', 'E31887', '8952 971465'),
('0005434067388', '684E4B', '3162 010442'),
('0005434081563', 'B8AC70', '0915 011815'),
('0005434081568', 'EDD51B', '4852 567858'),
('0005434081572', '7721D6', '7366 718506'),
('0005434084879', '6434D2', '0916 462538'),
('0005434087493', '3E38FA', '5904 608995'),
('0005434095082', '461678', '8752 518021'),
('0005434095194', '2782F9', '0147 442419'),
('0005434136683', '9667C7', '8791 361182'),
('0005434136816', 'F1D689', '0702 624011'),
('0005434136933', '8A5D1F', '9010 356844'),
('0005434137268', 'B2F833', '3084 460242'),
('0005434137381', '7494B6', '0619 402475'),
('0005434137487', 'BEF5E6', '6094 731181'),
('0005434137536', '49C24E', '8020 925632'),
('0005434137540', 'C7C4EE', '4981 145748'),
('0005434137679', '6D2DC7', '8160 139814'),
('0005434137995', '48CD71', '4741 138248'),
('0005434137998', 'E91795', '6483 992238'),
('0005434143698', '3521CF', '9405 581528'),
('0005434143714', '8F0F34', '8769 603804'),
('0005434149613', '19F35E', '2712 017017'),
('0005434152753', 'C0B03C', '0580 374634'),
('0005434157444', '4452BD', '6938 600964'),
('0005434163495', '9EA4B0', '1906 208121'),
('0005434163501', 'B03611', '9655 549660'),
('0005434163541', '8CF81C', '9516 701886'),
('0005434163589', '4DDCC2', '4049 164220'),
('0005434171011', '32DF12', '0084 414318'),
('0005434173487', 'D998A2', '8451 462241'),
('0005434175692', '4AFDA2', '3086 574469'),
('0005434181966', 'ABE273', '0840 568334'),
('0005434182012', '907D4C', '0013 640805'),
('0005434183573', 'D99B0A', '4016 492158'),
('0005434184653', '6E339D', '1750 583047'),
('0005434189169', '03E65D', '5848 648016'),
('0005434190397', '2D87D9', '8006 599058'),
('0005434191255', '4F3008', '7185 465731'),
('0005434213891', '2C2180', '4243 899630'),
('0005434213941', 'EB57E5', '1024 801182'),
('0005434214011', '895D44', '1698 665082'),
('0005434214014', 'F619FE', '4686 801057'),
('0005434214155', '13B48A', '4401 124798'),
('0005434214207', 'C98459', '1437 310475'),
('0005434214216', 'E510C4', '5653 656776'),
('0005434214373', '0C24FA', '6713 989464'),
('0005434228969', '1A8EA4', '4235 210282'),
('0005434229057', '559C8C', '5729 194249'),
('0005434229130', '8B1441', '6480 141376'),
('0005434229183', '9C4C2A', '2468 376180'),
('0005434229239', '73EC3C', '0771 011760'),
('0005434229269', '1041B6', '6209 039179'),
('0005434229279', 'D25DC3', '8790 398790'),
('0005434244669', '14A3EB', '2192 633874'),
('0005434244750', '5746BB', '5447 458963'),
('0005434244865', 'F98C9E', '7635 932864'),
('0005434247104', 'A323FF', '6292 826748'),
('0005434251798', '5A7217', '3076 196966'),
('0005434251834', '500123', '5172 792231'),
('0005434251866', 'A605DB', '5284 706463'),
('0005434251912', '13168F', '8155 172382'),
('0005434251945', 'AA7EC6', '7699 593081'),
('0005434264792', '9D9F0C', '4703 434837'),
('0005434264987', 'D564B5', '1505 802863'),
('0005434265030', 'E4320D', '2847 097484'),
('0005434267921', 'BE84B3', '9925 275179'),
('0005434271282', 'C9D0C5', '2714 921431'),
('0005434286897', 'ED6514', '2460 538772'),
('0005434287035', '629F86', '8793 848523'),
('0005434287120', '48B606', '1346 140894'),
('0005434287216', '8C8060', '2431 576769'),
('0005434299494', 'BC1BC1', '5265 367650'),
('0005434299524', 'E5C3E5', '5166 397925'),
('0005434302419', '104E9C', '3677 505881'),
('0005434302857', 'EDACC4', '0830 778275'),
('0005434319287', '70B8C9', '1117 858606'),
('0005434319356', '5BE56E', '5491 068943'),
('0005434325589', '6628B8', '7227 083190'),
('0005434343626', 'AC9E4C', '3664 636813'),
('0005434343628', '5C910B', '5852 920576'),
('0005434343685', 'C88C77', '9334 926683'),
('0005434343860', '0D6434', '9148 754693'),
('0005434351584', '7BCCE2', '9112 836045'),
('0005434373901', '36AC4E', '7349 183865'),
('0005434374291', '8A9BFA', '6934 673345'),
('0005434374522', '553CB5', '9464 677494'),
('0005434374550', 'B51998', '2803 134881'),
('0005434406700', 'CF3266', '5591 303876'),
('0005434406900', '570506', '8044 381127'),
('0005434406915', '22A952', '4320 955401'),
('0005434407059', '46289A', '8913 303093'),
('0005434407069', 'E3B32D', '7512 360045'),
('0005434407158', '1C6143', '6190 434979'),
('0005434407229', '1300D3', '9981 471797'),
('0005434407260', '3E5ACD', '9261 024063'),
('0005434407576', 'F646E6', '7066 901200'),
('0005434411721', '463446', '1277 032164'),
('0005434411769', 'F97695', '7130 965799'),
('0005434426110', 'EC8ADC', '0142 398610'),
('0005434426159', 'CE8730', '9670 583322'),
('0005434426190', '696FF6', '4469 022475'),
('0005434426452', 'D7B868', '2402 780466'),
('0005434426481', 'C1219B', '4593 178184'),
('0005434426564', 'F9529E', '8587 954894'),
('0005434443638', '1BA95A', '9139 032719'),
('0005434446478', '32D4E2', '0694 069394'),
('0005434458478', '6BCE84', '4178 436958'),
('0005434458512', '9D0015', '8020 365587'),
('0005434458692', '7A4305', '3942 777659'),
('0005434458695', 'A152EE', '9059 926504'),
('0005434460478', '0BD6F7', '6613 512574'),
('0005434466373', 'FA8F2C', '4640 317343'),
('0005434466431', '13CB2D', '8078 062403'),
('0005434467732', 'E6226C', '7092 177837'),
('0005434479905', 'B85F73', '2678 825667'),
('0005434480014', 'A6FF84', '9286 477546'),
('0005434480107', 'D9D64D', '1115 852066'),
('0005434480163', 'FEF95E', '5853 323289'),
('0005434480221', '1A6738', '5981 752226'),
('0005434480281', 'EB4827', '2900 482919'),
('0005434503656', 'E4873C', '5622 000313'),
('0005434503719', '72A41F', '3580 960068'),
('0005434503968', '02662C', '1554 574033'),
('0005434503971', '90B9DF', '3032 193593'),
('0005434509028', '386344', '5189 640217'),
('0005434509071', '9FAEC6', '5043 902409'),
('0005434509134', '52D8B7', '5847 651243'),
('0005434513557', '429849', '2324 274398'),
('0005434520209', '47B1AD', '6910 731888'),
('0005434523755', 'BC3FBD', '5622 601852'),
('0005434550556', 'CE444B', '6285 630780'),
('0005434550759', '7B49B0', '7455 172136'),
('0005434550765', '56356C', '6271 123189'),
('0005434550932', 'B3188B', '6481 843024'),
('0005434550975', 'E2F358', '3518 491791'),
('0005434554028', '9E71A6', '1101 421513'),
('0005434565792', '068C7D', '9909 991641'),
('0005434565886', '8E6A65', '3643 323819'),
('0005434565887', '20C50F', '7894 327281'),
('0005434573155', 'B96F5F', '5851 789329'),
('0005434573167', 'B6F13E', '8078 469814'),
('0005434573278', '09E817', '4499 000669'),
('0005434573321', '473308', '5086 033990'),
('0005434600542', 'F375AA', '9031 689664'),
('0005434600481', '2844F9', '0566 593847'),
('0005434600650', '9DA13F', '0896 309383'),
('0005434600665', '974FD1', '8410 675332'),
('0005434608289', 'DB330A', '1313 078258'),
('0005434620239', '3C9990', '1311 194145'),
('0005434620415', '92F38D', '6371 776761'),
('0005434620503', '61EC1E', '7994 793632'),
('0005434639218', 'EC6B4A', '4678 372871'),
('0005434654259', 'A0564A', '5545 824879'),
('0005434654361', 'C3FBB5', '0179 987233'),
('0005434654501', 'A0EC74', '4280 998566'),
('0005434656527', 'F78BF5', '8373 239105'),
('0005434723512', '3ED724', '6597 525983'),
('0005434723534', 'D73B72', '7707 217325'),
('0005434723771', '8FCD39', '3660 787805'),
('0005434723841', '0A4479', '2770 799043'),
('0005434723844', 'B2C5DA', '0987 946995'),
('0005434724038', '5C7CDD', '3523 529370'),
('0005434724065', '78677F', '3204 797446'),
('0005434724248', '38EAE8', '3520 515134'),
('0005434724265', 'ACFDB6', '9658 754016'),
('0005434724373', '266501', '4737 532903'),
('0005434724577', '41F705', '8478 503079'),
('0005434724653', '086C71', '4018 041042'),
('0005434724940', 'A53482', '3598 445183'),
('0005434725199', '907E81', '7016 153135'),
('0005434732960', '4E3BB8', '2434 307864'),
('0005434732970', '467340', '3361 750288'),
('0005434755815', '2F548F', '8843 481823'),
('0005434755921', '90700C', '3905 895739'),
('0005434755924', '5D69B1', '8162 741172'),
('0005434821473', '6C4C22', '5810 066357'),
('0005434821481', '7B210F', '7019 798981'),
('0005434821531', '9F1F4A', '0152 528164'),
('0005434821562', 'BDF738', '8831 636858'),
('0005434821806', '04A1E0', '9080 680376'),
('0005434821810', '2BFCE3', '2199 872426'),
('0005434822003', '772794', '6245 225717'),
('0005434822135', 'A78B62', '9330 345569'),
('0005434822204', 'D6EF34', '5844 767633'),
('0005434822365', '682F7A', '1639 828839'),
('0005434822410', '223571', '4991 527236'),
('0005434822776', '36695F', '2272 023532'),
('0005434822835', 'F8FCE7', '7748 283986'),
('0005434822845', 'C7DE6B', '7824 284446'),
('0005434822863', 'BC69FB', '2858 921488'),
('0005434823366', 'FFFEF3', '2963 853619'),
('0005434823386', '5C6351', '1748 563058'),
('0005434831097', 'E885C6', '2224 679690'),
('0005434831139', '906671', '3759 151200'),
('0005434876645', '60A7CB', '3490 450117'),
('0005434876805', 'CC0D46', '5134 321273'),
('0005434876843', '2D9A49', '9441 329236'),
('0005434877035', '17D34B', '3142 034949'),
('0005434877167', 'C25026', '5119 482552'),
('0005434877780', '11215B', '2203 558103'),
('0005434906498', 'FF3179', '9097 351811'),
('0005434906574', 'D1F090', '3285 964928'),
('0005434906615', 'CC3636', '8589 030152'),
('0005434906808', 'AC5630', '1465 011265'),
('0005434906913', '2C2C7E', '2009 111210'),
('0005434907170', 'B1BE22', '6935 846830'),
('0005434925337', 'AA2864', '3233 365605'),
('0005434925425', '3A32B9', '5313 933328'),
('0005434925508', 'FA179C', '4705 571555'),
('0005434925513', 'E73667', '2605 175309'),
('0005434925691', 'A3CAD1', '7181 924583'),
('0005434925749', '40BA6F', '8628 969116'),
('0005434928256', '27C9D2', '6711 347410'),
('0005434937902', '0D9FBA', '3026 339615'),
('0005434937914', 'EA8F34', '8086 043629'),
('0005434937990', 'D9F567', '3851 619562'),
('0005434937992', '694FCC', '1746 375059'),
('0005434938025', '1845E4', '3127 707841'),
('0005434943252', '1C6F9A', '5570 259287'),
('0005434947961', 'F94508', '9454 279810'),
('0005434947974', '8F7894', '7014 545979'),
('0005434950477', '4F5807', '4776 741379'),
('0005434952477', '80099A', '3882 200930'),
('0005434963901', '1A0514', '3255 630221'),
('0005434963953', 'DF875D', '9264 469522'),
('0005434964001', '287856', '9778 620138'),
('0005434964115', 'BB0B30', '5934 007648'),
('0005434964174', '7BEFE4', '2513 666244'),
('0005434979322', 'AD969F', '0438 883083'),
('0005434979574', 'E83724', '2054 708369'),
('0005434983274', '3B6314', '1643 198914'),
('0005434993862', '61BC56', '4932 048838'),
('0005434993875', '3047C0', '5823 793807'),
('0005434993876', '856B9D', '2425 742592'),
('0005435006883', '3891CD', '8749 839366'),
('0005435006945', 'B79E7E', '8646 570198'),
('0005435038659', '33581F', '2530 186124'),
('0005435038804', '1CD6BB', '7142 900584'),
('0005435038817', '1FD01A', '4402 499411'),
('0005435038821', 'A72557', '8951 801625'),
('0005435038864', '01559A', '8268 111882'),
('0005435038959', '3695B3', '8031 175882'),
('0005435038995', '9578A3', '4351 968345'),
('0005435039037', 'FF46D2', '0986 283933'),
('0005435039356', 'CAAEC3', '0357 665966'),
('0005435039388', 'F4802D', '7571 879911'),
('0005435039465', '3E0A41', '8580 314145'),
('0005435039484', '2BFCF9', '8315 366534'),
('0005435039516', '27FD0F', '7660 720016'),
('0005435039579', '8BA8A7', '5982 315645'),
('0005435039628', '0695A8', '6971 180150'),
('0005435068267', 'B6BCD2', '0419 258958'),
('0005435068546', '2BFAEF', '2882 009978'),
('0005435068566', 'DEE270', '7934 862853'),
('0005435068636', '099607', '0432 137671'),
('0005435068928', '01D88E', '8595 228425'),
('0005435068971', '93C877', '2650 233439'),
('0005435082673', '0F5308', '9881 237801'),
('0005435082737', '7BAC7E', '2438 126603'),
('0005435091958', 'F72A67', '8350 453466'),
('0005435103895', 'E01DDE', '5571 292812'),
('0005435103921', '8F0CD9', '8072 800959'),
('0005435125694', 'B01216', '4129 768288'),
('0005435125724', '3CD75E', '1909 995082'),
('0005435125806', '0B1671', '5867 506366'),
('0005435126184', 'EF2869', '5426 570152'),
('0005435126191', 'B7CE3C', '9792 678452'),
('0005435132850', 'FF50E5', '2605 988944'),
('0005435142511', '55B212', '8209 745819'),
('0005435149808', '7FB491', '5855 238693'),
('0005435149858', '88E9B4', '6035 792124'),
('0005435149898', 'F4E254', '3139 964860'),
('0005435153651', '6306F7', '6502 360187'),
('0005435160146', '8C48E8', '2648 802083'),
('0005435160199', 'BF9828', '1262 786874'),
('0005435163155', '71F3C7', '8344 055519'),
('0005435163170', '2C78B8', '3791 140748'),
('0005435176840', '5228CD', '6401 222291'),
('0005435212349', '008A31', '5781 596406'),
('0005435212579', 'CCA119', '9772 809667'),
('0005435212652', 'E37EE7', '7774 850578'),
('0005435212691', '50F180', '3144 038117'),
('0005435212928', 'DAD4DA', '4802 601244'),
('0005435212937', '3469AD', '9301 728486'),
('0005435213431', 'AC4B2B', '4027 542227'),
('0005435213436', '4EAAD1', '2617 451564'),
('0005435218111', 'D7BE70', '5609 370069'),
('0005435221044', 'A2A91D', '0592 152579'),
('0005435229354', '97C1B9', '1957 759755'),
('0005435242482', 'E3879F', '7387 138120'),
('0005435242543', '58090F', '6154 726728'),
('0005435242614', '07A898', '5404 360765'),
('0005435242649', '9B3769', '8369 457494'),
('0005435242736', 'EA5F32', '7096 558715'),
('0005435252526', '10426E', '2231 275687'),
('0005435252553', 'A48131', '2042 798761'),
('0005435263499', '4A9D78', '9536 801641'),
('0005435263594', 'B72411', '7321 454812'),
('0005435269649', '2D6B2F', '3418 991255'),
('0005435269708', '56410A', '3156 251351'),
('0005435282425', '9563E6', '9945 775245'),
('0005435282429', '9D15A7', '5413 934881'),
('0005435286589', 'C3E80A', '0690 216512'),
('0005435293216', '3CC087', '5964 825410'),
('0005435293220', '610CD9', '2300 575368'),
('0005435296973', '7B18A5', '2043 814148'),
('0005435297007', 'EBDE04', '7904 309886'),
('0005435297045', '10A3C9', '3823 628133'),
('0005435302140', '88814D', '4429 810051'),
('0005435304097', '26A8D7', '4483 081121'),
('0005435310952', '5B0B0E', '5946 030789'),
('0005435319444', '33CB20', '7451 890646'),
('0005435319536', '9CCF35', '0399 162589'),
('0005435326688', '40A3CD', '1156 860974'),
('0005435326713', 'D6EF24', '2412 344633'),
('0005435332295', '2C350E', '9233 949755'),
('0005435332299', '9151C7', '7403 052773'),
('0005435332314', 'B75549', '8725 180110'),
('0005435340105', '30F1FD', '6139 829830'),
('0005435340171', 'C59C1D', '9087 723674'),
('0005435372247', '5AB79F', '6598 531673'),
('0005435372521', 'A4601D', '7839 680468'),
('0005435372526', '15183C', '4584 096902'),
('0005435372575', 'AFE9F6', '6226 341185'),
('0005435372768', '483284', '8933 133520'),
('0005435372899', '4C8EF1', '0214 328170'),
('0005435372950', '06BCFA', '7026 968013'),
('0005435373071', '6B85A6', '4033 842077'),
('0005435373111', '1971EE', '5020 718090'),
('0005435383085', '21F73B', '1647 197438'),
('0005435383094', '80302A', '4806 785523'),
('0005435390213', '912658', '2197 294903'),
('0005435423738', '9C643C', '0114 755105'),
('0005435423757', 'CE6087', '8494 870289'),
('0005435423939', '5B643C', '3777 668707'),
('0005435424012', '54C53D', '3890 711648'),
('0005435424106', '3A8759', '1578 369658'),
('0005435424197', '7591D1', '8243 508495'),
('0005435424260', 'ADA234', '8361 501880'),
('0005435424425', 'DBE9BD', '2324 920822'),
('0005435424442', '921367', '4453 997989'),
('0005435424455', 'E43032', '9364 236943'),
('0005435437641', '12BA3C', '9809 997589'),
('0005435437650', '380BD1', '3847 530265'),
('0005435437873', '4C2905', '8422 740011'),
('0005435461839', '16576E', '1322 305064'),
('0005435461846', 'D7B107', '5214 476362'),
('0005435461977', '52DC6E', '3411 143216'),
('0005435462039', 'DAC505', '5378 873376'),
('0005435462073', '775A7B', '6909 530256'),
('0005435462098', '77D5CE', '5744 892837'),
('0005435462184', '346ECF', '6978 295969'),
('0005435462254', '95EF97', '3624 675141'),
('0005435476645', '8B2BB9', '4780 789491'),
('0005435487519', 'A1526B', '0416 497112'),
('0005435487629', '55CB14', '2913 465256'),
('0005435487741', 'EA81EB', '0537 206095'),
('0005435502025', '8DB881', '1552 348332'),
('0005435502056', '1A9394', '3174 734015'),
('0005435502108', '549C5E', '9067 266328'),
('0005435502116', 'ADF713', '7434 214759'),
('0005435502120', 'AC9E99', '1532 652163'),
('0005435502151', '0C9856', '5124 932005'),
('0005435502154', 'C1A2A3', '0800 503080'),
('0005435502198', '33905A', '5899 744730'),
('0005435508300', 'FE7F5F', '5762 063329'),
('0005435508311', '2113F6', '7570 066068'),
('0005435517685', '52D7AC', '5477 134170'),
('0005435517724', '16EBA7', '4913 505313'),
('0005435517802', 'D68103', '6636 865633'),
('0005435517819', '90AFD1', '2940 030843'),
('0005435528972', '20B904', '6278 727134'),
('0005435529088', '39F635', '7409 763703'),
('0005435529105', 'F627D9', '7451 048591'),
('0005435529186', '5509B8', '2241 825802'),
('0005435540798', '052E4F', '9823 061655'),
('0005435540809', 'C82ED5', '5719 697058'),
('0005435540844', '8F08FA', '0103 975690'),
('0005435540857', '867CBE', '3175 519998'),
('0005435545614', '37DA77', '9354 614348'),
('0005435548442', 'A020CC', '7583 489973'),
('0005435554117', 'CA2CA5', '2880 181937'),
('0005435558053', '04589B', '8500 903308'),
('0005435611886', 'D82E87', '2969 359704'),
('0005435612104', 'F93CA1', '6531 838502'),
('0005435612157', '62434A', '2489 768432'),
('0005435612319', 'FF379A', '1768 199249'),
('0005435612492', '326318', '7621 118710'),
('0005435612611', '743463', '2349 521048'),
('0005435612628', 'CD4888', '5863 076007'),
('0005435612773', 'FB82D0', '8382 678276'),
('0005435612872', '62D320', '3032 793833'),
('0005435612915', 'B6C3F8', '4110 465768'),
('0005435613024', '6D2B96', '5076 625430'),
('0005435613101', '1C20F5', '8525 623889'),
('0005435613168', '58F6B7', '5053 823182'),
('0005435613423', 'CDA9B5', '7724 995459'),
('0005435625965', '637594', '3865 751556'),
('0005435625997', 'C4C5DE', '4027 387642'),
('0005435626009', '631156', '6643 616822'),
('0005435652360', '41C5DD', '4867 397057'),
('0005435652390', '5B99C2', '0709 875884'),
('0005435652490', 'FBD40D', '5496 199429'),
('0005435652559', '810013', '8187 232091'),
('0005435652582', 'B26CCC', '0442 890481'),
('0005435652640', 'F58ED8', '4719 831473'),
('0005435652770', '8FA18D', '5836 664438'),
('0005435652828', 'AFE72E', '2905 563767'),
('0005435652847', 'F3C9EE', '0090 167179'),
('0005435652914', 'E77B0B', '1014 167293'),
('0005435660033', 'EE4247', '8708 374308'),
('0005435660057', 'E1080E', '1852 569835'),
('0005435661885', '9143A3', '6970 861506'),
('0005435661910', '3FF5BB', '6085 457922'),
('0005435681437', '2B3461', '2314 149602'),
('0005435681503', 'BA7C26', '5020 641256'),
('0005435681617', '0757AA', '2370 290964'),
('0005435681654', 'B249EF', '0915 139012'),
('0005435681662', 'DB83BF', '8804 201263'),
('0005435681849', '33B251', '5516 533118'),
('0005435681924', '55A931', '9474 726192'),
('0005435696883', '438F9C', '8369 603015'),
('0005435697131', '4C2716', '2109 874474'),
('0005435706243', '46D8B4', '6579 943831'),
('0005435715173', '03AC12', '9679 572931'),
('0005435715268', '8E362D', '2654 830584'),
('0005435722015', 'E5B327', '4256 454031'),
('0005435725511', 'B38C64', '1889 744945'),
('0005435732209', 'F5C306', '5531 745042'),
('0005435765132', '84C793', '7531 528358'),
('0005435765133', '553D18', '4128 820568'),
('0005435765370', '6CEE6D', '5356 517711'),
('0005435765422', 'B95293', '4646 711300'),
('0005435765534', '12D3D4', '5928 251119'),
('0005435765537', '7F7001', '1996 920598'),
('0005435765858', '2C4A82', '3937 996941'),
('0005435765883', '87A338', '4165 035418'),
('0005435765884', 'C14CF6', '3082 205588'),
('0005435765917', '9056C6', '0401 860054'),
('0005435766005', '145AA3', '8736 482798'),
('0005435766018', '7CBBF8', '3090 602674'),
('0005435784903', '629056', '8621 807329'),
('0005435784941', 'C2121D', '7891 434322'),
('0005435797260', '56448A', '3175 461518'),
('0005435797398', 'BBEB57', '2325 996438'),
('0005435824311', 'D30DE9', '0788 470082'),
('0005435839027', 'AEB41E', '3591 034059'),
('0005435844282', 'CBD044', '1987 920272'),
('0005435850893', '488A42', '6795 217842'),
('0005435858497', 'B161C6', '6622 350437'),
('0005435858530', '90EE7B', '9621 588462'),
('0005435884545', '0C12C0', '6787 811041'),
('0005435884875', '063D4E', '6702 472210'),
('0005435885036', '5799FD', '2162 785430'),
('0005435885043', '3C5DEF', '4310 921805'),
('0005435893511', '4805DF', '0022 114929'),
('0005435893514', '7CB7C6', '9367 553160'),
('0005435893518', 'CC6AEB', '8133 802660'),
('0005435902434', 'F5C388', '9553 258710'),
('0005435902593', '9AB3FF', '7755 922809'),
('0005435904372', '2E713D', '3029 189390'),
('0005435907416', 'B538FA', '2981 244780'),
('0005435913855', 'E27E1C', '3528 828872'),
('0005435925059', 'CB3845', '0510 504942'),
('0005435925126', '88EB10', '8872 235263'),
('0005435925137', '7DDB16', '0581 513211'),
('0005435925204', '1781E6', '7564 846076'),
('0005435928111', '03C519', '3631 552776'),
('0005435928135', '139C79', '4058 531480'),
('0005435929605', '294CA3', '1733 750056'),
('0005435935005', '99A744', '7367 616120'),
('0005435937309', 'A694B5', '4624 218837'),
('0005435937328', 'E364FB', '0491 514466'),
('0005435937339', '3D5089', '7121 030789'),
('0005435947059', '6A4380', '9159 759932'),
('0005435947100', '5738AE', '5418 149525'),
('0005435947148', 'D7B7A2', '8608 854237'),
('0005435981566', '2BF254', '0733 430797'),
('0005435981657', '876388', '4066 144259'),
('0005435981679', '55D9B4', '8475 960570'),
('0005435981844', 'AA9C26', '3830 028536'),
('0005435981876', '064749', '7616 285853'),
('0005435982021', '95ED9B', '4910 008417'),
('0005435982118', 'B5D621', '5285 513564'),
('0005435982129', '019535', '5535 084193'),
('0005435982154', '5BBFFD', '9548 017398'),
('0005435986665', '49D7A4', '3047 107168'),
('0005435986668', '5BC8B5', '6932 366570'),
('0005435999112', '4657B5', '4947 273015'),
('0005432002050', '997E15', '1779 518628'),
('0005432002053', '8C7425', '6186 994345'),
('0005432005175', '77D011', '2581 286256'),
('0005432019852', 'D5FE56', '2298 963304'),
('0005432019895', '2BCAC8', '7153 787499'),
('0005432019945', '625B38', '0446 202131'),
('0005432020012', '7F8DB0', '7796 117785'),
('0005432020174', '9F2928', '8360 050447'),
('0005432034876', '1C88B3', '8216 410119'),
('0005432042494', '71AFAE', '9959 221518'),
('0005432042544', 'F288A4', '8240 793213'),
('0005432045587', '8E684A', '3060 091311'),
('0005432052711', 'A14171', '8419 444428'),
('0005432069530', '4AF796', '3601 062707'),
('0005432069580', 'E1B237', '1663 813650'),
('0005432069610', 'F84F36', '1466 511878'),
('0005432073383', '7B0886', '1420 560060'),
('0005432078030', '064A62', '4598 573282'),
('0005432105399', 'EA633E', '0071 591944'),
('0005432105205', '52C57F', '5714 310767'),
('0005432105461', '897C73', '4651 625646'),
('0005432109689', '41F909', '1495 888680'),
('0005432121099', '0BA98C', '6205 069527'),
('0005432121102', '630532', '2479 041225'),
('0005432121212', '37AA0F', '0736 483564'),
('0005432121301', 'C2CE1A', '1805 239711'),
('0005432125362', '846A6F', '1433 508112'),
('0005432125423', 'E2967D', '8852 418901'),
('0005432133017', '9D8BCC', '1231 741282'),
('0005432133103', 'BFCD93', '7116 688567'),
('0005432140363', '270566', '5467 384697'),
('0005432159795', '1039AF', '7437 158290'),
('0005432159811', 'AA0BFD', '5690 868633'),
('0005432159830', '11660E', '0832 910832'),
('0005432164955', '8B1B73', '3082 215735'),
('0005432164922', 'D285CF', '0661 433269'),
('0005432166850', 'C9CF5E', '2133 960464'),
('0005432166882', '48BF23', '9753 251029'),
('0005432170275', '59057C', '2081 884452'),
('0005432170343', '953159', '0786 345474'),
('0005432170371', 'A46BF9', '9506 005919'),
('0005432181375', 'A808AF', '6378 472158'),
('0005432181481', 'F9818B', '0457 836351'),
('0005432181498', '4B40A6', '6030 562209'),
('0005432181630', '4FD233', '6372 287678'),
('0005432181682', '995F0F', '5393 427929'),
('0005432186822', '2E0DA8', '0314 344046'),
('0005432186844', 'A9F860', '3434 293240'),
('0005432188597', '563151', '7431 558709'),
('0005432194503', '0431F6', '1630 299558'),
('0005432203039', '6F307E', '9137 385015'),
('0005432207638', '04699E', '6791 380351'),
('0005432211471', 'ED09E2', '3666 118827'),
('0005432211398', '1BE549', '9069 060115'),
('0005432214774', 'FC2422', '3990 122831'),
('0005432219931', '04B0CE', '8416 855771'),
('0005432219961', 'C6A101', '7066 084661'),
('0005432222756', '2ABE8D', '7746 215042'),
('0005432235594', '13BC23', '5046 643909'),
('0005432238837', '7BF245', '0185 481293'),
('0005432238869', '037292', '0039 949348'),
('0005432238917', '519C49', '2286 988734'),
('0005432261087', '02E6B6', '4535 186967'),
('0005432261158', '24B92D', '7329 958912'),
('0005432261283', '12D670', '6661 892444'),
('0005432264441', 'BB0E7F', '8973 236203'),
('0005432267814', 'F7834C', '3943 618389'),
('0005432267867', '48F371', '4517 010589'),
('0005432277698', 'BA826D', '8782 580180'),
('0005432277699', 'D058D9', '9099 401391'),
('0005432277741', '1CB442', '4527 083446'),
('0005432287122', 'CD15FA', '3118 951399'),
('0005432297237', '62F51E', '2071 502988'),
('0005432297253', '390BC8', '3487 696235'),
('0005432300183', '26493A', '9352 406586'),
('0005432300215', '64E5D9', '3094 323038'),
('0005432305737', 'D0BBA2', '3029 937654'),
('0005432328021', '1A6213', '1118 032259'),
('0005432328226', 'BE351D', '4852 600082'),
('0005432328343', '1719E4', '3104 108672'),
('0005432328373', '1383D2', '8715 381038'),
('0005432328461', '344C3B', '4103 975020'),
('0005432328477', '86898C', '5612 698618'),
('0005432335882', 'C46762', '4718 369608'),
('0005432335917', '1616A9', '1672 379595'),
('0005432335994', '35BFA3', '6700 481578'),
('0005432359739', '20A638', '0582 524342'),
('0005432360094', '9A5DE0', '4832 569189'),
('0005432360107', '1FB78C', '0407 626147'),
('0005432360164', 'C01E0A', '7727 274824'),
('0005432382619', 'D43219', '7286 095056'),
('0005432382779', 'E74173', '6650 132155'),
('0005432382835', 'CE1A25', '2790 157988'),
('0005432383111', 'F612C2', '0466 708736'),
('0005432389989', 'FF81FA', '6051 570442'),
('0005432390064', '90A7A3', '2177 319517'),
('0005432391983', 'BCC255', '9696 850273'),
('0005432394082', '29C0B4', '0005 173126'),
('0005432396178', 'E80315', '3677 514733'),
('0005432396232', 'DCA50A', '8057 421875'),
('0005432398159', 'F4EE5A', '7855 482567'),
('0005432423669', 'D0C015', '0848 821220'),
('0005432423770', '49AE56', '2553 988105'),
('0005432424118', '6EC5F1', '9227 798176'),
('0005432424120', 'E14686', '3753 824087'),
('0005432424294', '07AC0F', '8717 071794'),
('0005432424295', '499F3C', '1035 679630'),
('0005432433629', '862866', '4487 910344'),
('0005432459018', 'AFA7D8', '1463 286525'),
('0005432459261', '90A782', '2498 773386'),
('0005432525841', 'D0796F', '2387 395787'),
('0005432525938', '31B818', '1737 709593'),
('0005432526008', 'F30BC4', '2924 878295'),
('0005432526624', '2EBB0F', '0485 788212'),
('0005432526059', 'E62786', '9744 288197'),
('0005432526266', '54EEED', '4070 279405'),
('0005432526321', 'D74D8C', '6260 405059'),
('0005432526361', '88CB3F', '8087 633711'),
('0005432526378', '1BE753', '5409 530478'),
('0005432526540', 'A890B6', '5688 149551'),
('0005432526855', 'F03729', '7993 540905'),
('0005432526973', '737EE2', '0239 706760'),
('0005432527233', '5B071F', '4622 731503'),
('0005432527255', '77DF34', '2821 343238'),
('0005432527641', '811AA2', '9680 878422'),
('0005432535791', 'D0C0F0', '6676 406530'),
('0005432566774', '0181EB', '9018 876798'),
('0005432566827', '8077DA', '1785 246758'),
('0005432566862', '63FFE3', '3384 560688'),
('0005432566867', 'F99AA2', '0799 189656'),
('0005432566960', '5D2F5E', '3220 457571'),
('0005432567042', '3F59AA', '0386 497412'),
('0005432567226', '0D28E0', '5881 829835'),
('0005432567356', '06A689', '5512 192323'),
('0005432567389', 'FF09D2', '5775 855614'),
('0005432583605', 'DFBD89', '7152 305311'),
('0005432583629', '6ACC93', '2430 814066'),
('0005432583740', '11C45F', '7625 995327'),
('0005432583968', '8BBE13', '7101 636535'),
('0005432603819', 'D9A088', '2695 483771'),
('0005432604045', '5C09F6', '4775 720108'),
('0005432604110', '02B148', '7043 982096'),
('0005432604162', '33820A', '7409 444383'),
('0005432604236', '9C957D', '7440 821203'),
('0005432613839', 'AD2D89', '3709 120033'),
('0005432620842', 'BDADA9', '3677 185628'),
('0005432620883', '290DEF', '9144 085257'),
('0005432620898', 'F38FB4', '6188 168909'),
('0005432620912', '32443E', '6292 747669'),
('0005432620917', 'A02478', '6123 545039'),
('0005432628648', '493304', '0066 114215'),
('0005432628736', '0EFBB3', '8826 016027'),
('0005432632643', '4ECB68', '3555 366067'),
('0005432632719', '3107C6', '4181 157121'),
('0005432645917', '850EDF', '6859 428525'),
('0005432649345', '71D0DD', '6363 704864'),
('0005432666362', '7E62BA', '7480 962137'),
('0005432674978', 'C41EBF', '5396 078020'),
('0005432692567', 'E3E351', '9432 416895'),
('0005432692625', '60A4F9', '6202 971124'),
('0005432692648', '5134C6', '2187 260413'),
('0005432692738', 'DBFA50', '6317 013447'),
('0005432692968', '86E976', '3875 389093'),
('0005432720493', 'EA05BF', '7398 361261'),
('0005432727879', '4D1B38', '9926 137556'),
('0005432747076', 'D38F13', '9157 505048'),
('0005432747253', '8862C5', '6820 881596'),
('0005432747314', '19AE09', '3002 422274'),
('0005432747369', 'DE5B8B', '6658 967769'),
('0005432747429', '70FCA4', '6422 802526'),
('0005432747482', 'EE14C5', '4705 458273'),
('0005432755053', '2B68C2', '2887 500981'),
('0005432782953', '98D337', '0683 850585'),
('0005432783176', 'B55D23', '1050 278146'),
('0005432783177', '834F82', '1543 577626'),
('0005432783261', 'DB5E55', '2512 048184'),
('0005432783280', '297709', '3607 564321'),
('0005432783306', 'C21A84', '8801 243380'),
('0005432783431', 'BF1746', '3800 521709'),
('0005432783552', 'FB67A2', '3704 893463'),
('0005432783633', 'DDEE56', '7781 572644'),
('0005432783659', '20DE3B', '4596 165563'),
('0005432798992', '6F1019', '5384 230789'),
('0005432799078', '6F16FE', '3238 265076'),
('0005432799108', '07E87F', '4764 851730'),
('0005432799210', 'EB21FB', '2352 090524'),
('0005432799291', '94A8B7', '7221 530067'),
('0005432799308', '60CDD8', '3290 971863'),
('0005432799359', '6ACCD9', '3128 031450'),
('0005432817003', '3B3C03', '0986 067030'),
('0005432817017', '1EC516', '5392 332770'),
('0005432822136', 'D3A1B0', '4993 692531'),
('0005432838661', '2B1849', '1075 294726'),
('0005432838783', 'DE2306', '5980 688159'),
('0005432838855', 'E8FD9E', '8283 030083'),
('0005432838925', '1D743E', '7704 192539'),
('0005432848138', '05E866', '3789 186587'),
('0005432862207', '8ABF5F', '1878 155618'),
('0005432869426', 'CB9FDC', '8493 975068'),
('0005432873208', 'A4C4FA', '9437 853264'),
('0005432880694', '6E8FC9', '3876 780890'),
('0005432880725', '041B10', '2121 094479'),
('0005432890828', '381423', '3184 471811'),
('0005432901329', 'DE0262', '3432 997686'),
('0005432901351', '7FC78D', '6847 496406'),
('0005432901489', '3807C0', '6263 922064'),
('0005432901522', '32C1D7', '6629 360047'),
('0005432905070', '3182B1', '6623 386511'),
('0005432922462', 'DA6FCD', '6108 698965'),
('0005432922467', '143BF8', '8066 783878'),
('0005432927962', '0489E4', '0265 152744'),
('0005432947971', '0E8BDF', '8118 729544'),
('0005432948284', 'E5BC99', '0400 887722'),
('0005432948410', 'A8AAE1', '4289 772026'),
('0005432953804', '6D40D4', '7707 962982'),
('0005432966579', '30705E', '6237 965807'),
('0005432966604', 'A4813C', '0746 478680'),
('0005432966701', 'BF70D3', '3157 707982'),
('0005432966716', 'E44980', '2317 179856'),
('0005432966884', 'D7C8F7', '6453 379624'),
('0005433007850', '379664', '9080 170690'),
('0005433007892', 'CF1A92', '1711 873051'),
('0005433007898', 'C5BB92', '4737 050431'),
('0005433007941', 'AE72D3', '9666 155698'),
('0005433007947', '0C9BCB', '3194 899292'),
('0005433008229', 'A3CC54', '7516 299407'),
('0005433008448', '55E40B', '7671 048544'),
('0005433008522', '964930', '5447 721363'),
('0005433035377', '1D47C5', '8061 233256'),
('0005433035485', 'D6721D', '5259 017778'),
('0005433035564', '567B3A', '1674 011285'),
('0005433035760', '9CC974', '3574 237756'),
('0005433035929', '7116BE', '1128 821025'),
('0005433036036', 'C91612', '2693 518590'),
('0005433036175', '081F53', '5763 462606'),
('0005433057378', 'CE1237', '1149 056510'),
('0005433057537', 'C28753', '8122 267358'),
('0005433057688', '4A22A0', '0677 199743'),
('0005433101149', 'F2CCD6', '7189 344343'),
('0005433101410', '1D11EA', '9842 976726'),
('0005433101539', 'F7FE2D', '3836 936329'),
('0005433101676', '3E9EDC', '0398 399506'),
('0005433101729', 'C1E10A', '3595 705970'),
('0005433101730', 'C1E10A', '9102 412424'),
('0005433101731', 'C1E10A', '1952 043402'),
('0005433101821', '24F93E', '5520 906268'),
('0005433101893', '3688E4', '2764 288379'),
('0005433101909', '2D64E1', '0024 907351'),
('0005433102033', '9843A8', '0591 646856'),
('0005433109886', 'AD5A43', '4986 820163'),
('0005433109938', '284F95', '7292 977903'),
('0005433110020', '1AAB5F', '8135 635790'),
('0005433123606', '6CDAD4', '4812 734541'),
('0005433123618', '975AA0', '1764 296650'),
('0005433129263', 'D3F7C9', '2416 599394'),
('0005433150850', '4D6D6A', '6553 537294'),
('0005433151051', '111A6B', '8583 093249'),
('0005433151052', '111A6B', '3309 928868'),
('0005433151057', '61F22F', '7896 081496'),
('0005433151228', 'B9EA80', '4202 190968'),
('0005433151273', 'C56CCF', '3826 582786'),
('0005433165676', 'F76312', '6256 496545'),
('0005433165719', 'DC2090', '3102 510303'),
('0005433165726', '5771CC', '9850 010249'),
('0005433165840', 'E3298E', '4317 070660'),
('0005433168318', 'C39863', '5682 408245'),
('0005433180752', 'C3B221', '5223 773217'),
('0005433180912', '676EF0', '3459 226350'),
('0005433180936', '6F6992', '2347 068866'),
('0005433186043', 'DC893F', '3294 560057'),
('0005433192827', '322D14', '5281 460554'),
('0005433192914', '095E4D', '0035 241244'),
('0005433193011', 'BE3F24', '5045 922048'),
('0005433202102', 'D50BE6', '5704 948966'),
('0005433202203', 'E01504', '7462 714252'),
('0005433202284', '0877DB', '3803 535564'),
('0005433233299', '16D21A', '4526 412116'),
('0005433233565', '5F244E', '7815 486021'),
('0005433234048', 'B31553', '6833 346291'),
('0005433251150', '021E5B', '7239 157230'),
('0005433251250', '67B2B5', '2419 354984'),
('0005433251253', 'FB669E', '2188 496927'),
('0005433251320', '7B8B06', '0871 944587'),
('0005433261475', 'A46F08', '9255 378777'),
('0005433266605', '9ED337', '3142 000288'),
('0005433266630', '9CED01', '5331 180519'),
('0005433266700', '48AE95', '7005 780005'),
('0005433269657', 'CED487', '0478 499897'),
('0005433269696', '0A64AB', '4907 975070'),
('0005433269699', '1A3CC8', '8015 779186'),
('0005433284845', 'B8D814', '6616 957747'),
('0005433284894', 'BC19BB', '1980 075273'),
('0005433284954', '089FA8', '2253 770918'),
('0005433341469', '9006AC', '1297 569792'),
('0005433341522', 'A292F3', '7453 275322'),
('0005433341583', 'DC8C41', '9874 482421'),
('0005433341621', 'D35FEF', '7466 541057'),
('0005433341813', 'C3E441', '0784 738977'),
('0005433341853', 'F4C673', '9970 298405'),
('0005433341861', '579BE4', '3894 376844'),
('0005433341991', '716A0F', '8787 850300'),
('0005433342148', '72DF60', '3191 186374'),
('0005433342410', '59ADA2', '0902 898796'),
('0005433342607', 'D0633A', '4672 983364'),
('0005433342918', '56B29B', '6935 027399'),
('0005433367371', '7CE9A5', '0329 811385'),
('0005433367381', '3AE661', '3936 112275'),
('0005433367488', '7FE4B0', '1470 888623'),
('0005433367509', '584ED3', '3406 829657'),
('0005433367534', '92B0F3', '0319 168420'),
('0005433373380', '894A14', '7108 898138'),
('0005433397257', 'D7AFE9', '1690 194037'),
('0005433397412', 'E802AE', '6940 203112'),
('0005433397422', '7AFE8B', '4803 522192'),
('0005433397433', '624478', '1796 530143'),
('0005433397445', '93077F', '6741 615742'),
('0005433397456', '85BB8E', '0179 964201'),
('0005433397868', '065829', '1284 424859'),
('0005433397899', 'F83811', '7803 258674'),
('0005433397941', '8CCFEC', '5712 666425'),
('0005433400976', '0BFB91', '5899 668653'),
('0005433404779', 'A2C4B7', '7293 061293'),
('0005433407488', 'FE8467', '1438 498667'),
('0005433407552', '542A3E', '1639 649038'),
('0005433415435', '76ACD6', '0540 671658'),
('0005433434224', 'BFC22E', '7237 022927'),
('0005433434358', 'E3C22A', '7186 961412'),
('0005433434586', 'DF6550', '0658 984170'),
('0005433434612', '52113F', '5721 364187'),
('0005433434615', 'DAD970', '7569 779990'),
('0005433449645', 'B12A49', '6296 118669'),
('0005433449672', '1233AA', '4536 584851'),
('0005433449733', '307E2D', '5667 030448'),
('0005433449852', '5A03AA', '3677 923530'),
('0005433449856', 'FBA2DC', '6182 102318'),
('0005433452731', 'AF3944', '4182 540703'),
('0005433454840', 'AB629F', '4867 589970'),
('0005433454868', '47771C', '8117 410886'),
('0005433459163', '52E036', '0610 003411'),
('0005433462710', '1AC26E', '6072 873473'),
('0005433468218', '757B59', '4168 224476'),
('0005433475644', 'F8DE1B', '4671 572996'),
('0005433475648', '581E05', '3993 324916'),
('0005433481068', '06FCE2', '1560 044978'),
('0005433481111', '56AEDA', '0139 774606'),
('0005433496601', 'E1FF8A', '8714 560489'),
('0005433496705', '430B74', '7237 615631'),
('0005433496886', 'F07642', '6456 022209'),
('0005433506911', '0378F9', '1391 804786'),
('0005433506996', '82339D', '7810 971821'),
('0005433507109', 'F9A6D5', '8377 948266'),
('0005433511859', '556574', '7603 299268'),
('0005433524864', '12F52F', '4028 936381'),
('0005433524894', '5B5684', '7897 768790'),
('0005433527238', '057EEF', '4015 157833'),
('0005433529233', 'C61FEE', '5819 126103'),
('0005433529265', 'CD0222', '5228 953223'),
('0005433533257', '1C50E3', '5300 806599'),
('0005433534466', '36E558', '3317 283290'),
('0005433538754', '062A84', '8035 811943'),
('0005433538821', 'CDE76F', '4739 711777'),
('0005433568095', '4A13F0', '1747 053034'),
('0005433568148', '10EC98', '5568 941271'),
('0005433568368', 'D198E9', '7647 610252'),
('0005433568428', '1C9B8F', '2510 729372'),
('0005433568450', '9E0640', '7981 354838'),
('0005433568460', 'DFB165', '5819 120565'),
('0005433568569', '5AAE00', '9553 845642'),
('0005433568600', '6724DD', '5238 606755'),
('0005433568927', 'B61A30', '7833 414119'),
('0005433568961', 'AE5513', '5341 379103'),
('0005433577644', '462C86', '5594 356544'),
('0005433577741', 'D986EC', '1449 542619'),
('0005433577750', '56CB9A', '5386 936583'),
('0005433613430', '121107', '7369 460652'),
('0005433613772', '8B7BAF', '6983 045938'),
('0005433613851', 'E8549F', '1763 870893'),
('0005433613905', '7F150C', '1205 871619'),
('0005433614035', '18154E', '6812 590506'),
('0005433614442', 'D44C58', '0565 629461'),
('0005433614510', 'C98E4B', '9555 961383'),
('0005433614549', '16DDC7', '9243 614240'),
('0005433633469', '1AE663', '8819 890785'),
('0005433633594', '971A81', '4460 743645'),
('0005433642094', '5C9285', '2207 948523'),
('0005433642099', '76C0D2', '0691 619229'),
('0005433642119', '346BBB', '9990 143589'),
('0005433650366', '9F4B61', '2177 078637'),
('0005433650373', 'DBA8BB', '8752 390766'),
('0005433650539', '5FC248', '4192 918638'),
('0005433650549', '3EC50B', '4482 542080'),
('0005433654672', '0C5B07', '4447 448369'),
('0005433654679', '53ED15', '7048 180112'),
('0005433654705', '72E1E5', '2497 247934'),
('0005433654706', '9AB101', '9580 730733'),
('0005433679789', 'A9B49F', '3600 254048'),
('0005433686626', '180C4A', '8553 855163'),
('0005433688794', '6A7CE8', '8451 680180'),
('0005433689874', 'CDE786', '5162 007791'),
('0005433715250', 'E6BF82', '8729 397178'),
('0005433715333', 'B6FB20', '4775 613797'),
('0005433715338', '85F352', '3548 006701'),
('0005433715350', '289646', '2733 632945'),
('0005433715361', '1F2207', '9728 553864'),
('0005433715567', 'FB2040', '9028 627683'),
('0005433715790', '84DF2F', '0861 555625'),
('0005433715830', 'F55457', '0919 721402'),
('0005433722205', '502A12', '9779 819776'),
('0005433753354', 'B07C7F', '7894 718658'),
('0005433753385', '68E763', '2402 811459'),
('0005433753647', '6C11D0', '1859 877806'),
('0005433753742', 'B50C2C', '4180 615231'),
('0005433753788', '6495A2', '0873 669245'),
('0005433753993', 'FB5BE3', '9391 434832'),
('0005433762960', '9CADA1', '9501 681768'),
('0005433762990', '6125AA', '8097 171253'),
('0005433763138', '14DFC1', '8104 951178'),
('0005433766576', '045B1F', '4145 007929'),
('0005433766597', 'CC912D', '8902 115287'),
('0005433784341', '2D75CE', '9377 844514'),
('0005433784467', '72E81D', '0872 053455'),
('0005433784566', 'C107AE', '5339 506741'),
('0005433784691', '7C1C51', '4479 691980'),
('0005433804920', '447174', '2289 301999'),
('0005433805101', 'DE7880', '7831 672299'),
('0005433805296', '7A4E83', '5408 228398'),
('0005433845971', '5BA186', '5574 081611'),
('0005433846178', 'D8206D', '0445 109493'),
('0005433846197', 'B538E8', '0545 297024'),
('0005433846446', '006BFD', '6888 370718'),
('0005433846618', '639A59', '8114 099548'),
('0005433868049', '4A58D3', '5862 153863'),
('0005433868100', 'DE7DFD', '0124 594676'),
('0005433868268', '5C7BA6', '4744 155808'),
('0005433921706', 'E7C735', '9804 130228'),
('0005433922067', 'E1B061', '8788 520673'),
('0005433922092', '63581A', '8155 514556'),
('0005433922113', 'C08C95', '9023 288403'),
('0005433922125', 'E0F3C6', '8721 579012'),
('0005433922130', '964C1F', '1827 455649'),
('0005433922157', '2F3187', '6588 202601'),
('0005433922179', '634C54', '1609 508275'),
('0005433922194', '972E15', '4345 731561'),
('0005433922249', 'BB8051', '6773 241991'),
('0005433922459', '6200B9', '8844 534658'),
('0005433922513', 'CF8B54', '9628 461132'),
('0005433922525', '6BF561', '7410 381378'),
('0005433923018', 'D417F5', '2557 703567'),
('0005433923140', 'FCF41C', '8429 254014'),
('0005433929591', '2F77CC', '5722 360403'),
('0005433960114', 'BA169C', '6805 506397'),
('0005433960145', '1F101F', '7184 107348'),
('0005433960221', 'C4F881', '1955 825219'),
('0005433960705', '369358', '9600 310488'),
('0005433960718', '434808', '7992 830272'),
('0005433985165', '4E4D5D', '1277 684848'),
('0005433985226', 'DB056B', '3833 254530'),
('0005433985246', '555C57', '2389 284919'),
('0005433985426', '9739E4', '0258 170969'),
('0005433985467', '377122', '3900 088716'),
('0005433985535', 'CAB080', '3283 945340'),
('0005433985594', '908815', '7057 307879'),
('0005433985755', '6E09EE', '4144 020342'),
('0005433985816', 'D4F334', '7776 006310'),
('0005433985825', 'F33374', '8888 542805'),
('0005433985828', 'E890F0', '9604 682280'),
('0005433989727', '76C4E8', '2963 118268'),
('0005434023058', '0BF5B0', '3536 565306'),
('0005434023216', '1EAC6C', '1534 659875'),
('0005434023353', '17D13C', '5077 525320'),
('0005434023497', 'EA8A5B', '1738 985278'),
('0005434023500', '2C9F3A', '9583 981589'),
('0005434023572', '52C199', '4316 004039'),
('0005434032005', '1FD608', '4763 793954'),
('0005434066404', '3354E1', '2503 122868'),
('0005434066410', '22C0BA', '0801 525070'),
('0005434066456', '368AC5', '4105 806538'),
('0005434066470', '9AE419', '9824 641888'),
('0005434066564', 'C76779', '0787 684519'),
('0005434066684', '64EC99', '2723 277054'),
('0005434067033', 'E51674', '5822 960075'),
('0005434067083', '4EFC33', '6932 811055'),
('0005434067171', '512E5F', '2565 837679'),
('0005434067247', 'D62705', '3567 110480'),
('0005434067313', '52833B', '3752 571762'),
('0005434067347', '8E4B3C', '0760 708660'),
('0005434081542', '512AB4', '7372 666771'),
('0005434081613', '2BAAAE', '3086 052756'),
('0005434081718', 'A40C26', '5972 545619'),
('0005434081759', '90A9D7', '7070 443825'),
('0005434081817', '8B3115', '1308 188166'),
('0005434095241', 'BE7D99', '7253 583727'),
('0005434136732', '754AD4', '2060 829610'),
('0005434136819', '7D95BC', '9445 733932'),
('0005434137073', '2C7D00', '5763 369434'),
('0005434137075', '972AE5', '8866 767878'),
('0005434137352', '7B8C90', '3891 478612'),
('0005434137561', '774B1E', '4504 027307'),
('0005434137605', '6FBDDE', '5017 896300'),
('0005434137901', '102ADB', '1326 768042'),
('0005434149587', 'F1EE4A', '3304 728722'),
('0005434149700', '425250', '0612 008852'),
('0005434163524', '3A01E8', '6189 090624'),
('0005434175708', '4B7E7B', '3530 724225'),
('0005434182125', 'B652A6', '1483 784665'),
('0005434182144', '4F5A65', '6028 548309'),
('0005434184654', '515ECC', '9672 845777'),
('0005434186150', 'B133D8', '0201 890286'),
('0005434191253', 'E71CE1', '4849 071696'),
('0005434214391', '8358FF', '3234 431887'),
('0005434214448', 'EFA276', '6697 213660'),
('0005434217961', 'D67BD0', '4452 287871'),
('0005434228990', 'B302E9', '9034 786475'),
('0005434228994', '796689', '3642 419796'),
('0005434229020', '427415', '9342 405960'),
('0005434229033', '2B3892', '9134 409214'),
('0005434229040', 'E92DD3', '7519 482904'),
('0005434229118', 'F63F98', '0224 077301'),
('0005434229251', '9FD23C', '2045 633044'),
('0005434244655', '359FCA', '9480 611812'),
('0005434244733', '0A7DB3', '5712 525874'),
('0005434264910', '454DC3', '7482 186320'),
('0005434264952', '083CC0', '9602 509556'),
('0005434265035', 'BC591F', '5143 629379'),
('0005434265061', '8F59B3', '6381 574166'),
('0005434271296', '5559CB', '4713 852685'),
('0005434275988', '45045C', '0406 325663'),
('0005434286954', 'F61CFC', '4566 692563'),
('0005434287020', 'C3BC4E', '2724 430871'),
('0005434287108', '4B7818', '9020 832622'),
('0005434287141', 'CE3E64', '9928 207016'),
('0005434299179', '2E9F6C', '4916 060589'),
('0005434299186', 'C5B9C3', '9446 176760'),
('0005434299241', '14F469', '4234 315440'),
('0005434299444', '963CC5', '6652 533767'),
('0005434302856', '588AD4', '4848 424665'),
('0005434311195', '3936CB', '9833 165708'),
('0005434325475', '7D1457', '7371 649464'),
('0005434325504', '6F690B', '8396 017288'),
('0005434325554', '3826D0', '0515 784997'),
('0005434343925', '941AD5', '4797 035661'),
('0005434343994', '685883', '2943 272860'),
('0005434351532', '7ED8F4', '9086 618876'),
('0005434351612', '803AEA', '7711 456689'),
('0005434373968', '7F643A', '6586 868486'),
('0005434406640', '54D4FE', '6204 291162'),
('0005434406771', '3301D8', '0704 061684'),
('0005434406810', 'E049F3', '1223 725973'),
('0005434406834', '0F5D8D', '3512 544336'),
('0005434406910', '0B232C', '2787 094980'),
('0005434406951', '35F243', '6973 098512'),
('0005434407007', '1CCB69', '0680 958999'),
('0005434407037', 'C1126C', '6445 501446'),
('0005434407041', '80B210', '2551 923598'),
('0005434407081', 'AECDAF', '9889 653885'),
('0005434407124', 'D93A78', '1557 779346'),
('0005434407204', '4F45FE', '8628 744526'),
('0005434407223', '66D94C', '8042 944687'),
('0005434407316', '588A97', '9921 701623'),
('0005434407395', '6A7651', '3692 055763'),
('0005434407479', '3EB57A', '3323 320532'),
('0005434407498', '9DD5E1', '1017 796618'),
('0005434407503', '8AFFFA', '4114 795365'),
('0005434407536', 'F4364D', '1122 142818'),
('0005434411749', '01F352', '1487 192821'),
('0005434411756', '77117C', '5773 174761'),
('0005434426176', '44F92B', '3133 759302'),
('0005434426361', 'EC06B1', '5524 582618'),
('0005434443606', '4A5BFB', '0612 437148'),
('0005434443608', 'FA89B0', '3342 598245'),
('0005434458492', 'B0FACB', '3019 326266'),
('0005434458577', 'FB11FF', '8163 198595'),
('0005434458694', '74DE0C', '8272 041809'),
('0005434458765', '1D7C08', '3770 801639'),
('0005434466387', 'EFFC5F', '0680 986306'),
('0005434479924', 'A05884', '7936 840607'),
('0005434480005', 'B71570', '1298 583608'),
('0005434480146', '5DBD66', '8966 707875'),
('0005434480157', '7B5665', '2292 062002'),
('0005434480166', 'D3E39A', '2564 594266'),
('0005434480191', '98DE8F', '2656 152835'),
('0005434484280', '09CCBB', '2279 635718'),
('0005434484335', 'B79543', '0348 253984'),
('0005434503527', 'A67C5A', '8043 087129'),
('0005434503570', 'FDCC75', '0990 724022'),
('0005434503580', 'D4189F', '2610 310370'),
('0005434503609', '559E90', '5855 206986'),
('0005434503710', '4BE2A6', '1141 180603'),
('0005434503816', '99FE5C', '6292 713760'),
('0005434503817', '99FE5C', '3795 961985'),
('0005434503906', '332EE6', '5231 009110'),
('0005434503955', 'B24FA1', '7286 105549'),
('0005434503999', '116318', '7313 599906'),
('0005434504020', '2F267A', '5885 618230'),
('0005434504032', '5CA4F2', '8175 431023'),
('0005434520211', 'CDCADD', '9958 569656'),
('0005434523732', '92BB2D', '0302 571784'),
('0005434523746', 'E6F1B0', '5323 854204'),
('0005434550343', '590218', '2256 413915'),
('0005434550490', '1DBC8E', '6193 793593'),
('0005434550673', '915474', '7212 132326'),
('0005434550675', 'CDCB56', '1792 349088'),
('0005434550709', '08B221', '2604 675910'),
('0005434550808', 'E928EB', '8843 707289'),
('0005434550879', '8F4049', '0381 057206'),
('0005434550912', 'F2843B', '0789 357527'),
('0005434550928', '9137C7', '9952 828594'),
('0005434550935', 'BD549C', '3276 916532'),
('0005434551032', 'CD06FB', '5462 630726'),
('0005434551079', '3E4143', '4973 352866'),
('0005434565773', '59E77B', '9463 689268'),
('0005434565870', '24AB16', '2256 872577'),
('0005434573226', '295EE6', '6421 581376'),
('0005434573324', 'E96E75', '5652 860635'),
('0005434586262', '16DE50', '1264 686910'),
('0005434586273', '809E91', '4660 287639'),
('0005434586366', 'ED93FB', '1723 614573'),
('0005434586399', '7CE8D6', '1734 646104'),
('0005434586428', 'BAC1E6', '8741 367715'),
('0005434600354', 'E44043', '1581 460883'),
('0005434600359', '037793', '3764 292128'),
('0005434600493', 'CE986C', '8494 894657'),
('0005434604878', '7F5BD4', '6650 635588'),
('0005434610198', 'CC9628', '0487 534810'),
('0005434620406', '488E2E', '4443 653806'),
('0005434620245', 'B6155C', '7180 124656'),
('0005434625830', '96B129', '5089 534962'),
('0005434625867', '8021FF', '0305 575658'),
('0005434625927', 'AA41D7', '9807 504713'),
('0005434639175', '231F1B', '9773 825661'),
('0005434639212', 'CC3179', '9849 727628'),
('0005434654285', 'E38DA0', '9929 096008'),
('0005434654295', '1D541C', '3241 210000'),
('0005434654418', '938B35', '4098 486727'),
('0005434654443', '7C0429', '2739 754402'),
('0005434654471', '906532', '4777 956683'),
('0005434654535', 'B67F30', '8183 930672'),
('0005434654554', 'CDC467', '1374 912573'),
('0005434654586', '402455', '0905 759222'),
('0005434663214', 'E54FA1', '9710 881550'),
('0005434663295', 'B1FD21', '6419 804000'),
('0005434723566', '21477F', '8651 090205'),
('0005434723585', '1E95AE', '3052 339381'),
('0005434723618', 'C91C61', '6601 063764'),
('0005434723667', '014CC4', '2232 817082'),
('0005434724052', 'C8746E', '6152 315028'),
('0005434724117', '905EF8', '7731 440931'),
('0005434724195', '8E2988', '4640 460167'),
('0005434724281', '2E8643', '1925 385501'),
('0005434724406', '06C879', '9649 242232'),
('0005434724434', '0ED73D', '1373 800156'),
('0005434724466', 'F98A37', '4773 104656'),
('0005434724476', 'E148B3', '0823 483337'),
('0005434724673', 'B58A6B', '3935 848082'),
('0005434724827', '1A90BE', '2576 097488'),
('0005434724843', '73FD94', '6762 770312'),
('0005434724910', '71DFD0', '6016 103815'),
('0005434725233', '9B40D3', '3615 750958'),
('0005434732957', '0C8FFB', '2891 657688'),
('0005434755801', 'A3197E', '2658 811280'),
('0005434755905', '6A23AF', '5017 995411'),
('0005434755960', 'C70706', '8283 962293'),
('0005434756007', 'D534E1', '6192 543224'),
('0005434756135', 'F87A08', '2927 603037'),
('0005434756282', '63DA21', '6703 638461'),
('0005434756295', 'A34461', '2177 953196'),
('0005434821458', '690F03', '6688 372098'),
('0005434821694', 'E87851', '1001 722056'),
('0005434821777', '71F901', '5629 900255'),
('0005434821802', 'BCF84F', '0521 227664'),
('0005434821923', 'E579D2', '6568 060423'),
('0005434821973', 'FDB94E', '3859 319413'),
('0005434822098', '727E95', '9160 851627'),
('0005434822122', 'D639AA', '4400 466247'),
('0005434822145', '57ECA1', '2173 152660'),
('0005434822208', '010CE0', '0322 164233'),
('0005434822361', '0E404B', '8353 854494'),
('0005434822579', 'A1AAFA', '6749 481034'),
('0005434822687', '1562E7', '6269 400401'),
('0005434822773', '82338A', '8863 401977'),
('0005434822801', '914AAA', '4187 568601'),
('0005434822816', 'F20788', '2355 449857'),
('0005434822983', 'C51B0B', '3597 918772'),
('0005434823098', '40D7AA', '7045 447537'),
('0005434823105', '4AA272', '7708 233449'),
('0005434823107', '5FD617', '1767 779563'),
('0005434823274', 'BC32BC', '1035 227431'),
('0005434823320', '11B4C5', '2178 361399'),
('0005434823368', 'D66C37', '5774 796289'),
('0005434823374', '328BA2', '3493 329344'),
('0005434876762', 'DCBB7B', '1820 180490'),
('0005434876801', 'F3809B', '2555 466392'),
('0005434876910', 'EDF300', '7641 226981'),
('0005434876994', '8E0C6E', '1230 673193'),
('0005434877104', '2EC414', '2559 670374'),
('0005434877292', '549C99', '3267 396530'),
('0005434877302', '61E43E', '1113 178755'),
('0005434877311', '0DF997', '0831 797616'),
('0005434877497', '359273', '0331 496327'),
('0005434877666', '38FF77', '5128 624174'),
('0005434877674', '578630', '0914 502174'),
('0005434877726', '2DDA1D', '5311 349282'),
('0005434877986', '3DB315', '9266 314811'),
('0005434906581', '87C8CA', '2064 668894'),
('0005434906648', '97F7C9', '3752 521623'),
('0005434906759', 'FDCDB0', '5322 163383'),
('0005434906967', 'BB30A0', '7082 341711'),
('0005434910079', '89052A', '4438 773996'),
('0005434925484', '2B4887', '3198 994537'),
('0005434925564', 'EF2965', '4493 838850'),
('0005434943244', '3DBE9D', '2454 784772'),
('0005434943251', 'DA7C44', '2845 397464'),
('0005434947903', 'F81A4A', '7543 229178'),
('0005434950473', '7C0F46', '4505 825457'),
('0005434954588', 'F23ED0', '0871 688212'),
('0005434979376', '5CF34C', '4033 568532'),
('0005434979563', '96DB8B', '3300 213018'),
('0005434979731', 'F573FD', '6125 084664'),
('0005434983248', '3648B6', '5028 065336'),
('0005434988568', '6EFA35', '4216 351421'),
('0005434988623', '5A1657', '0691 321497'),
('0005434988648', '4FBA53', '2225 296088'),
('0005434993902', '0B5AAD', '6112 752906'),
('0005434993918', '3EC8D7', '6093 108358'),
('0005435038793', 'FF7725', '7354 907498'),
('0005435038869', '189A0F', '7860 800465'),
('0005435039157', '8D7B0A', '8363 673682'),
('0005435039253', '4B1493', '2836 771486'),
('0005435039255', '1DB719', '7179 270372'),
('0005435039305', 'EAA7F9', '2423 803358'),
('0005435039637', 'A8B9A4', '8977 026475'),
('0005435039639', 'B04F68', '2084 395356'),
('0005435068166', 'AA2B1A', '5073 636667'),
('0005435068174', '109D35', '4986 900545'),
('0005435068649', '7BA6B2', '4484 509942'),
('0005435068735', 'DDDDFF', '3656 271476'),
('0005435068860', 'BC6AB4', '8721 360497'),
('0005435068983', '0E9993', '3220 230793'),
('0005435078064', 'B8780C', '0451 270760'),
('0005435078114', '7D0BEB', '1313 791527'),
('0005435078306', '407A47', '2577 919251'),
('0005435082654', '89C011', '3934 968098'),
('0005435082749', '85BD7C', '6895 384932'),
('0005435091896', 'DE956E', '2079 535144'),
('0005435091908', '6EF140', '1992 576275'),
('0005435091956', '0B65C2', '4580 571093'),
('0005435091990', '8A2B14', '2175 357789'),
('0005435092041', 'CFD79E', '4970 939166'),
('0005435098538', '2DADED', '9886 704160'),
('0005435103863', 'A5CDF9', '9279 620810'),
('0005435103893', '9435AE', '4253 833937'),
('0005435125719', 'C29EB4', '5510 256064'),
('0005435125960', '84ADD3', '4194 264679'),
('0005435126055', '3C413B', '2527 147210'),
('0005435126159', '756ABB', '6359 952708'),
('0005435126186', '3E6280', '4340 273347'),
('0005435132773', '843E14', '2551 871313'),
('0005435149834', '5BCF9D', '8457 664579'),
('0005435160242', 'A85D57', '4996 613505'),
('0005435163171', 'D6D6D1', '9702 551599'),
('0005435163177', '54F126', '7054 504529'),
('0005435176706', 'A9A461', '7847 699093'),
('0005435176925', 'F1A4DB', '9047 672419'),
('0005435212374', 'B3E42B', '7439 263605'),
('0005435212416', '5F5F17', '5921 567381'),
('0005435212606', '4AB4C2', '9968 084374'),
('0005435212973', 'EB8013', '6580 684980'),
('0005435213012', '6DD3DC', '1264 542582'),
('0005435213087', '1296CC', '6054 016333'),
('0005435242601', 'F8C3E2', '3409 202555'),
('0005435242804', '8B9130', '4840 682161'),
('0005435252418', 'FB0DAF', '3841 220050'),
('0005435257194', '286FA9', '2471 444887'),
('0005435269631', 'C2D9F6', '9639 420059'),
('0005435269694', 'B977F6', '2938 273390'),
('0005435282112', '185714', '0428 985754'),
('0005435282277', 'E05C86', '5074 331329'),
('0005435282303', '4C315A', '6184 863209'),
('0005435282354', '0858F1', '0108 698995'),
('0005435282392', 'B076D9', '8698 354505'),
('0005435286586', 'E476C6', '9252 318388'),
('0005435293056', '0D719E', '0523 548402'),
('0005435293061', '9CF82F', '3189 730027'),
('0005435293173', 'CE2921', '7715 876541'),
('0005435296957', '041D8A', '7607 857593'),
('0005435299700', '15B695', '8944 857804'),
('0005435304102', '23B4FA', '7642 871251'),
('0005435304124', 'F5A4B6', '6827 975345'),
('0005435319456', '052415', '0376 869689'),
('0005435319468', '37DCCE', '3355 487396'),
('0005435319495', '25C414', '9227 876865'),
('0005435319503', 'F8B6EA', '3709 073102'),
('0005435326512', 'DAEBEE', '6635 926157'),
('0005435326667', '782577', '8305 937766'),
('0005435340186', '8511F8', '0102 343276'),
('0005435372253', 'CBF96D', '6541 408129'),
('0005435372265', '279E5C', '4957 294989'),
('0005435372271', '833872', '5301 445128'),
('0005435372574', 'ED7790', '3364 538255'),
('0005435372635', '9A88BF', '8123 072998'),
('0005435372944', '07B90A', '7183 640392'),
('0005435373014', '0D3270', '6593 548357'),
('0005435373015', '2527F6', '0606 083965'),
('0005435373088', '3E2A43', '1639 794877'),
('0005435383070', 'CE583F', '4632 965273'),
('0005435390123', 'AB544F', '7133 988798'),
('0005435390141', '048501', '4297 112244'),
('0005435423652', '7A07FF', '3804 172881'),
('0005435423690', 'AD38E9', '0323 789221'),
('0005435423759', '044F5C', '5753 358178'),
('0005435423792', '826F76', '2189 357920'),
('0005435423876', '173958', '1194 666333'),
('0005435423877', 'B538C6', '6246 678653'),
('0005435423878', '1C9A7B', '8121 832190'),
('0005435424121', 'AD98C9', '7277 162778'),
('0005435424321', '673C65', '5454 836712'),
('0005435424397', '39C469', '1895 465273'),
('0005435424461', '2309C2', '4164 308274'),
('0005435424526', '2BE5ED', '3804 213776'),
('0005435424631', '093524', '0171 385332'),
('0005435437643', '9F365E', '5473 707598'),
('0005435437784', '448251', '0988 098454'),
('0005435437843', '1B8A0E', '8245 594946'),
('0005435461777', 'EE2DBF', '4948 888340'),
('0005435461882', '10C4AB', '5856 833470'),
('0005435461917', '2088F9', '9373 792513'),
('0005435461920', '20E6BE', '3565 905201'),
('0005435462029', '68EB51', '1892 075975'),
('0005435462097', '5A451D', '9541 385678'),
('0005435472722', '7E8C92', '5455 251448'),
('0005435472733', '36B4EF', '1570 404668'),
('0005435476728', 'C46B91', '1488 515780'),
('0005435487555', '5E569C', '7249 852062'),
('0005435487580', 'D751AF', '7177 719889'),
('0005435487713', '4B2E8F', '0329 658673'),
('0005435487753', '4D7A5D', '8672 596306'),
('0005435517872', 'D8B6F0', '9101 523378'),
('0005435528951', 'E1D470', '4292 528335'),
('0005435529208', '6BC65C', '0389 606608'),
('0005435529211', '1F1099', '6896 152255'),
('0005435540923', 'B0CF22', '9714 355887'),
('0005435540941', '500E56', '0829 724367'),
('0005435555345', '623AA3', '6778 012218'),
('0005435558052', '04589B', '2681 136080'),
('0005435611868', 'D90317', '1052 512909'),
('0005435611954', '52126C', '3084 207143'),
('0005435612121', 'B4FB1B', '3282 748636'),
('0005435612140', '7EB684', '8008 941452'),
('0005435612207', '4F658F', '2139 162108'),
('0005435612221', '779DC9', '4666 137059'),
('0005435612382', '55815B', '8020 752037'),
('0005435612475', 'B5FB2A', '1304 988755'),
('0005435612512', 'FDEC03', '0446 250455'),
('0005435612643', 'D6133A', '2259 606300'),
('0005435612671', 'F398C7', '7973 020889'),
('0005435612717', 'AA58FB', '0966 932387'),
('0005435612812', '3F4A6F', '6727 042776'),
('0005435612899', '8A2BF6', '1682 646861'),
('0005435613034', 'DACE9D', '6942 278025'),
('0005435613062', '00A404', '5366 492719'),
('0005435613185', 'F3E0CF', '6362 761267'),
('0005435613377', '321640', '7191 247757'),
('0005435613468', '61290D', '7764 656313'),
('0005435625964', 'C7F6AF', '2125 156375'),
('0005435625973', 'EAB1FB', '2681 895034'),
('0005435625994', 'BC9528', '0295 430545'),
('0005435630945', 'E1E9E0', '5338 074568'),
('0005435652309', 'BDBDE5', '3972 766104'),
('0005435652602', 'D24D91', '3664 096244'),
('0005435660084', '9B9E02', '1793 268532'),
('0005435660092', '893112', '2453 614763'),
('0005435660117', '52F93F', '6495 744833'),
('0005435661893', '01C58F', '1998 724064'),
('0005435681507', '218DCB', '0586 671660'),
('0005435681519', '29B71F', '7117 577282'),
('0005435681566', 'EC6A54', '4076 616761'),
('0005435681627', '5032F5', '4644 366131'),
('0005435681677', '33E799', '0047 315826'),
('0005435681705', 'D28469', '0897 080124'),
('0005435681737', 'D413F3', '8961 009155'),
('0005435681832', 'B92CF5', '6698 640121'),
('0005435681844', '37ECBC', '1628 388428'),
('0005435681967', 'D9102B', '6666 239890'),
('0005435697007', '3EC1C8', '6533 676758'),
('0005435697219', '3DD994', '3459 200461'),
('0005435697279', 'FD8386', '6497 608819'),
('0005435706168', '69C864', '5385 610426'),
('0005435715234', '24652D', '8617 863327'),
('0005435718836', '6AF833', '7858 772740'),
('0005435718928', '87E167', '5626 037864'),
('0005435723035', 'B80294', '7361 912150'),
('0005435725580', '28F358', '8588 632216'),
('0005435732211', '217B32', '5490 614701'),
('0005435735062', 'EE88EC', '7301 323062'),
('0005435735113', '6DE79A', '8008 658355'),
('0005435735114', '354BD5', '0660 833550'),
('0005435765397', 'E8CF9B', '2183 326354'),
('0005435765494', '96B0FF', '6112 372545'),
('0005435765575', 'E09BA1', '6344 786371'),
('0005435765867', '67B1B2', '7464 441518'),
('0005435766043', '71720B', '8364 574886'),
('0005435784799', '310C05', '3045 212241'),
('0005435784980', 'B7D815', '8849 819451'),
('0005435785105', '28D5AA', '1846 117056'),
('0005435785185', 'F4422A', '8253 661183'),
('0005435797418', 'FB5660', '8295 585709'),
('0005435808087', 'CD9714', '6590 270439'),
('0005435824254', 'C83D93', '7955 386191'),
('0005435824558', '18F735', '4385 571946'),
('0005435838993', 'F2678E', '6877 869283'),
('0005435839044', 'BECDA9', '9402 113074'),
('0005435850826', '58DB13', '4881 426151'),
('0005435884687', 'A0B089', '9677 914524'),
('0005435884699', '7E580B', '0465 552075'),
('0005435884722', '8D27F7', '5240 883202'),
('0005435885027', 'E3A61A', '8599 329457'),
('0005435885059', 'E8220C', '1659 523135'),
('0005435885095', '33BFF5', '7115 823426'),
('0005435889828', '1D3467', '4831 558432'),
('0005435889867', '5C1810', '9374 810362'),
('0005435902508', '3F7AB3', '9355 172091'),
('0005435902634', '392563', '4385 603400'),
('0005435913865', 'EA94F4', '9960 673781'),
('0005435914682', '1D0210', '4524 629023'),
('0005435925193', '5E56BC', '1815 546253'),
('0005435925232', '0A54D5', '0915 018128'),
('0005435928064', '420F06', '0657 219382'),
('0005435929610', 'B7A2F1', '4185 432574'),
('0005435933402', '988BC8', '5606 422279'),
('0005435934992', '7D1153', '5635 349408'),
('0005435935009', '8E7D07', '6122 141958'),
('0005435937352', '30AC9B', '5343 205409'),
('0005435957458', '0B1879', '3800 128027'),
('0005435957485', 'D1BFDD', '2908 231641'),
('0005435960030', 'A36BAC', '7771 310663'),
('0005435981653', 'C2C370', '8708 876382'),
('0005435981662', '9C1B99', '1687 344625'),
('0005435981736', '21B779', '5515 023335'),
('0005435981746', '7EED2B', '8339 678572'),
('0005435981804', '1DA545', '8856 794270'),
('0005435981809', '85CA6E', '0949 320834'),
('0005435981820', '2A0C57', '0255 911186'),
('0005435981866', '21D4A6', '8898 186035'),
('0005435981943', 'D92C6A', '8995 986725'),
('0005435982105', '833A46', '4521 002947'),
('0005435982237', 'E27052', '1292 401295'),
('0005435990507', '766DB2', '4513 209304'),
('0005435999085', '36D152', '0873 575988'),
('0005435999192', '1EFE74', '7225 380528'),
('0005432019967', '4D815F', '0736 852628'),
('0005432020075', '6984AA', '4222 061068'),
('0005432020171', 'B69EC7', '4064 753994'),
('0005432034801', 'D2F988', '9846 635864'),
('0005432034842', '821A07', '3262 140558'),
('0005432034881', 'F2236F', '2190 226520'),
('0005432042619', 'B39F7F', '3162 405177'),
('0005432044490', '58E403', '0585 196805'),
('0005432047520', '37FF7B', '1978 491332'),
('0005432049411', '63BEBA', '6155 569190'),
('0005432051083', '3F05E2', '6113 004581'),
('0005432051112', 'E212EB', '5797 142068'),
('0005432052701', 'DA0B9F', '8973 452783'),
('0005432052712', '63B7CF', '4061 248844'),
('0005432054270', '31AF8F', '3938 821805'),
('0005432069412', '84A1C4', '0463 699409'),
('0005432081461', 'D9878A', '0719 960554'),
('0005432081491', '43C073', '5246 834382'),
('0005432104725', 'BF4C1C', '4140 462771'),
('0005432104905', '030FEC', '6605 550783'),
('0005432105005', 'BC710E', '4665 347401'),
('0005432105293', '8B0982', '4840 026506'),
('0005432108230', 'D44809', '4001 158215'),
('0005432108232', 'BDF2F1', '1261 304486'),
('0005432109687', 'D8DD07', '2945 639749'),
('0005432121115', 'E6CBC9', '3651 986401'),
('0005432133015', 'EDE0FA', '3108 460535'),
('0005432133131', '409F35', '0725 874633'),
('0005432133185', '9E5A0B', '0810 026918'),
('0005432146168', '561FCF', '8341 201351'),
('0005432150074', 'B22777', '0947 520283'),
('0005432161132', '6B14D0', '1759 978988'),
('0005432170344', '953159', '5935 060392'),
('0005432170347', 'B7790D', '8584 894226'),
('0005432170364', 'FFBD68', '9126 780291'),
('0005432181349', '36F2E2', '8548 072786'),
('0005432181441', '42A31B', '9277 714947'),
('0005432181574', 'C25F2C', '0890 292943'),
('0005432181611', 'C7615E', '7849 733639'),
('0005432184934', '2DE6A4', '3332 870681'),
('0005432194484', '59E8A5', '9013 525478'),
('0005432206142', '4718A3', '7855 757006'),
('0005432211416', 'FD71BD', '1851 991301'),
('0005432213592', 'D46CEC', '1176 286995'),
('0005432213595', '162D36', '6062 770331'),
('0005432222733', 'C8B684', '6034 073446'),
('0005432222736', 'CB2EED', '6080 485840'),
('0005432231410', 'D5B22D', '0828 826918'),
('0005432231454', '7F58C9', '7780 811169'),
('0005432261131', '160413', '6833 626142'),
('0005432261424', '74B8C8', '5059 335043'),
('0005432261712', 'EB0334', '4444 480507'),
('0005432261798', '3E4138', '9759 222036'),
('0005432261806', 'C3F24C', '2271 302587'),
('0005432261830', '23016E', '1708 609294'),
('0005432264434', '500FF8', '7482 249178'),
('0005432264455', '824B9D', '5001 488161'),
('0005432277683', '031C4B', '7996 863150'),
('0005432277707', 'CEAE81', '7770 430846'),
('0005432282752', '6273C1', '9896 215508'),
('0005432284521', '820984', '2207 144373'),
('0005432287114', 'E996FB', '4669 798858'),
('0005432293173', 'F4E7E0', '8887 491612'),
('0005432293183', 'CCFE66', '5252 520860'),
('0005432297251', '9B2D7E', '9356 341035'),
('0005432305722', '8F80F5', '6107 243392'),
('0005432305732', 'B6B69F', '3765 897417'),
('0005432327961', 'C3DB15', '2334 366892'),
('0005432327988', '9129CD', '4585 299862'),
('0005432328086', 'A1C7B7', '7038 299500'),
('0005432328131', '396E6F', '3965 918818'),
('0005432328233', '830710', '4300 370463'),
('0005432328288', 'CE1B61', '4721 965716'),
('0005432328342', '1719E4', '0784 471053'),
('0005432328497', 'FE6D8C', '5853 019678'),
('0005432328614', '8E17CD', '6770 933182'),
('0005432328631', '6919EA', '1301 217697'),
('0005432359572', 'D6C1DA', '0222 738066'),
('0005432359682', '50DB2F', '3902 443932'),
('0005432360063', '7F8DAB', '3607 299337'),
('0005432360263', '73CE71', '1748 306135'),
('0005432382825', '7E1991', '2777 882683'),
('0005432382970', '23CA6C', '2965 251133'),
('0005432383048', '14EDCB', '1388 960804'),
('0005432383106', '688A2C', '5864 906718'),
('0005432389991', '5C38C8', '5520 202442'),
('0005432391980', '7356E9', '3151 521919'),
('0005432396207', 'FA8A83', '3403 644042'),
('0005432423716', '4119A9', '6403 905877'),
('0005432423730', '1A6311', '9789 033909'),
('0005432423734', '480572', '6176 744852'),
('0005432423795', '632979', '5747 985162'),
('0005432423835', '981209', '0086 902741'),
('0005432424025', 'EDF242', '6688 228736'),
('0005432424266', 'D77318', '9411 753912'),
('0005432430854', 'DBC98C', '8138 431902'),
('0005432459114', '11D298', '0429 008152'),
('0005432459271', '026311', '3530 087197'),
('0005432459348', 'C65308', '4910 379677'),
('0005432459533', '298C2C', '4627 028852'),
('0005432459700', 'A94BD9', '0700 373906'),
('0005432459752', '5930A1', '8158 081995'),
('0005432525791', 'AD9F3E', '6869 129576'),
('0005432525840', 'D43720', '5309 835658'),
('0005432525856', '097BAB', '3422 040583'),
('0005432526007', 'F30BC4', '0484 327932'),
('0005432526201', '53AB7D', '6132 045877'),
('0005432526247', 'D2997A', '5855 063786'),
('0005432526320', '20E5C4', '7739 215670'),
('0005432526324', '9B831D', '7400 382222'),
('0005432526551', '59B588', '3533 612171'),
('0005432526778', '270926', '1049 923707'),
('0005432526862', '46AEA0', '3594 763996'),
('0005432527166', 'F732D2', '7433 898286'),
('0005432527310', '1CC718', '1126 791273'),
('0005432527348', '727D4B', '4682 272489'),
('0005432527642', 'F7CF2F', '3652 947885'),
('0005432527645', '997B8E', '3355 792285'),
('0005432533271', '7D7C68', '0459 576274'),
('0005432537026', '109B02', '7778 502031'),
('0005432566576', 'C17C2A', '1614 607814'),
('0005432566656', 'E9E74D', '2690 478337'),
('0005432566695', 'A1FDE8', '5557 276542'),
('0005432566708', 'A8D9AD', '6986 827010'),
('0005432566825', '3E4141', '3521 700617'),
('0005432566857', 'CDE95B', '0130 758099'),
('0005432566909', '110DBC', '2558 670290'),
('0005432566951', 'ED0A95', '9862 182440'),
('0005432567230', '6475A1', '0619 165499'),
('0005432567313', '0ED92E', '3381 735319'),
('0005432567316', '44524D', '8500 199646'),
('0005432567371', 'E3ACE3', '5083 272754'),
('0005432567457', '3C3C82', '0273 975553'),
('0005432583611', '438D01', '7411 207587'),
('0005432583726', '84C9D9', '3086 454393'),
('0005432583762', '42628E', '3288 149563'),
('0005432603741', '523060', '6440 225820'),
('0005432603803', '0CF21C', '6464 034088'),
('0005432603830', '0177A1', '6843 092999'),
('0005432604061', '31D695', '6842 475138'),
('0005432604145', '5B5081', '9096 260655'),
('0005432604219', 'BED824', '0328 450074'),
('0005432609662', '559DD9', '6494 877871'),
('0005432611684', 'A52962', '8489 103405'),
('0005432613817', 'BCC3DD', '9454 138263'),
('0005432628656', '63997B', '8756 726721'),
('0005432628787', '4AADD6', '6502 672438'),
('0005432632688', '594A05', '9995 251246'),
('0005432639074', 'E28F29', '8407 709598'),
('0005432645766', '661CA9', '1224 500569'),
('0005432645954', '141E83', '7127 474795'),
('0005432649321', 'AA3EBB', '7982 620397'),
('0005432655348', 'FFB52A', '0339 915122'),
('0005432655505', '2D9FE4', '2131 940942'),
('0005432657424', '1C2CAB', '5556 869248'),
('0005432661918', '2F6833', '2102 280249'),
('0005432663027', 'A0F948', '8071 099910'),
('0005432663028', '8E6B7D', '1616 882637'),
('0005432667444', 'B7D644', '7036 534317'),
('0005432674935', 'C423D0', '5405 722155'),
('0005432674947', 'AA24D3', '0877 739282'),
('0005432692641', '00FCE4', '7441 198192'),
('0005432692845', '26F80B', '7941 195613'),
('0005432692863', 'CA43F4', '7136 894429'),
('0005432692918', 'B2475C', '4652 196955'),
('0005432706311', 'EEF9A4', '1627 654878'),
('0005432706320', 'C5ADB2', '3553 883560'),
('0005432720596', 'E35DDF', '3892 419532'),
('0005432720689', '55E3CB', '0779 604316'),
('0005432720699', '1FD834', '4587 747871'),
('0005432720761', '0DAC68', '2499 392330'),
('0005432747243', '7F65BB', '6204 709568'),
('0005432747326', '820510', '3270 043559'),
('0005432753268', '866387', '0922 881303'),
('0005432755051', '5362E0', '5424 583829'),
('0005432756798', 'EF0A90', '6537 217153'),
('0005432783120', '6BBFE2', '2244 278306'),
('0005432783169', 'EBA0DC', '0603 912619'),
('0005432783265', '75CE90', '7700 141800'),
('0005432783281', '297709', '9395 544537'),
('0005432783599', '09F1B9', '8835 887015'),
('0005432799038', '203A9A', '4874 273281'),
('0005432799056', '1FFBA2', '4643 387691'),
('0005432799146', 'C6C858', '3125 586930'),
('0005432799391', '1E95AF', '5023 622552'),
('0005432799402', 'BECB6A', '8251 300076'),
('0005432816967', '5A4F43', '1341 716538'),
('0005432817277', 'B899D4', '0608 593730'),
('0005432817381', '4EE4CE', '1066 546593'),
('0005432822103', '733D1A', '1383 202062'),
('0005432822189', '4F2676', '2978 453092'),
('0005432838559', '7A9577', '2065 434682'),
('0005432840984', '55F6B4', '6319 965081'),
('0005432851833', 'A8AEDE', '8755 871060'),
('0005432851867', 'EEFF12', '5636 180320'),
('0005432857858', '29F8B9', '5474 069088'),
('0005432862251', '084083', '2177 620262'),
('0005432869449', '93200F', '7394 169961'),
('0005432869514', '017D35', '4538 352173'),
('0005432873254', '71D057', '8784 655748'),
('0005432880669', 'BEAF0B', '1424 842003'),
('0005432880722', 'ADCBEC', '3010 197420'),
('0005432890798', '0F8136', '1813 451499'),
('0005432892720', 'F518E3', '6466 357956'),
('0005432892723', 'E0E905', '9456 157052'),
('0005432901348', '863C67', '6484 263354'),
('0005432901473', '787815', '1531 018509'),
('0005432901490', '07191F', '2744 908588'),
('0005432905078', '47FA45', '6296 879780'),
('0005432906510', 'BBC4A2', '6239 994361'),
('0005432906530', '0543FA', '6469 388714'),
('0005432919582', 'E6EA38', '8448 421955'),
('0005432919753', '75B94B', '6185 689675'),
('0005432927933', 'B63612', '7334 779657'),
('0005432947771', 'A6C4AF', '5821 006476'),
('0005432947950', '72BE1D', '9587 992750'),
('0005432947959', '5BB45D', '4803 679654'),
('0005432948127', '960FFA', '0517 870436'),
('0005432948183', 'F85552', '7817 012693'),
('0005432948196', '58CFB3', '6971 256545'),
('0005432948197', 'C4091A', '2015 589858'),
('0005432948198', 'E49644', '7794 771362'),
('0005432948315', '7872FC', '5864 128532'),
('0005432948323', '5083A2', '8020 190214'),
('0005432948365', '34FCAF', '1641 731416'),
('0005432948402', '1AF1E9', '5386 983061'),
('0005432953825', '8AEA4A', '6706 702831'),
('0005432953828', 'D7AE94', '3171 072772'),
('0005432966491', '309BF4', '5956 212247'),
('0005432966737', 'AC904B', '4617 860604'),
('0005432966784', '69ACC3', '2012 829281'),
('0005432966805', '3D7F6B', '7060 737404'),
('0005432966893', 'C72982', '0239 354856'),
('0005432984540', '4B45E7', '9890 760192'),
('0005432984638', 'DC6067', '8623 876669'),
('0005432984646', '34A9CD', '0150 973940'),
('0005432984878', '3D31D4', '0404 422266'),
('0005432984938', 'EB085E', '8907 749475'),
('0005433007902', 'DA1DD6', '7708 385655'),
('0005433008142', 'F1B062', '1696 991413'),
('0005433008146', '6161BB', '2630 600117'),
('0005433008195', '941EC1', '0097 521498'),
('0005433008237', '63B355', '7542 598681'),
('0005433008300', '76C06D', '0272 694924'),
('0005433008432', '1FCC96', '1524 655246'),
('0005433035412', 'AD682B', '5474 157779'),
('0005433035650', '526123', '2290 526272'),
('0005433035748', '6287FF', '0516 208264'),
('0005433035764', '1B4967', '5394 186900'),
('0005433035922', 'DE9A9B', '5478 633454'),
('0005433036027', '4553D3', '3768 601943'),
('0005433036041', 'A20347', '9722 272523'),
('0005433057226', '4EDFF0', '6658 243407'),
('0005433057286', 'E9B390', '1064 537283'),
('0005433057328', 'F73362', '4869 113245'),
('0005433057422', 'E44983', '5669 941082'),
('0005433057545', '257126', '5105 626300'),
('0005433057610', '1975F6', '7901 711364'),
('0005433074270', 'B5E623', '3402 434573'),
('0005433074291', '3560B5', '8351 668804'),
('0005433074396', '899B37', '3396 327772'),
('0005433074572', '9A0BEC', '1242 913114'),
('0005433074656', '504471', '8024 259225'),
('0005433101246', '051F9B', '0533 306406'),
('0005433101248', '4CFCB7', '6312 668578'),
('0005433101421', 'F18762', '7227 778913'),
('0005433101492', '872A97', '5987 624332'),
('0005433101558', '392CBE', '6893 516981'),
('0005433101562', '1D8FAC', '0698 394024'),
('0005433101623', '1AFA8D', '7348 997084'),
('0005433101641', '66C66D', '4032 798752'),
('0005433101785', '761A71', '9408 809639'),
('0005433102056', '84FC29', '0466 948555'),
('0005433110000', 'C448A1', '7316 371872'),
('0005433123775', 'AC0DAC', '9571 034625'),
('0005433123836', '9EFBAC', '3755 023283'),
('0005433126770', '308192', '6774 788715'),
('0005433129218', 'F3FC30', '8293 067965'),
('0005433131638', 'BEC463', '1541 317590'),
('0005433150892', '6653A3', '0715 309734'),
('0005433151141', '4E9D63', '5954 548441'),
('0005433156723', 'A54091', '8404 120526'),
('0005433158114', '2CFE38', '7259 340321'),
('0005433165811', 'F860E9', '2729 819708'),
('0005433165817', 'B8D057', '8848 778825'),
('0005433168327', 'B247AC', '2775 896922'),
('0005433168328', 'A54B26', '6329 602821'),
('0005433180695', '94BFEA', '1145 159805'),
('0005433180789', '3456BD', '7873 890041'),
('0005433180881', '179C9F', '7544 379226'),
('0005433180928', '46EAB5', '8873 522532'),
('0005433181012', '5AE4F1', '3672 946465'),
('0005433185969', '652417', '6329 834404'),
('0005433186035', '03C68C', '8498 017923'),
('0005433186088', '411EF4', '2990 191237'),
('0005433192908', 'C9B8F0', '2300 091361'),
('0005433194840', '573C52', '4587 430520'),
('0005433202179', '691403', '2128 168588'),
('0005433202234', '13CA0A', '5995 283984'),
('0005433233212', 'E04DF5', '8299 951725'),
('0005433233367', 'A7C74B', '2247 588172'),
('0005433233372', '44458F', '8001 433369'),
('0005433233444', 'E34D2A', '4822 244494'),
('0005433233503', '387463', '5286 646533'),
('0005433233701', 'A0391E', '4288 980561'),
('0005433233773', '89796E', '1998 647451'),
('0005433233785', '1DCA9D', '9121 936845'),
('0005433233918', 'AD84B2', '6251 992798'),
('0005433233968', '84FE9F', '0881 081183'),
('0005433250956', 'B89A97', '4724 251047'),
('0005433251110', 'D191C9', '9588 289393'),
('0005433251194', '5B6DF6', '5120 050881'),
('0005433251227', '553242', '1522 659627'),
('0005433251429', '710AB4', '9261 478433'),
('0005433269622', '7E9830', '9468 568576'),
('0005433269646', '1E930A', '2859 371725'),
('0005433284864', '1440A7', '5898 857478'),
('0005433284897', 'F1753B', '9179 841846'),
('0005433285022', '2188B9', '8308 442102'),
('0005433285045', '938AC3', '4192 338722'),
('0005433341613', '64CD61', '2760 786821'),
('0005433341775', 'ACD26A', '8546 040184'),
('0005433341837', 'BDDD9C', '8510 320217'),
('0005433341869', 'E57406', '9324 251680'),
('0005433341878', 'AED8E0', '9350 516385'),
('0005433341978', '54A012', '4073 833242'),
('0005433342129', 'CAB029', '4924 256277'),
('0005433342267', '08C4EA', '4382 046432'),
('0005433342472', 'FEA630', '3179 118827'),
('0005433342585', '06ADFA', '9498 132772'),
('0005433342671', 'C44181', '0354 544575'),
('0005433342830', 'D3E9E3', '0465 529728'),
('0005433342909', '6A7634', '3303 182295'),
('0005433342921', '6C914C', '5555 444322'),
('0005433348959', 'AE6773', '4836 120215'),
('0005433367589', '149352', '2331 747453'),
('0005433367593', '4D66C3', '7757 338815'),
('0005433367806', '1D1F26', '1921 047499'),
('0005433397382', '0C183B', '9333 591774'),
('0005433397458', '9E7157', '6853 457107'),
('0005433397579', '29B95D', '4563 086003'),
('0005433397649', 'C2904E', '0411 965293'),
('0005433397851', 'F3A605', '5266 580000'),
('0005433397866', 'F3E1A8', '5055 902564'),
('0005433404796', 'D94655', '9652 713479'),
('0005433415537', 'ED082F', '2511 469666'),
('0005433415540', 'B3F96C', '4768 317130'),
('0005433415570', '8E31F5', '8786 044121'),
('0005433420332', '36469B', '9310 575058'),
('0005433420371', 'B7BCF0', '7889 169544'),
('0005433434242', 'A618FC', '6271 670842'),
('0005433434443', '86A8B3', '5900 864448'),
('0005433449692', 'A4F99A', '5255 269139'),
('0005433468199', '295223', '5553 539393'),
('0005433468279', 'B49095', '7740 585481'),
('0005433475689', 'AA7A33', '1048 669841'),
('0005433475697', 'A92FD0', '9635 555969'),
('0005433481028', 'B87B53', '2720 481293'),
('0005433481039', '81F44F', '9179 115405'),
('0005433496808', 'FE609E', '1193 473934'),
('0005433507066', 'E97BF2', '7595 982912'),
('0005433507123', '75C194', '1634 280589'),
('0005433511908', '4258D8', '5262 339262'),
('0005433524856', '6A6B9A', '3080 163514'),
('0005433524959', '6DEDA3', '2509 317084'),
('0005433525016', 'C39974', '6327 432628'),
('0005433533255', '3A0361', '8117 854542'),
('0005433533276', 'F41285', '7110 715714'),
('0005433538849', '38F25F', '0055 681131'),
('0005433568083', '96D0F6', '3870 083983'),
('0005433568192', '6DF943', '0319 682702'),
('0005433568227', '74F759', '5607 798470'),
('0005433568314', '77C2AD', '5070 889022'),
('0005433568334', 'BE9F9C', '3703 413843'),
('0005433568339', '711627', '7200 292849'),
('0005433568757', '4FBF91', '1559 091906'),
('0005433568939', '36CFB3', '9015 560412'),
('0005433613440', '4EC6D7', '8627 309549'),
('0005433613454', 'F3226E', '8577 114246'),
('0005433613552', '1A08D3', '0779 110390'),
('0005433613677', 'C44C25', '6696 009294'),
('0005433613862', '173505', '7721 083344'),
('0005433613974', '8F0191', '9197 277744'),
('0005433614209', 'D5526E', '6822 803564'),
('0005433614219', '3EA357', '1627 634164'),
('0005433614222', '361356', '8565 817467'),
('0005433614277', '4348F1', '9012 676674'),
('0005433633309', 'C64427', '1618 620727'),
('0005433633413', 'B6E814', '5436 711532'),
('0005433633517', 'E9BC7B', '8403 195103'),
('0005433633621', '26E1BA', '0672 185055'),
('0005433633751', 'D5638B', '9827 952525'),
('0005433642206', '7A8EFB', '1297 408996'),
('0005433650544', '1273CD', '7289 447160'),
('0005433650567', '9AA212', '6719 125174'),
('0005433654663', '5F4899', '5709 148358'),
('0005433654686', 'CA6B81', '1547 975575'),
('0005433654759', 'FB9184', '0971 572183'),
('0005433656652', '996FB3', '9705 559865'),
('0005433680010', 'C7F9C3', '9431 031468'),
('0005433680116', '887AFB', '3734 109462'),
('0005433680129', '00D96A', '9158 556798'),
('0005433680369', '6518AA', '7191 983757'),
('0005433683299', 'F90F03', '1217 992584'),
('0005433683308', '1180C5', '6867 760132'),
('0005433684406', 'DD6A8D', '3104 620477'),
('0005433685518', 'C7789E', '1703 309042'),
('0005433686625', 'B043A0', '0501 662284'),
('0005433715083', 'A2D867', '7781 852085'),
('0005433715098', '0C93E8', '7819 405278'),
('0005433715155', 'FA8688', '2715 087731'),
('0005433715495', '2D2994', '4644 485973'),
('0005433715562', 'E64947', '1309 083613'),
('0005433715563', 'E026C4', '3073 052785'),
('0005433715566', 'FB2040', '0556 704667'),
('0005433715703', 'B84328', '5214 280095'),
('0005433715706', 'D99513', '7533 778312'),
('0005433715708', 'DB94B3', '4915 638585'),
('0005433715795', '6383CF', '1452 364388'),
('0005433715878', 'E2C767', '1609 553049'),
('0005433715879', '42E53A', '8062 941037'),
('0005433722207', 'E42786', '8918 167029'),
('0005433724737', '2B1EFC', '7433 864164'),
('0005433724772', 'B1A01D', '1758 135131'),
('0005433753870', '9A3DFB', '6413 995394'),
('0005433763030', '3C635D', '1648 077002'),
('0005433763150', '4FE382', '7638 879808'),
('0005433764662', 'BB9671', '9026 079962'),
('0005433766601', 'B13339', '2332 673023'),
('0005433784626', 'FE9AB2', '4601 402950'),
('0005433784652', '98C336', '0758 326751'),
('0005433784743', 'D31B05', '2450 370097'),
('0005433784787', '08BF54', '0344 859275'),
('0005433788185', 'CC6784', '6982 887425'),
('0005433788193', '8B0FE9', '7544 923928'),
('0005433804971', '4750B7', '9571 808527'),
('0005433805027', 'E2346E', '3958 964504'),
('0005433805043', 'D7CECC', '4556 794398'),
('0005433805295', 'A74714', '4077 337957'),
('0005433812890', '81796C', '3182 684657'),
('0005433845834', '88E668', '6266 086833'),
('0005433845964', 'C5F91D', '6548 526087'),
('0005433846009', 'F9C7C0', '8297 949446'),
('0005433846039', '88524C', '5900 996131'),
('0005433846127', '57FD2D', '4922 221095'),
('0005433846157', '4AFE7A', '0628 620214'),
('0005433846250', '04A616', '5204 631246'),
('0005433846467', '125AB4', '0605 781303'),
('0005433846468', '5F5645', '0698 656061'),
('0005433846474', 'B45BE6', '6278 289686'),
('0005433867840', 'A8F5AC', '1710 942696'),
('0005433867891', '38388C', '8652 979841'),
('0005433867912', '6F381A', '4068 809408'),
('0005433867926', '557BA1', '8171 931472'),
('0005433868012', '51BEAD', '4948 433458'),
('0005433868021', 'C16EA8', '7496 696791'),
('0005433868131', 'EFBC18', '6130 739942'),
('0005433868247', 'C3F812', '5122 268282'),
('0005433868333', '849218', '8552 547098'),
('0005433921714', 'F5343B', '8084 773790'),
('0005433921731', '705F8E', '2491 099516'),
('0005433921999', '5B64F3', '4363 872399'),
('0005433922365', '57622C', '6602 412776'),
('0005433922401', '960986', '0609 339813'),
('0005433922414', '4078D7', '7575 557524'),
('0005433922660', 'F34D25', '4073 471756'),
('0005433922681', 'D2ECBF', '1906 904449'),
('0005433922701', '0FEEF5', '4995 701446'),
('0005433922751', '11DFE0', '5682 801999'),
('0005433922763', '484A6E', '9805 114379'),
('0005433922772', '463456', '1560 677768'),
('0005433922815', '23EE0C', '2017 227655'),
('0005433922845', 'F261B0', '0774 449578'),
('0005433922862', 'E980CE', '8406 657247'),
('0005433922957', '3773BC', '9172 239068'),
('0005433923059', '7D1D3D', '1276 645458'),
('0005433923074', '5AEC5C', '8560 834784'),
('0005433927404', 'A4377F', '2516 963442'),
('0005433929570', 'D9AEEA', '6363 323123'),
('0005433931422', 'D01D66', '2068 492589'),
('0005433959857', '7D432D', '2239 837630'),
('0005433959878', 'AE0522', '8619 621639'),
('0005433960174', '284ED7', '9447 027947'),
('0005433960259', '9A8010', '2113 543759'),
('0005433960338', 'E8F67E', '7856 998362'),
('0005433985422', '2BD234', '4488 840148'),
('0005433985482', 'EEDDC3', '7086 410548'),
('0005433985511', '4FA1B3', '2786 019596'),
('0005433985860', '6E4347', '9432 403504'),
('0005433989753', 'CF485E', '4096 782799'),
('0005434022663', '774841', '9724 885483'),
('0005434022716', 'B74F09', '0594 655625'),
('0005434022804', '9643C9', '7992 409016'),
('0005434022880', 'A599F7', '3341 949470'),
('0005434022950', '116BCD', '0731 384006'),
('0005434023175', '63A539', '7914 070616'),
('0005434028269', '5C62A4', '1051 655231'),
('0005434032015', 'F70F18', '1060 030823'),
('0005434066523', '20CE33', '3485 036838'),
('0005434066879', 'DD87FE', '8942 991549'),
('0005434067233', '692190', '0661 709221'),
('0005434067351', 'FE3A87', '5930 466479'),
('0005434067365', 'AB9412', '1634 540386'),
('0005434067396', '610942', '0468 607392'),
('0005434081470', 'D4B7C8', '9489 982581'),
('0005434081648', '74A092', '5438 862708'),
('0005434081761', '90A9D7', '8872 164334'),
('0005434087450', '56CB5E', '4770 533993'),
('0005434095095', '78C923', '4089 506639'),
('0005434095104', 'DC5246', '7349 411644'),
('0005434095126', '789295', '6819 435223'),
('0005434095178', 'D0E7C2', '9548 834385'),
('0005434096720', 'E57E15', '4625 963903'),
('0005434136925', 'F8C930', '1563 678399'),
('0005434137033', 'B9B6CE', '8781 627427'),
('0005434137374', '0BBB72', '2120 766296'),
('0005434137421', 'DE4205', '4947 515374'),
('0005434137422', '120505', '5962 899541'),
('0005434137794', 'A525D4', '7705 288619'),
('0005434137895', '2158A6', '3895 805227'),
('0005434137957', '2AAE15', '8940 964409'),
('0005434138032', 'AEF8ED', '2341 645112'),
('0005434151697', '1CB240', '5681 705810'),
('0005434157377', 'A75D5C', '1277 408289'),
('0005434163585', '433EE7', '8431 706146'),
('0005434170822', 'AB8473', '6836 560306'),
('0005434170953', 'DE4D9D', '8434 604925'),
('0005434170957', 'C4E92A', '2666 836221'),
('0005434170969', 'EA0AC8', '8192 413059'),
('0005434182066', '598AEA', '0004 079767'),
('0005434182107', 'DFB9F2', '4799 609236'),
('0005434183553', '6E4D5E', '0044 480386'),
('0005434213976', '401967', '4641 774015'),
('0005434229000', 'A6A34A', '6175 564959'),
('0005434229144', 'ADB7FF', '9133 527706'),
('0005434229299', '0F5AC1', '2353 818480'),
('0005434229314', '5A7D56', '6910 588120'),
('0005434244578', 'DA26A0', '3380 950615'),
('0005434244596', 'E379C6', '9627 992441'),
('0005434244642', '88696F', '7622 037764'),
('0005434244808', 'DFD825', '1677 024398'),
('0005434244819', 'A361E4', '9019 825865'),
('0005434251829', '7F0EC2', '8136 190789'),
('0005434251847', '10319E', '5932 762092'),
('0005434264732', '3A8C2D', '5482 674871'),
('0005434264943', 'CB3588', '7941 593427'),
('0005434265084', '2FC807', '9983 789676'),
('0005434267919', '5D4F11', '6300 212371'),
('0005434271310', '2F393A', '5562 268469'),
('0005434275985', 'AAA41D', '9418 999253'),
('0005434286905', 'B7862C', '8596 967272'),
('0005434287011', '1D2D8E', '6395 054043'),
('0005434287223', '7C9628', '5497 366760'),
('0005434299149', 'AB7FA0', '3915 056207'),
('0005434309545', '519405', '3254 715143'),
('0005434309633', '938ED3', '0630 382284'),
('0005434309668', '0340E6', '4912 222376'),
('0005434309690', 'EC20C5', '7851 940967'),
('0005434312305', 'AF1D0A', '4418 691675'),
('0005434319223', 'C80B67', '4452 944573'),
('0005434343840', '98FD24', '1112 483852'),
('0005434343856', '3A94A5', '3749 086131'),
('0005434344096', 'C2D0E7', '3739 132539'),
('0005434351568', '066F1F', '7976 585130'),
('0005434374193', '045D86', '2252 952449'),
('0005434374471', 'A1175F', '5800 526351'),
('0005434374596', '85DF2A', '8604 659075'),
('0005434406811', '33731E', '4522 075157'),
('0005434406933', '889B62', '6407 413165'),
('0005434407266', '3D4489', '6646 087526'),
('0005434407540', '220C05', '4651 760657'),
('0005434407553', '0FEC05', '2201 849174'),
('0005434407595', 'B09CFD', '5164 144011'),
('0005434411709', 'A156C0', '2674 351130'),
('0005434426137', 'EB6578', '5456 024845'),
('0005434426539', '6DEE30', '3410 558500'),
('0005434435081', 'E4B74C', '6236 220806'),
('0005434443503', '35D29D', '8186 812363'),
('0005434443580', 'A35860', '0532 820848'),
('0005434445208', '11E4F8', '8858 717607'),
('0005434445241', '573FDE', '5687 192840'),
('0005434458654', '10CC0F', '0851 337340'),
('0005434458755', '2C143D', '3500 969996'),
('0005434461617', 'C772A3', '2298 052462'),
('0005434466428', '743AA0', '3643 504239'),
('0005434467738', '8773C1', '6922 471759'),
('0005434480032', '147306', '7847 500348'),
('0005434480243', '0A008D', '8273 360496'),
('0005434480260', '6B8A0D', '3784 602779'),
('0005434484252', '2F99FC', '8886 805180'),
('0005434484263', 'BADF28', '3316 654975'),
('0005434503627', '8DF7D2', '2779 789025'),
('0005434503630', 'A3C713', '0250 404235'),
('0005434503836', 'FC456D', '8656 024285'),
('0005434503872', '9EED42', '3652 678463'),
('0005434509096', '6F2842', '3364 664097'),
('0005434513553', '61AEBC', '4881 626160'),
('0005434514952', '797E09', '5368 888122'),
('0005434520195', '2FE648', '1012 848906'),
('0005434520205', '47CE54', '3529 352180'),
('0005434520228', 'DAC46F', '0274 982994'),
('0005434550421', '688443', '5271 013440'),
('0005434550442', '858140', '9929 013743'),
('0005434550755', '30AE88', '1136 080736'),
('0005434550847', '39B050', '4077 595417'),
('0005434550897', '28FC0C', '3060 205333'),
('0005434550906', 'CE3364', '1293 279590'),
('0005434550996', '257681', '3900 809644'),
('0005434551015', '4B3E25', '9642 248726'),
('0005434554031', '7D0FC3', '9892 709518'),
('0005434554044', '6A7929', '9674 449494'),
('0005434558236', '49EA80', '6331 241673'),
('0005434565874', '69CFAB', '1664 168145'),
('0005434565892', 'F34E87', '9245 275878'),
('0005434573201', '257F06', '2210 592593'),
('0005434573253', '356326', '8437 921317'),
('0005434586222', '99BD70', '8743 074376'),
('0005434586454', '0419CA', '2858 914557'),
('0005434586474', '79065D', '1390 938802'),
('0005434600374', '6EE576', '7445 203563'),
('0005434600499', '98530C', '3739 702635'),
('0005434610181', 'A29FCA', '6855 524467'),
('0005434620289', '08C827', '9413 531589'),
('0005434625803', 'C462E1', '0689 124504'),
('0005434638880', 'C8B7F3', '5594 820698'),
('0005434638977', 'B28DD5', '7996 906121'),
('0005434639092', '738465', '0247 807399'),
('0005434639176', 'FE7C08', '3498 817813'),
('0005434639200', '0FCE21', '6814 440865'),
('0005434654182', '7EEA58', '1782 079241'),
('0005434654204', '01E9BE', '6181 292996'),
('0005434654429', '16D397', '5558 576316'),
('0005434654507', 'BA8C38', '9441 568423'),
('0005434654593', '0179E3', '5416 573960'),
('0005434656539', 'B939B7', '3131 046118'),
('0005434663171', '5C2290', '2306 207318'),
('0005434663228', '1781E5', '9356 682280'),
('0005434663304', '2EF8E0', '2357 533129'),
('0005434664922', 'D1FBC3', '8285 356464'),
('0005434723544', '2936D1', '4168 776844'),
('0005434723550', 'D4C72C', '4719 549946'),
('0005434723982', 'D3D88B', '8429 326310'),
('0005434724246', '4475F2', '5221 286405'),
('0005434724712', '05029F', '5699 817414'),
('0005434724755', '7802B5', '5505 847607'),
('0005434725006', '0B7F50', '9384 621103'),
('0005434725014', 'D73D7F', '0274 816952'),
('0005434725205', 'FE12E2', '3751 095093'),
('0005434725280', '20BE8C', '4112 110926'),
('0005434725284', '10C488', '9068 776004'),
('0005434731140', '15A8E8', '0194 413817'),
('0005434735666', '315724', '0057 903678'),
('0005434755755', 'E64B8F', '4902 056388'),
('0005434755914', '7E4491', '9283 055138'),
('0005434755972', 'A33DB7', '5686 582302'),
('0005434756143', '5DB907', '4101 632627'),
('0005434756221', '1AB0E3', '7987 358864'),
('0005434756315', '7E13FB', '9926 636997'),
('0005434821735', '9047AD', '9751 952400'),
('0005434821825', 'DB39F3', '8806 415279'),
('0005434821899', '6311E5', '4567 434341'),
('0005434821992', '81C90C', '5503 710107'),
('0005434822002', '772794', '8700 389637'),
('0005434822032', 'A842A5', '9411 578799'),
('0005434822101', '16343C', '0640 610000'),
('0005434822103', '450002', '4601 603169'),
('0005434822223', 'DD7B47', '9429 622814'),
('0005434822458', '42B68F', '6347 415460'),
('0005434822813', '34251D', '4349 218695'),
('0005434823192', '7BA77E', '3881 237448'),
('0005434823251', 'A23F5F', '1126 411406'),
('0005434823256', 'FBBC9C', '7093 243638'),
('0005434828651', '6C753A', '8388 509369'),
('0005434877004', '47FD7F', '5696 990899'),
('0005434877070', 'E4E8EF', '1285 228722'),
('0005434877114', '5534EF', '2553 867774'),
('0005434877155', '34FA60', '0994 290268'),
('0005434877210', '29E2A2', '3861 491030'),
('0005434877224', 'D2AEB8', '7125 349987'),
('0005434877239', 'B12206', '1733 474826'),
('0005434877271', 'C92B28', '0437 918972'),
('0005434877307', '628711', '6885 218028'),
('0005434877410', 'C48756', '5421 592721'),
('0005434877423', '018865', '3876 644562'),
('0005434877471', 'E69DA8', '5701 549336'),
('0005434877477', '83BC89', '4537 593780'),
('0005434877628', '66466E', '2773 868719'),
('0005434877797', '7EE39E', '0125 450410'),
('0005434877995', '982466', '5503 157358'),
('0005434878058', 'C2DBE1', '9408 665459'),
('0005434906486', 'E9E87A', '8399 146685'),
('0005434906529', 'C1D4BB', '2097 085057'),
('0005434906851', 'ED05F3', '2047 687957'),
('0005434907057', '8DDBE5', '9780 329406'),
('0005434925294', '58579D', '0299 982055'),
('0005434925470', '9DEAC6', '7998 833889'),
('0005434925594', 'ACA94F', '5377 855240'),
('0005434925731', 'AABB2A', '1594 895354'),
('0005434925771', '738A16', '6780 135435'),
('0005434943248', '3CAE2A', '7422 529001'),
('0005434943308', '5BECD3', '4411 316066'),
('0005434947942', 'A50C33', '5125 120636'),
('0005434952480', 'A72F73', '7795 273621'),
('0005434954554', '2BDE5D', '6402 859177'),
('0005434964051', '85CB83', '1474 272658'),
('0005434964148', '17CD63', '2974 662410'),
('0005434964153', '9B30BD', '3155 225327'),
('0005434964180', 'CE9B63', '3277 720209'),
('0005434979363', '8EEB15', '0165 090677'),
('0005434979370', '137628', '9345 367743'),
('0005434979588', '0E110D', '3973 886113'),
('0005434988713', 'A1D935', '8989 036436'),
('0005434993942', 'BE1136', '5730 297311'),
('0005434993974', 'F64CA3', '5392 725360'),
('0005434995275', 'F485BF', '1869 307172'),
('0005434995284', '866FFF', '2701 021328'),
('0005435006648', '2E0B22', '5714 486976'),
('0005435038758', '24FBEB', '3986 337710'),
('0005435038789', 'ABEB47', '8230 272390'),
('0005435039363', '68C58D', '8131 888565'),
('0005435039432', '274993', '9730 075290'),
('0005435039657', '318164', '9045 413467'),
('0005435042831', 'A82854', '5314 566634'),
('0005435068298', 'CBA840', '3976 862714'),
('0005435068376', 'F5F213', '8240 787639'),
('0005435068378', 'A2A050', '4957 458054'),
('0005435068754', 'C94ED6', '3793 873430'),
('0005435068895', '6F9E74', '4951 817916'),
('0005435078065', 'D97CFE', '7970 904934'),
('0005435078290', '3A20E4', '1174 108128'),
('0005435082754', 'DFDD8F', '2748 253588'),
('0005435097127', '4AAD29', '8721 950580'),
('0005435097148', 'E7679C', '8746 807884'),
('0005435103823', 'EA6C33', '8317 235413'),
('0005435125657', 'E02355', '6736 229604'),
('0005435125685', 'C9A699', '1650 415614'),
('0005435125698', '26137E', '1413 820892'),
('0005435125861', '98F8AE', '9617 031973'),
('0005435125934', '9B9E4C', '8386 812072'),
('0005435125985', 'FA66DA', '3361 692943'),
('0005435126300', '931672', '7222 039537'),
('0005435132843', 'E8DA38', '8507 021385'),
('0005435142489', 'DCC5B3', '5863 455421'),
('0005435142496', '4FEA43', '1375 387718'),
('0005435153632', '4C02F8', '9037 637593'),
('0005435163217', '2625E7', '1517 477103'),
('0005435176658', '7F0A88', '6759 466607'),
('0005435176664', 'C81BA0', '6159 437035'),
('0005435176677', '81D91A', '1122 542327'),
('0005435176782', 'F8C415', '8091 641253'),
('0005435176870', '2F675F', '4098 012577'),
('0005435212409', '385F9E', '0018 048899'),
('0005435212615', '920AD9', '8689 897084'),
('0005435212637', '863006', '5135 665460'),
('0005435212695', '534509', '2854 685836'),
('0005435212993', 'FD9E62', '2918 049536'),
('0005435213060', '735080', '4190 642193'),
('0005435213247', 'E5685A', '6037 447552'),
('0005435213303', 'BAE8D7', '7199 671415'),
('0005435213393', '899A26', '6533 727461'),
('0005435225450', 'D98DF2', '9617 130082'),
('0005435225502', '6F5BFA', '6144 125066'),
('0005435242457', 'A905A8', '1304 259651'),
('0005435242520', 'E7485A', '9091 515213'),
('0005435242566', '8D3788', '8705 851279'),
('0005435242688', '8FCC4D', '3125 619894'),
('0005435242741', '0073C5', '8585 612881'),
('0005435242751', 'AA223C', '5197 111955'),
('0005435252432', '906ADC', '7269 658357'),
('0005435252662', '02CE80', '9267 358604'),
('0005435257195', '81690A', '6067 116075'),
('0005435259748', '01B53D', '3542 707168'),
('0005435263521', '63E778', '7619 226246'),
('0005435282306', '456349', '9452 505582'),
('0005435282368', '33F745', '5184 894926'),
('0005435286540', 'FA7B29', '9158 629059'),
('0005435286565', '3E231A', '6920 537468'),
('0005435293200', '3A1007', '5096 456028'),
('0005435293234', '96C8A7', '3349 854775'),
('0005435296955', '4A21A9', '5897 303821'),
('0005435299730', '79B761', '6125 519538'),
('0005435304131', '40B25E', '1738 773518'),
('0005435305003', '2E0BE1', '9202 212739'),
('0005435311031', '859190', '3633 237065'),
('0005435314824', 'B56C9D', '7587 218230'),
('0005435319507', 'D9DB15', '0119 089569'),
('0005435319511', 'D7A130', '4323 289751'),
('0005435326499', 'FD013E', '4833 012781'),
('0005435326622', '38E9AB', '9775 595948'),
('0005435326654', '424914', '5243 868068'),
('0005435332288', '2B58A3', '8765 285036'),
('0005435332308', 'ED509F', '4005 177335'),
('0005435340007', 'CD5AD2', '3328 569797'),
('0005435340056', '1A0390', '3147 525613'),
('0005435372181', '9A88B5', '8017 667355'),
('0005435372203', '772CA2', '9022 888724'),
('0005435372404', '8296B2', '1726 706612'),
('0005435372699', '5AED15', '2086 821497'),
('0005435373077', 'F6627C', '6836 612513'),
('0005435373125', '3015EE', '4574 634914'),
('0005435376327', 'D8EBB4', '4170 190194'),
('0005435383056', '336DA4', '9725 363370'),
('0005435423722', 'EAD5FE', '2820 492109'),
('0005435423733', '2D5879', '4583 492847'),
('0005435423875', '173958', '5381 966783'),
('0005435424023', '0D5D56', '8324 756940'),
('0005435424135', '09A0BE', '0067 947835'),
('0005435424169', '0739C1', '7829 526487'),
('0005435424261', 'ADA234', '0796 874723'),
('0005435424472', '2FFBCC', '1318 404253'),
('0005435424617', 'B1B564', '0485 880562'),
('0005435424664', 'DD2A98', '4340 857040'),
('0005435437854', 'E61015', '0534 346600'),
('0005435437907', '75D47D', '3003 852410'),
('0005435443238', '011E40', '5248 928703'),
('0005435462178', 'DC0B0F', '4813 253580'),
('0005435462243', '5D75CA', '4378 220188'),
('0005435462261', '1C84A6', '8309 322505'),
('0005435462297', 'D85F1F', '2581 511515'),
('0005435462304', '817090', '8799 209442'),
('0005435472609', 'FBBC7F', '0544 186250'),
('0005435472613', '4791F8', '1826 420005'),
('0005435472626', '9A9905', '6767 508467'),
('0005435476721', '45DFE6', '3930 621036'),
('0005435476736', '17F2BB', '3996 927238'),
('0005435487500', '91F2B4', '7691 797753'),
('0005435487706', '2D807D', '3390 888893'),
('0005435487734', '4B8714', '1309 032711'),
('0005435490201', '4E4086', '6655 696724'),
('0005435502112', 'F2A22C', '3272 852536'),
('0005435508328', '9D212F', '7153 371586'),
('0005435517631', '50D36E', '0605 394652'),
('0005435529219', 'F5737A', '0715 604675'),
('0005435540671', '293338', '3264 335252'),
('0005435540786', '2F8E8A', '2229 924649'),
('0005435551512', '9159AE', '3661 576761'),
('0005435555337', '27DDF6', '0209 033363'),
('0005435555359', '6582EE', '4682 374165'),
('0005435611794', 'EDD409', '4675 067539'),
('0005435611866', '9B35DB', '1468 550255'),
('0005435612105', 'AE87F8', '2642 131026'),
('0005435612191', '58D2D1', '4648 975930'),
('0005435612893', '243602', '3676 899816'),
('0005435612968', '42B275', '1307 535038'),
('0005435612990', '4D0D04', '3247 115561'),
('0005435613028', 'FFEB23', '8402 209660'),
('0005435613069', 'D0CC30', '7726 743964'),
('0005435613131', '303AEA', '3037 996176'),
('0005435613132', '6A3A4A', '9925 068758'),
('0005435613166', 'AB0BCC', '2734 164488'),
('0005435613214', '80E532', '8752 029765'),
('0005435613334', '863C90', '2903 525770'),
('0005435613419', 'DCB20B', '1517 379669'),
('0005435625883', '62571B', '4728 009579'),
('0005435625968', 'EAB93F', '0436 437274'),
('0005435652433', '5B4069', '4113 466942'),
('0005435652473', '303FF3', '9447 160007'),
('0005435652603', 'BAA312', '9876 769945'),
('0005435660112', 'B6BDC5', '7403 817024'),
('0005435661904', 'ED8E01', '7896 743418'),
('0005435681441', 'D2913E', '1544 138812'),
('0005435681457', '158082', '6142 397889'),
('0005435681496', 'B7E88F', '3218 654393'),
('0005435681528', 'F85BB2', '2547 082004'),
('0005435681630', '1727C4', '4113 024371'),
('0005435681824', 'B1282F', '1369 871491'),
('0005435681919', '55B720', '5038 414568'),
('0005435681961', 'DD5D48', '0974 235056'),
('0005435696876', 'C85631', '6727 610674'),
('0005435697018', 'B48122', '5709 229086'),
('0005435697151', 'E30493', '0506 895887'),
('0005435706100', '4CA44F', '5910 254080'),
('0005435715374', 'CF912D', '8607 990147'),
('0005435715416', '48F5AA', '0933 416385'),
('0005435715422', 'B89BEE', '0732 340144'),
('0005435715440', '74F61E', '1865 981635'),
('0005435722034', '1952EB', '5185 290625'),
('0005435725570', '50E47C', '7305 373710'),
('0005435732120', '0FEB8E', '5795 479771'),
('0005435765168', '58A7A1', '3861 329549'),
('0005435765591', '4C03E7', '8688 070693'),
('0005435765598', 'E099B2', '6506 467125'),
('0005435765674', 'B8A823', '6889 419007'),
('0005435765889', 'E62125', '4533 579534'),
('0005435765923', '30DBB9', '8237 122396'),
('0005435766045', 'F47724', '1507 688199'),
('0005435766057', '86A0E5', '1053 609670'),
('0005435766112', '77BC91', '4825 483858'),
('0005435784901', 'ACC103', '1784 388143'),
('0005435784923', 'A79788', '3578 861708'),
('0005435785016', '08F5DD', '1312 324773'),
('0005435785125', '40E85F', '7403 936015'),
('0005435785276', 'C45396', '2400 427718'),
('0005435797290', 'E704BB', '1482 844852'),
('0005435801650', '42FCC0', '8847 523772'),
('0005435803226', '5D93DD', '2594 531000'),
('0005435803230', 'CBDBEB', '1751 162928'),
('0005435808218', '1259ED', '6840 735295'),
('0005435824274', 'CCC1C6', '7662 348690'),
('0005435824316', '70FB35', '4779 516812'),
('0005435824496', 'ED18DA', '4598 235049'),
('0005435839021', 'E4AEAD', '3491 838068'),
('0005435839281', 'D495E8', '1656 349671'),
('0005435839285', '28BA3E', '2612 846515'),
('0005435839372', '8DBFAA', '6113 004410'),
('0005435850806', '890B43', '2582 092359'),
('0005435850823', '1C8F9A', '3080 217680'),
('0005435884494', 'B25228', '2416 982794'),
('0005435884625', '00BBC5', '0114 263983'),
('0005435884742', '596FF6', '7712 457030'),
('0005435884744', 'C41E57', '5245 041188'),
('0005435884866', 'DD0A9B', '0244 935400'),
('0005435884997', '5338CA', '6939 728143'),
('0005435885004', 'CC8770', '3472 749335'),
('0005435885051', 'A118A2', '7799 851807'),
('0005435885057', '9B29DC', '7444 711248'),
('0005435885099', '8FE7F4', '7908 404773'),
('0005435902418', '160746', '4086 457481'),
('0005435907484', 'AEBA1A', '2428 636071'),
('0005435911409', 'BF1E7B', '9301 360506'),
('0005435913915', '3BB75A', '8865 032963'),
('0005435925084', '04AD3E', '1895 665382'),
('0005435925139', '50DCD5', '1394 899056'),
('0005435929598', '78A96F', '2380 181338'),
('0005435929630', '1395F1', '6355 480276'),
('0005435933441', '1E4CEA', '2028 449236'),
('0005435933445', '2AEDAA', '6335 594546'),
('0005435935008', '8E7D07', '5194 402958'),
('0005435939872', '65A29E', '7775 211292'),
('0005435947009', '27DCE0', '8156 061074'),
('0005435948312', '36D9E7', '9493 282531'),
('0005435957517', '38BCD6', '7924 871350'),
('0005435957590', 'C09265', '1007 227793'),
('0005435960002', '3FF9BA', '3920 418879'),
('0005435960038', '41FB77', '6452 419006'),
('0005435981720', '23F376', '0396 947475'),
('0005435981770', '2B4E7C', '4502 719723'),
('0005435981995', 'DEBA9E', '9663 182016'),
('0005435982172', '40D8F0', '5840 485134'),
('0005435986705', '489379', '8685 301360'),
('0005435990600', '835BF9', '2881 127185'),
('0005435990609', '85A0B3', '3553 961663'),
('0005435998969', 'A148C7', '2118 849973'),
('0005435999028', '5D6D95', '8006 061759'),
('0005435999129', '975948', '6585 386804'),
('0005435999151', 'C38C05', '4627 504842'),
('0005435999220', '456CA6', '4055 069539'),
('0005432001002', '69DAD1', '7364 216524'),
('0005432019877', '16CF2B', '5546 982658'),
('0005432019890', '149773', '9777 737201'),
('0005432019931', '60DFA1', '8256 616686'),
('0005432019932', '60DFA1', '5807 724975'),
('0005432020031', 'B9B80A', '8407 487284'),
('0005432034474', '95760F', '4518 104615'),
('0005432042491', '2D9782', '8331 740031'),
('0005432044495', 'E21536', '8090 168270'),
('0005432047522', 'F7D5FB', '0974 364052'),
('0005432047528', '04347A', '9708 510731'),
('0005432062159', '40C325', '5858 684568'),
('0005432069436', '41408B', '9492 691557'),
('0005432069631', '3429F6', '4460 727834'),
('0005432073346', '37C7CF', '8074 251224'),
('0005432073369', 'A89CD1', '1943 474457'),
('0005432075178', '4FD202', '3978 893549'),
('0005432081425', 'D8C70B', '4199 630979'),
('0005432081466', '64059D', '7287 669732'),
('0005432081475', '3462A3', '4377 064022'),
('0005432104712', '6BDF14', '9771 070420'),
('0005432104828', 'E22344', '4727 044079'),
('0005432104875', '2977A5', '7317 538774'),
('0005432105127', '87599E', '4527 851687'),
('0005432105241', 'D0A766', '7019 258093'),
('0005432105380', 'AB3E09', '6627 503206'),
('0005432108238', 'C7DC24', '9087 296469'),
('0005432111254', 'C9FB2A', '4044 172000'),
('0005432121157', '0544BB', '9455 250129'),
('0005432121286', '804033', '3759 601338'),
('0005432125389', '9C6247', '3143 268413'),
('0005432125417', 'FF6138', '9211 816457'),
('0005432125425', '79FCD3', '0591 764684'),
('0005432133048', '380F36', '1887 821766'),
('0005432133098', '46B3CF', '0246 771421'),
('0005432133139', 'A7CD95', '7685 419564'),
('0005432136139', 'BA8021', '2326 472907'),
('0005432140427', '71FF94', '5291 013914'),
('0005432146180', 'D3DE9D', '9602 852850'),
('0005432150157', '90B4BC', '1423 736214'),
('0005432150172', '282EA7', '3831 061573'),
('0005432156302', '0324E7', '7713 368485'),
('0005432156328', '05FB95', '8297 629348'),
('0005432159844', '78736E', '6073 040317'),
('0005432181501', '81AD18', '5144 382163'),
('0005432181610', '20C373', '2132 543492'),
('0005432183449', '937E1F', '4479 740982'),
('0005432190575', '78F507', '9690 220212'),
('0005432203011', 'C05206', '5154 784926'),
('0005432203023', '112DE0', '1704 994126'),
('0005432211450', 'DB4B57', '3196 358220'),
('0005432219960', '16F04E', '7749 896443'),
('0005432219988', 'B9CA69', '8500 681951'),
('0005432231389', '2AAA18', '0247 705871'),
('0005432238842', '5E36C2', '6573 418359'),
('0005432261184', '2F2F2A', '2228 876418'),
('0005432261392', '8F92FE', '4800 929117'),
('0005432261411', '969AC7', '6766 915021'),
('0005432261441', '0BC5BD', '5885 925678'),
('0005432261638', 'A8DAE7', '1328 713135'),
('0005432261777', 'A71CE9', '3311 375516'),
('0005432261786', '015E44', '6398 868080'),
('0005432261816', 'E34597', '3275 244246'),
('0005432264461', 'CCEFAA', '7120 727628'),
('0005432267785', 'DE8CB3', '6647 319385'),
('0005432267792', 'DA291C', '4751 502804'),
('0005432269485', '89C437', '3361 303960'),
('0005432270998', '74D9B2', '4087 891322'),
('0005432277697', 'BA826D', '7807 790913'),
('0005432295840', 'E3A335', '7561 762131'),
('0005432300166', '945515', '6285 547018'),
('0005432305739', '1BCEE4', '1884 209279'),
('0005432327944', 'C26FDE', '7099 152074'),
('0005432327991', '35C154', '3906 282908'),
('0005432328110', 'E40F8B', '8763 378385'),
('0005432328150', '8B8668', '9348 792054'),
('0005432328164', 'E6A0B4', '0696 209058'),
('0005432328184', 'FA8703', '0684 119079'),
('0005432328298', '0F85DA', '0416 147025'),
('0005432328496', 'A75FAD', '5906 810512'),
('0005432328500', 'E4C4A2', '4567 255640'),
('0005432328518', 'C679E7', '8793 425894'),
('0005432359627', '0CE5A3', '1533 742204'),
('0005432359692', '6281A2', '7944 317795'),
('0005432359875', '96E154', '3963 623917'),
('0005432359887', '4F2F07', '3594 410672'),
('0005432382613', '6F85A0', '4249 865918'),
('0005432382751', '0DBA69', '1168 944192'),
('0005432382784', '624C1B', '4659 812481'),
('0005432382847', '809152', '6218 168706'),
('0005432382852', '417855', '4697 414328'),
('0005432383020', '951E6A', '1175 681560'),
('0005432390092', 'FE895F', '3859 068224'),
('0005432394038', '8CCBF7', '0350 830883'),
('0005432394051', 'FD2CB8', '4765 099410'),
('0005432394057', 'D75B49', '9417 073100'),
('0005432394079', '9BE714', '3193 695844'),
('0005432398166', '3F3867', '3356 257995'),
('0005432423689', '4DE10C', '2033 175198'),
('0005432423785', 'AA61CC', '0347 120594'),
('0005432423801', '889846', '6937 498324'),
('0005432423848', 'D663C1', '0453 440970'),
('0005432423927', '2E1D5D', '6227 837877'),
('0005432424096', '4A3F42', '9739 511427'),
('0005432424144', '1AF7C4', '2691 291836'),
('0005432424220', '146938', '5550 687066'),
('0005432424263', 'FF9763', '1433 857734'),
('0005432424313', '7C2A52', '9012 530793'),
('0005432427121', 'ECDC6A', '9875 990337'),
('0005432433640', 'E36C7A', '6986 467068'),
('0005432459137', 'CD3E69', '1873 193082'),
('0005432459221', '35EB3B', '3965 135640'),
('0005432459534', '298C2C', '8380 370757'),
('0005432525794', '32AE73', '2448 601447'),
('0005432526023', 'AEA5D4', '7920 553547'),
('0005432526129', '87A89A', '9553 552921'),
('0005432526286', '4AACF3', '9809 734523'),
('0005432526316', 'B8B3B4', '0587 379187'),
('0005432526343', 'B8B0AB', '1186 685726'),
('0005432526609', '0AEA0B', '2402 137201'),
('0005432526633', '6443AE', '2187 626175'),
('0005432526806', '8A0D24', '8417 832647'),
('0005432526880', 'E38BB8', '9138 537867'),
('0005432526952', 'ED393E', '1107 850860'),
('0005432527010', 'C3989D', '8160 388485'),
('0005432527284', '2E05A5', '9925 550643'),
('0005432527537', 'A01E4C', '0211 308869'),
('0005432527723', '1B7F82', '6594 035597'),
('0005432566563', '422735', '5049 766526'),
('0005432566635', '165456', '0832 338805'),
('0005432566739', '130BAD', '9632 254593'),
('0005432566936', 'D063DD', '0533 799097'),
('0005432567048', '18DD9A', '5774 273196'),
('0005432567284', 'F78E71', '1043 167842'),
('0005432567319', '8472F5', '6729 351505'),
('0005432567460', 'BAE6DB', '7997 299027'),
('0005432571260', '288559', '7110 887338'),
('0005432583641', 'C6517B', '7330 260348'),
('0005432583754', '7E1CEC', '7693 882529'),
('0005432583940', '9A7007', '3953 880447'),
('0005432603816', '689ABA', '2310 298188'),
('0005432604121', '2334FC', '0660 074261'),
('0005432604226', 'A3F063', '2152 558844'),
('0005432604256', 'DFD372', '0654 842706'),
('0005432609684', 'ED08FE', '5835 854379'),
('0005432611688', '3B0E70', '0892 818254'),
('0005432621013', 'FB4803', '6245 976465'),
('0005432628770', '8876E3', '5123 195546'),
('0005432632723', '591EDC', '3305 356906'),
('0005432638997', 'C56212', '0155 652761'),
('0005432639017', 'B2914A', '8114 750721'),
('0005432639036', 'B83507', '4993 712217'),
('0005432645829', '92FD36', '8218 196747'),
('0005432655397', 'FDB76D', '9634 485576'),
('0005432659682', '097379', '9939 114308'),
('0005432674901', '77CC34', '0350 039890'),
('0005432674905', 'F7416F', '4439 446456'),
('0005432674969', '51AD7E', '2023 053105'),
('0005432675027', 'C74F9C', '0567 117460'),
('0005432692583', '051F5B', '7410 963965'),
('0005432693008', 'F2E172', '0187 357618'),
('0005432706319', '3E1488', '3614 407231'),
('0005432706325', '893BD9', '0981 939654'),
('0005432706574', '19D027', '2408 860150'),
('0005432720573', '688EAB', '3036 529258'),
('0005432720675', 'AD77E9', '8658 708460'),
('0005432727846', '4F4ED4', '5248 887567'),
('0005432746932', '4EDDE3', '9064 334984'),
('0005432747179', 'ECF0D2', '4199 506044'),
('0005432753286', 'C9BBE2', '1579 071796'),
('0005432755050', 'F8FE2D', '7290 717447'),
('0005432755066', 'E3A99E', '4792 459842'),
('0005432782912', '57E8EA', '5067 533390'),
('0005432783189', '828DB0', '8109 279569'),
('0005432783230', '9BCCA0', '3843 985039'),
('0005432783295', 'C8CAC9', '2067 364162'),
('0005432783515', 'C43826', '7868 652656'),
('0005432798977', '2F3D18', '0163 334032'),
('0005432799022', '1FFF81', '7427 384351'),
('0005432799346', 'AA0A88', '5966 355651'),
('0005432802481', '22FC1A', '8542 819144'),
('0005432816969', '89E185', '5578 489882'),
('0005432817180', '756099', '7527 831537'),
('0005432817197', '36E25B', '8286 311778'),
('0005432817382', '07EE48', '9697 430828'),
('0005432817420', '6C8748', '2982 204185'),
('0005432838566', '800A19', '7321 209859'),
('0005432838792', '02791D', '3140 392583'),
('0005432848071', '294C52', '5044 949473'),
('0005432848160', 'BE2355', '9281 082193'),
('0005432848201', 'BE299E', '7804 703334'),
('0005432848237', 'CB3230', '9221 704559'),
('0005432848267', '6A4F33', '9803 308343'),
('0005432851892', 'DAB0C4', '4141 696540'),
('0005432851898', '1C0676', '0976 496036'),
('0005432851900', 'AFAC73', '6990 213345'),
('0005432857936', '0B5383', '7527 920330'),
('0005432862165', '6CF401', '5526 536840'),
('0005432862171', 'CDB3A6', '8984 696121'),
('0005432869465', '6BBEE6', '2670 599745'),
('0005432880633', '558348', '8407 058580'),
('0005432880666', 'DD2FA8', '7809 731640'),
('0005432880691', 'BF09AE', '3262 545138'),
('0005432880732', '00635C', '6693 435392'),
('0005432880768', '73D347', '2992 700564'),
('0005432890810', 'AD1D04', '4585 031460'),
('0005432890959', '3A3FB3', '9525 554031'),
('0005432901385', '7A63FA', '1830 823396'),
('0005432901417', 'EF8467', '5108 263056'),
('0005432901450', '26BA0F', '8496 146882'),
('0005432901534', 'A786EE', '4074 341506'),
('0005432901563', 'CF1080', '1425 544406'),
('0005432909215', '33FF29', '4811 492396'),
('0005432919506', '1D1C53', '1159 436264'),
('0005432919765', 'F5FA80', '8931 017836'),
('0005432919814', 'A45843', '7823 183177'),
('0005432927908', 'B6B421', '1146 753629'),
('0005432927969', '6E10A6', '5250 836059'),
('0005432947871', 'C6F7E7', '9165 512944'),
('0005432947880', '850B96', '8324 903805'),
('0005432948240', 'E81D9A', '9053 528493'),
('0005432948273', '2DA201', '4571 657572'),
('0005432948362', 'AB2D0C', '3730 045246'),
('0005432966616', '006FFF', '7854 463953'),
('0005432966652', '56C962', '6139 419772'),
('0005432966738', 'FC5057', '3196 961464'),
('0005432966756', 'A62D22', '4458 235647'),
('0005432966827', '5E1782', '6214 269377'),
('0005432968818', 'B20FB4', '0730 572639'),
('0005432984716', 'D4AF17', '4011 850648'),
('0005432984978', '95D42F', '9806 731490'),
('0005433007888', 'A0EFEC', '6037 481693'),
('0005433007982', 'A52296', '2614 320827'),
('0005433008018', 'A3B398', '1934 054588'),
('0005433008057', '2226E4', '1154 744692'),
('0005433008085', 'CF3025', '1240 337982'),
('0005433008117', '65F0C6', '0315 789460'),
('0005433008410', 'FFCB44', '8921 919559'),
('0005433008479', '82B248', '0376 439948'),
('0005433035755', 'BB87CB', '4187 440363'),
('0005433035804', 'CFD71F', '6179 641667'),
('0005433035885', '7322A2', '1398 433445'),
('0005433036070', '9801B6', '9650 995427'),
('0005433036097', '73501F', '5957 973848'),
('0005433036154', '0002F3', '6805 332631'),
('0005433057236', '3806A8', '8731 723850'),
('0005433057246', '393AC1', '7763 990690'),
('0005433057354', 'F2BA2B', '4724 879161'),
('0005433057401', 'E49870', '4294 284227'),
('0005433057823', 'E12B31', '5175 818890'),
('0005433057824', 'E12B31', '2099 498382'),
('0005433060385', '7F76FF', '5164 562331'),
('0005433074253', '821BA2', '9524 920338'),
('0005433074333', '34A819', '5762 530541'),
('0005433074351', '820456', '0308 584397'),
('0005433074372', '8698FA', '3494 076753'),
('0005433074427', '13E513', '6360 573175'),
('0005433101198', '7673BB', '3067 638806'),
('0005433101486', '8003FC', '0131 036697'),
('0005433101513', '7A04B5', '7265 922521'),
('0005433101556', '65DFB8', '5768 646858'),
('0005433101803', 'CDD7F0', '7839 577397'),
('0005433101978', '711D41', '7962 440642'),
('0005433109880', 'AE6471', '3714 456304'),
('0005433109978', '22EF97', '6509 579950'),
('0005433123625', 'FDC509', '7077 965688'),
('0005433123812', 'A76B5E', '0624 355603'),
('0005433129261', 'C0C6E4', '3588 161014'),
('0005433134062', 'CC9A46', '0107 170409'),
('0005433134064', '0DB13F', '8427 590713'),
('0005433134099', '691200', '9628 990747'),
('0005433151077', 'D6F627', '3082 962447'),
('0005433151101', '736783', '3738 705142'),
('0005433151309', '6D1A86', '8401 376128'),
('0005433151311', 'C80009', '5055 448682'),
('0005433156631', '6D7170', '8572 177433'),
('0005433165755', 'E78913', '4665 869328'),
('0005433192928', '1833BF', '6061 748199'),
('0005433192943', '48ABD1', '2067 520812'),
('0005433192982', 'BE4441', '6872 868794'),
('0005433193019', 'ACD338', '0000 226451'),
('0005433194833', '4440FB', '1091 354838'),
('0005433202125', '23D00B', '4813 508617'),
('0005433202150', '174CC2', '2395 283702'),
('0005433202187', 'C9298B', '5846 142080'),
('0005433202194', '243923', '4517 597542'),
('0005433202240', '6E69A3', '3522 834143'),
('0005433233147', 'EEC84B', '2228 454366'),
('0005433233823', 'E5F6FB', '2419 365319'),
('0005433250932', '84F01F', '1813 626645'),
('0005433251116', '0FB279', '3637 208822'),
('0005433251141', '77ADC9', '6051 646221'),
('0005433251267', 'D548BC', '0792 923260'),
('0005433251327', 'F78E3A', '9328 154862'),
('0005433251357', '00F9FB', '1595 463832'),
('0005433251368', 'C39388', '3354 335643'),
('0005433261532', '7D9DD9', '2663 149413'),
('0005433266593', '35B88F', '0496 329968'),
('0005433285063', '934288', '6233 303582'),
('0005433285168', '817A01', '8046 366897'),
('0005433285234', 'EFABD0', '1927 878933'),
('0005433285240', 'F22E13', '6620 406523'),
('0005433289753', 'A79A34', '6328 502576'),
('0005433341568', '6A8305', '3394 368027'),
('0005433341706', '2222B5', '1911 414813'),
('0005433341997', '508E88', '5813 332873'),
('0005433342018', 'A85E0B', '2540 471045'),
('0005433342030', '899AE0', '0128 052887'),
('0005433342179', 'A2BD19', '4402 069070'),
('0005433342406', 'B871C8', '2605 149880'),
('0005433342528', '713DCE', '1846 950877'),
('0005433342776', 'C6698E', '3707 148768'),
('0005433342800', '8DF216', '0168 766694'),
('0005433342879', 'E049D5', '1721 050839'),
('0005433348977', 'BA6312', '3402 013152'),
('0005433367352', '77B97A', '5057 974223'),
('0005433367573', '289F35', '4828 741163'),
('0005433367595', '4D66C3', '1294 634203'),
('0005433367736', 'C45AEE', '6559 754203'),
('0005433373402', 'F59DE6', '2934 868281'),
('0005433397253', '59757C', '8432 312211'),
('0005433397308', 'AA40AD', '7660 259689'),
('0005433397417', 'FB89F0', '3152 405875'),
('0005433397498', 'DF963E', '4219 781671'),
('0005433397568', 'C4DF4A', '6765 859139'),
('0005433397781', 'B55FE0', '5763 850636'),
('0005433397828', '4E139F', '4531 928042'),
('0005433397934', '7838C2', '4553 085175'),
('0005433397965', 'BC717F', '5387 278269'),
('0005433400960', 'FBE502', '5486 648847'),
('0005433415409', '19D9F9', '1021 078576'),
('0005433415509', '6803EF', '4276 417303'),
('0005433434215', 'DD0615', '6991 212468'),
('0005433434429', '9CCE70', '6024 765833'),
('0005433434619', '074A2F', '5003 879200'),
('0005433460404', '7EE61E', '6732 784162'),
('0005433461561', 'BB6871', '8310 563931'),
('0005433463890', 'FCB47F', '6928 033919'),
('0005433496565', '711F79', '9712 651858'),
('0005433496681', '7B20E6', '3898 249668'),
('0005433496699', '7D3DA9', '6041 926385'),
('0005433496716', '2E5FE5', '0581 650152'),
('0005433496746', '0735AE', '3193 235703'),
('0005433516839', '2336B9', '3885 915029'),
('0005433519412', 'C4BA0A', '5336 520026'),
('0005433524942', 'A524B5', '8242 991826'),
('0005433529240', '23C065', '0226 545594'),
('0005433531245', '3EAAD0', '2277 214689'),
('0005433538798', 'CAF7DD', '0868 316315'),
('0005433568219', '9C959C', '2700 449901'),
('0005433568470', '42B536', '6088 187632'),
('0005433568474', '607FA2', '4578 507088'),
('0005433568496', 'CDE5B1', '7542 393187'),
('0005433568537', '2922D4', '2302 726133'),
('0005433568576', '79D7AA', '3872 737256'),
('0005433568770', 'E80A8E', '8309 246975'),
('0005433568773', '3F4D71', '7656 277096'),
('0005433568832', '8BF944', '2000 279857'),
('0005433568916', '2465B4', '4431 354040'),
('0005433568989', 'BACE05', '1379 046157'),
('0005433577674', '09C222', '7719 112638'),
('0005433613476', '07D56A', '4966 052426'),
('0005433613500', '6C1C45', '4760 233332'),
('0005433613578', 'B77FB0', '4408 044284'),
('0005433613701', 'CA6212', '4732 237555'),
('0005433613764', '336753', '1914 055614'),
('0005433613929', 'DE35E5', '6852 407082'),
('0005433613957', '881674', '4027 201163'),
('0005433614358', '7266D9', '6323 800746'),
('0005433614419', 'A55D0F', '3035 267852'),
('0005433614517', 'EA15EF', '0408 834819'),
('0005433614580', '8CE496', '6235 195139'),
('0005433633678', '7CAEB9', '2325 801984'),
('0005433642102', '7351DC', '4374 593257'),
('0005433650454', 'C3F2C2', '5498 313824'),
('0005433650476', '761702', '3455 483107'),
('0005433650515', 'D64F8B', '0650 273881'),
('0005433679772', 'D2779C', '1663 535347'),
('0005433680018', '4E4E5F', '6286 571532'),
('0005433680026', '207942', '8744 225466'),
('0005433680101', '5E32B7', '9957 012018'),
('0005433680345', '00E6D8', '1820 158250'),
('0005433680444', 'AE3769', '2841 906085'),
('0005433680448', '241B0E', '2422 028956'),
('0005433680451', 'E8E7C1', '7403 747320'),
('0005433687683', '4C494D', '9607 369498'),
('0005433690890', 'FC3CED', '8849 283465'),
('0005433715298', '9D9BED', '4320 317363'),
('0005433715406', '14BFC6', '6860 991239'),
('0005433715536', 'AA1280', '7526 061942'),
('0005433715650', '1EA914', '0513 519347'),
('0005433715835', '3591B7', '6200 899355'),
('0005433719123', '1E1A03', '6768 437574'),
('0005433724793', '1FF24F', '9638 459713'),
('0005433753423', '6E0FAB', '4774 702628'),
('0005433753628', 'FDAE8A', '2506 673109'),
('0005433753955', 'A4FDFF', '5504 607054'),
('0005433754116', '5D9D15', '9237 495547'),
('0005433754139', 'EEF9D1', '9225 419585'),
('0005433762949', 'A7F9BD', '0877 911232'),
('0005433784521', '338EB2', '0840 625923'),
('0005433784559', 'FFC70F', '2775 946890'),
('0005433784712', '09A480', '0689 734670'),
('0005433784764', '0CCA18', '9635 432829'),
('0005433804877', '906DD6', '3792 674806'),
('0005433804919', '375682', '5649 300478'),
('0005433804964', 'D9021A', '6556 131324'),
('0005433805249', '183F3F', '4962 109106'),
('0005433805260', 'EF43DB', '1519 686757'),
('0005433808315', '12AE85', '2942 643435'),
('0005433815310', '337155', '7544 413863'),
('0005433815332', 'FD374D', '8632 818127'),
('0005433845788', 'D404CE', '7470 101683'),
('0005433845953', '84570F', '6509 061310'),
('0005433845955', '17582B', '1247 803795'),
('0005433845957', 'B981F9', '0549 777522'),
('0005433846209', '46B46D', '9015 930448'),
('0005433846282', 'B6E899', '9665 624185'),
('0005433846303', '3275B4', '0205 637396'),
('0005433846317', '82B625', '3099 008207'),
('0005433872444', '110551', '3801 337905'),
('0005433922044', '764961', '6549 643908'),
('0005433922341', '404A7C', '7882 788918'),
('0005433922482', '74C739', '2496 879358'),
('0005433922529', '79FE77', '4006 453322'),
('0005433922706', 'E26860', '6600 066810'),
('0005433922767', '59076A', '7811 611296'),
('0005433922879', 'F28AA0', '3053 381882'),
('0005433923013', '206979', '8555 402932'),
('0005433923034', '5B1B28', '9068 849714'),
('0005433923044', 'BC00AC', '3531 689033'),
('0005433923113', '080012', '1897 742421'),
('0005433923122', 'A2FB37', '6999 624795'),
('0005433959872', '89B1F8', '7514 547311'),
('0005433959962', '2276DA', '4620 021960'),
('0005433959986', '5E821D', '1288 977482'),
('0005433960103', '9E2876', '6738 042407'),
('0005433960323', 'E441CD', '3589 822094'),
('0005433960324', 'E441CD', '6448 763349'),
('0005433960457', 'F1D41E', '5928 407181'),
('0005433960567', '370B7C', '0532 925158'),
('0005433960713', '6C0B5D', '3604 076836'),
('0005433960770', '347906', '6105 160626'),
('0005433985214', '045A14', '1421 054497'),
('0005433985254', 'FB9969', '1346 981230'),
('0005433985509', '25224C', '5607 541089'),
('0005433985761', '181DF5', '2404 280986'),
('0005433985847', 'CAE5D0', '9745 331127'),
('0005433989726', '76C4E8', '1435 828692'),
('0005433989736', 'B90C77', '9767 888362'),
('0005433989739', '5E3C5E', '5730 166901'),
('0005434022817', '00FAD5', '7209 012370'),
('0005434022921', '6048B7', '4090 980858'),
('0005434023028', '468A54', '6924 756849'),
('0005434023360', 'BF463D', '9372 522798'),
('0005434023563', '955215', '7077 291529'),
('0005434023570', 'BE5D56', '1032 374501'),
('0005434023604', '14130F', '3352 377477'),
('0005434029613', 'C75F0A', '4693 006005'),
('0005434066542', '5929F9', '3864 494094'),
('0005434066885', 'D6D7AE', '6208 031392'),
('0005434067138', 'FD4CCC', '8689 645271'),
('0005434067148', 'CD29C1', '8753 693375'),
('0005434081484', '018214', '8960 001381'),
('0005434081493', 'FB288F', '6705 266423'),
('0005434081605', '5DEC32', '2834 327855'),
('0005434081684', '9D004B', '2361 652595'),
('0005434081811', 'BD88E6', '8588 466216'),
('0005434087503', '192728', '9661 102593'),
('0005434096715', '4D4644', '3980 013805'),
('0005434136688', 'C6A532', '6559 209163'),
('0005434136827', 'C01ED5', '1927 671088'),
('0005434136864', '02C8D0', '6384 290467'),
('0005434136911', '61C2E0', '4968 747638'),
('0005434136964', '8891D6', '1816 060854'),
('0005434136985', '66EC89', '5313 911903'),
('0005434137038', 'AA539A', '6361 775936'),
('0005434137113', '6D47F9', '3601 010653'),
('0005434137202', '48EB6C', '7147 178749'),
('0005434137235', '622EC8', '0181 060265'),
('0005434137615', '59B4AC', '3757 043006'),
('0005434137841', '75EAC9', '5915 236975'),
('0005434143699', 'BA1562', '3608 150002'),
('0005434149659', 'DB4706', '3706 926323'),
('0005434157457', 'EBD666', '2633 308878'),
('0005434163474', '4F2747', '3592 487527'),
('0005434163527', 'B9C76C', '4224 180466'),
('0005434163536', 'BE9332', '0410 492711'),
('0005434163549', 'A1B816', '1539 510669'),
('0005434170827', 'E826AC', '6603 381025'),
('0005434181968', 'E6C8BD', '8042 347275'),
('0005434181984', 'F6D418', '0400 903736'),
('0005434182064', 'A54576', '3000 783069'),
('0005434183560', '427517', '9886 416709'),
('0005434184638', '57E8E3', '1410 675945'),
('0005434186160', 'B3315C', '7169 243526'),
('0005434189144', 'FCB217', '5515 878351'),
('0005434213816', 'F4DF07', '9969 966828'),
('0005434213857', '8B4BC4', '3080 504725'),
('0005434213935', 'A0A62C', '4378 125094'),
('0005434213978', '255393', '8494 785120'),
('0005434214027', 'D7936B', '3074 167246'),
('0005434214108', 'B53037', '2279 664077'),
('0005434214125', '1347FA', '6649 796010'),
('0005434214159', 'E1F023', '6579 707009'),
('0005434214160', 'E1F023', '8355 699934'),
('0005434214255', '710730', '4714 620181'),
('0005434214272', 'F29DC2', '5232 770823'),
('0005434214322', 'A92D77', '2393 767662'),
('0005434214367', 'C0EA9F', '4220 067372'),
('0005434214392', '41DF39', '5853 230048'),
('0005434214421', '70F7C6', '6662 712095'),
('0005434229053', '487746', '8016 154179'),
('0005434244543', '10538F', '6801 280409'),
('0005434264700', '16D8F9', '2028 658687'),
('0005434264751', '27DBF7', '9916 966740'),
('0005434264911', 'A10714', '3838 628880'),
('0005434270196', 'EA93B4', '6400 015062'),
('0005434271278', '14EEFC', '3629 813773'),
('0005434275995', 'DA3109', '1712 925456'),
('0005434275999', '31AB88', '5373 232145'),
('0005434276014', 'E19683', '6096 806563'),
('0005434287065', '0A74AA', '6610 427693'),
('0005434287146', 'BFBF8E', '9758 791745'),
('0005434299225', '9EBC19', '1699 150545'),
('0005434299369', 'B1707E', '1122 531020'),
('0005434299420', 'FE32BA', '7384 250578'),
('0005434299449', 'AF7237', '7792 853009'),
('0005434299515', 'FDB28E', '7818 085480'),
('0005434302413', '338737', '5988 669941'),
('0005434311199', '473EFB', '9179 657918'),
('0005434319193', '201122', '7639 533629'),
('0005434319280', '2F9138', '0500 484582'),
('0005434325455', '207A03', '8499 544597'),
('0005434343623', 'BF1E80', '3118 857915'),
('0005434343638', '9E705C', '0727 580446'),
('0005434343654', '24BD00', '1283 717774'),
('0005434343776', '636F1D', '9287 071045'),
('0005434343901', 'B78286', '4432 216834'),
('0005434343985', '79ECBE', '4500 355192'),
('0005434344125', '4FEBC9', '5929 266366'),
('0005434344157', '826F3D', '2574 005604'),
('0005434351587', '0628BA', '1480 136951'),
('0005434351643', '09DA0B', '0863 547858'),
('0005434374008', '042EC2', '4856 108808'),
('0005434374090', 'DD840B', '1366 266619'),
('0005434374322', 'EC08A5', '2423 292889'),
('0005434374409', '5A1DCD', '1465 967824'),
('0005434374565', '6E3CF8', '6340 307311'),
('0005434406668', '1E031E', '8873 321515'),
('0005434406693', '91C68D', '6183 246977'),
('0005434406798', '2C185C', '5316 826888'),
('0005434406867', '0498C2', '9100 029020'),
('0005434406890', '59F783', '0330 705628'),
('0005434406978', 'FEBA7A', '5927 281774'),
('0005434407053', '68FD87', '0777 281590'),
('0005434407097', '58947D', '0027 132325'),
('0005434407200', '83B7F9', '4947 124000'),
('0005434407237', '75B5F9', '5148 768364'),
('0005434407337', '807D4D', '9543 909408'),
('0005434411742', '00ABE4', '5346 678623'),
('0005434426099', '1B8827', '6368 913780'),
('0005434426179', '21F5A8', '4975 100858'),
('0005434426293', '38B41C', '6267 533141'),
('0005434426350', '8A1B8F', '4866 043122'),
('0005434435018', 'CA7419', '1708 520892'),
('0005434435089', '0080AB', '7844 762816'),
('0005434435130', '0F5E50', '5856 570528'),
('0005434443473', '3FBDB0', '2720 863490'),
('0005434443480', 'A47A80', '9368 918562'),
('0005434443495', 'E6DE8B', '8759 092687'),
('0005434443512', '767562', '5646 250926'),
('0005434443622', '51401B', '6812 767040'),
('0005434458484', 'DC569D', '1353 255201'),
('0005434458490', 'B7C772', '0569 843394'),
('0005434458746', '361C0E', '5710 771200'),
('0005434479909', 'CC1364', '2602 494895'),
('0005434480236', '221851', '0602 593827'),
('0005434503569', 'FDCC75', '1027 692629'),
('0005434503608', 'C8D036', '9639 951887'),
('0005434503614', 'CBB5E7', '1420 884748'),
('0005434503669', 'B737C4', '3682 122901'),
('0005434503707', 'E6B40C', '5328 926540'),
('0005434503732', '32A845', '9477 331729'),
('0005434503776', 'C5448C', '7369 547920'),
('0005434503873', '1CDAEA', '5160 177750'),
('0005434503910', 'BEF3EA', '9448 455501'),
('0005434509131', 'F05CDC', '9015 833920'),
('0005434516057', '3893D6', '0325 498500'),
('0005434550443', '6ACB71', '3962 280588'),
('0005434550489', 'B4DC72', '4403 692058'),
('0005434550515', '5E65DB', '1220 594347'),
('0005434550646', '5A7BC7', '8755 559255'),
('0005434550700', 'EDF10E', '9977 924180'),
('0005434550855', 'A0B209', '6368 552338'),
('0005434550910', 'EEEAB7', '2395 464113'),
('0005434550970', '93C8FC', '2177 176642'),
('0005434550977', '52BDE8', '8769 636929'),
('0005434558169', 'C33587', '9946 089450'),
('0005434558227', '815B96', '0993 608923'),
('0005434565794', '6CCC97', '5948 584715'),
('0005434573144', 'F4319B', '0907 107666'),
('0005434586312', '94D672', '9908 183042'),
('0005434586381', 'A30B76', '3222 746730'),
('0005434586489', '1714D0', '1039 575441'),
('0005434608291', 'DB330A', '0807 676433'),
('0005434610204', '907AC1', '4820 870369'),
('0005434620225', '510B32', '3720 649176'),
('0005434620269', '08C070', '8288 541387'),
('0005434620317', '11DCF9', '8092 179560'),
('0005434620334', '51610A', '6988 684909'),
('0005434620416', '2AE6A0', '8152 479198'),
('0005434620518', 'E9534C', '2460 945270'),
('0005434620552', '842E5F', '8826 902660'),
('0005434625847', '8CC2FF', '4066 748687'),
('0005434654169', '286D92', '0595 867332'),
('0005434654187', 'CF777A', '7955 768933'),
('0005434654595', '7EA23D', '4841 615404'),
('0005434663274', '66D4DC', '9412 453999'),
('0005434723790', 'D9DE85', '8574 743356'),
('0005434723975', 'D774B6', '0744 373905'),
('0005434724005', '7B4E61', '6320 703907'),
('0005434724167', '168B4E', '2087 667863'),
('0005434724510', '719647', '8340 642047'),
('0005434724807', 'DC9DC5', '1975 854672'),
('0005434724863', 'C7DCD0', '5697 156198'),
('0005434724876', '3BDAB5', '4090 025987'),
('0005434724899', '30B355', '9724 085512'),
('0005434731147', '7F91BE', '2344 529502'),
('0005434755768', 'CC1B24', '7445 137584'),
('0005434756069', 'C7AABE', '6462 486439'),
('0005434756327', 'ACBBF9', '5575 641982'),
('0005434760168', '6A946F', '2345 797446'),
('0005434821508', '9C2687', '7635 789529'),
('0005434821536', 'B0D8C8', '1886 930570'),
('0005434821629', 'A3094C', '4781 087089'),
('0005434821966', 'C7C633', '8846 614326'),
('0005434822112', 'D090EC', '4671 555433'),
('0005434822444', '8C4488', '6733 550104'),
('0005434822455', '1FDB3D', '8990 005224'),
('0005434822490', 'E12191', '4311 918898'),
('0005434822689', '747522', '7691 160704'),
('0005434822843', 'CDE69C', '3161 546389'),
('0005434822902', 'E7CD5F', '0847 807378'),
('0005434822986', '1E155E', '5632 120025'),
('0005434823070', '9D75A4', '4195 274716'),
('0005434823120', '2952FA', '0768 406493'),
('0005434823165', '1FAE22', '6920 668002'),
('0005434876890', '268A63', '5947 757430'),
('0005434877052', '5D52B4', '6615 908814'),
('0005434877137', '82B4CC', '2424 082480'),
('0005434877189', 'FEC562', '7276 504591'),
('0005434877523', '49A67B', '0085 035680'),
('0005434877524', '49A67B', '4484 815438'),
('0005434877733', 'ABF940', '6802 880668'),
('0005434877882', '4539F7', '6212 168180'),
('0005434906368', 'A4A71F', '5433 387971'),
('0005434906523', '48FD2E', '9919 384138'),
('0005434906576', '1D16C0', '1792 458187'),
('0005434906714', 'ABFC35', '4122 609385'),
('0005434906780', '97B6A6', '2687 419673'),
('0005434906785', '0E66BD', '4419 660304'),
('0005434906829', '2B3115', '6426 518454'),
('0005434906963', '0286E0', '6896 901205'),
('0005434906977', '99EA73', '4052 829524'),
('0005434907017', '69D8DD', '0170 761158'),
('0005434907053', '9B631D', '1153 807276'),
('0005434907095', '2573CB', '5809 121742'),
('0005434910091', '89AF15', '1195 849660'),
('0005434925545', 'E3D188', '3343 319718'),
('0005434925563', '63A351', '5741 730554'),
('0005434925683', 'F7E68E', '5839 322368'),
('0005434925736', '9E273F', '3496 710446'),
('0005434925763', '6C226B', '7283 682621'),
('0005434937833', '1D4A8C', '0651 941807'),
('0005434937881', '562100', '3595 787749'),
('0005434937885', '695F2E', '2064 930893'),
('0005434943211', '517098', '4412 891678'),
('0005434943258', '70B2D4', '9121 803309'),
('0005434943312', '785385', '6963 623673'),
('0005434950493', '1E3CA0', '4168 664205'),
('0005434964094', '9944A9', '3329 639283'),
('0005434979393', 'FE0929', '5442 233609'),
('0005434979394', '8011C1', '2513 233419'),
('0005434979411', 'C7C00D', '8962 973235'),
('0005434979671', '70A664', '0658 564944'),
('0005434979684', 'A688BA', '2245 402483'),
('0005434993971', 'CC6A2F', '9667 342602'),
('0005435006704', 'FF034C', '4177 036164'),
('0005435038781', '186705', '0074 517656'),
('0005435038898', '325856', '7353 844232'),
('0005435039024', '8A98E9', '6751 360512'),
('0005435039058', 'CEAFFA', '6534 399588'),
('0005435039076', '734158', '5507 645774'),
('0005435039228', '9B0382', '1932 766165'),
('0005435039258', '848420', '0444 987499'),
('0005435039470', '58F801', '3455 239151'),
('0005435039577', '9B3A8F', '1647 355688'),
('0005435039593', 'E0A2BB', '3107 029142'),
('0005435068272', 'BA65F4', '1563 535412'),
('0005435068302', '04ABD7', '9199 891116'),
('0005435068341', 'EAA6AA', '6206 126241'),
('0005435068672', '3CD739', '0210 868839'),
('0005435068705', 'D10A86', '4124 050078'),
('0005435068799', 'E28D23', '6323 779121'),
('0005435068808', '6336A8', '8277 988789'),
('0005435068837', '0C5E9C', '2638 393203'),
('0005435078072', '440214', '4941 601065'),
('0005435078113', '8694AE', '8325 795157'),
('0005435078135', 'C701A9', '5178 052684'),
('0005435078287', 'C43BA7', '7543 567609'),
('0005435100081', 'C7BC74', '9468 658463'),
('0005435100105', '8397F3', '9303 892342'),
('0005435105937', 'D5CB90', '9483 359896'),
('0005435105969', '3F3DD5', '6178 000017'),
('0005435125699', '20438B', '1472 721859'),
('0005435125751', 'D22C04', '3255 558953'),
('0005435125793', 'BD033A', '5048 797712'),
('0005435126005', '9D0BF4', '3332 915492'),
('0005435126109', '1A5EF2', '4075 790826'),
('0005435132831', '22B826', '5015 445367'),
('0005435142495', 'F4FD50', '6182 284649'),
('0005435149799', '1A5FFC', '4948 445733'),
('0005435149869', '831E64', '0848 490114'),
('0005435149883', '12C909', '1546 362342'),
('0005435149891', '7B5243', '6626 084225'),
('0005435149892', '5F9197', '1102 872065'),
('0005435153667', '3878DC', '0445 665951'),
('0005435163180', '294425', '9113 733411'),
('0005435176775', 'D7D781', '4391 516979'),
('0005435176784', 'BCD4F3', '7923 751365'),
('0005435176828', 'BB7BA3', '0917 034023'),
('0005435176916', 'F55DE3', '2359 969387'),
('0005435176958', 'D7BDC7', '6268 644442'),
('0005435176976', '7027E1', '5701 960039'),
('0005435178472', '3CB9E1', '1598 899016'),
('0005435212337', 'A6AF1B', '0961 201301'),
('0005435212415', '4A4458', '9372 384557'),
('0005435212524', '02BBEB', '6582 459902'),
('0005435212642', '3891E7', '5558 923720'),
('0005435212718', 'CB2B9B', '8373 808830'),
('0005435212719', 'FF1D84', '4776 516410'),
('0005435212829', '14F1FB', '6044 920621'),
('0005435212861', '80FF44', '4077 693508'),
('0005435212887', 'E11A95', '0531 565389'),
('0005435213065', 'D385C1', '7918 604529'),
('0005435213236', '35AD37', '5434 373639'),
('0005435219175', '7B408A', '3578 286975'),
('0005435220311', '0FD77A', '8012 816938'),
('0005435225522', '0C6520', '1484 736811'),
('0005435225527', 'B471F5', '9560 335012'),
('0005435225552', '036D3B', '0437 374350'),
('0005435229352', '26F59F', '4229 518948'),
('0005435242423', '20098F', '7919 419591'),
('0005435242555', 'EFCF3B', '0777 686488'),
('0005435242582', '7071F1', '0853 506966'),
('0005435242660', 'D6DDA4', '0533 363216'),
('0005435242717', '83D582', '1474 930758'),
('0005435254438', 'B1A1DA', '5740 918503'),
('0005435259694', '6F744A', '8750 793060'),
('0005435263540', '8C01C0', '6892 051596'),
('0005435282102', 'CD907D', '9368 853639'),
('0005435282111', '2AE99F', '4968 693042'),
('0005435282206', '11F23E', '0360 713980'),
('0005435293053', 'DAC572', '2273 383443'),
('0005435310944', 'BD4212', '7233 668550'),
('0005435314780', 'F22786', '7892 139496'),
('0005435314825', '26764B', '2060 597119'),
('0005435326612', '672309', '1278 678986'),
('0005435332255', 'EDF1FD', '4240 958846'),
('0005435339992', '5E5C0D', '9454 839625'),
('0005435340016', '05CD63', '7585 231529'),
('0005435340220', 'E47C83', '1352 393332'),
('0005435372288', '980A73', '4713 352872'),
('0005435372525', '242B64', '0760 826878'),
('0005435372612', '29C658', '8393 288045'),
('0005435372677', '3336AA', '6457 396929'),
('0005435372874', 'ECF541', '6910 278437'),
('0005435372916', '6A9353', '7492 177804'),
('0005435380228', '2DC58F', '3486 827513'),
('0005435380284', 'A771B5', '5646 542615'),
('0005435383118', '2B83FE', '5807 328055'),
('0005435423753', 'CD30B9', '6546 485213'),
('0005435423914', '67CB17', '3440 656718'),
('0005435423944', '2AC736', '8904 275925'),
('0005435424005', '8970BB', '1707 784543'),
('0005435424019', '5F0643', '9474 532003'),
('0005435424063', '72AF32', '0234 318014'),
('0005435424430', 'F464D2', '1199 101536'),
('0005435424493', '0DAE7C', '0769 204637'),
('0005435437653', '416544', '7064 612027'),
('0005435437674', 'D7F032', '6126 193627'),
('0005435437810', '47DB94', '0663 224860'),
('0005435437826', '896718', '9212 531261'),
('0005435437846', 'F03B90', '2910 060573'),
('0005435443206', '2BD718', '3133 583259'),
('0005435461891', '4DA77B', '4152 951005'),
('0005435461908', '2CA8AE', '8992 437250'),
('0005435461964', 'FE9BAA', '4977 103317'),
('0005435462113', '175672', '3107 347444'),
('0005435462150', '055DD3', '7860 988557'),
('0005435462156', 'FE67AE', '5144 802438'),
('0005435462232', 'B54455', '2303 274377'),
('0005435462333', 'BA3408', '8435 965671'),
('0005435464475', 'ED48A7', '9492 557650'),
('0005435472692', '2518CD', '4673 991738'),
('0005435472737', 'D6223D', '7443 759164'),
('0005435472745', '8CC6EE', '6335 667759'),
('0005435472774', 'D93CA4', '2604 667187'),
('0005435487553', 'E9B318', '9266 067081'),
('0005435487578', 'F23153', '1369 885942'),
('0005435487680', '790E71', '8483 553331'),
('0005435487726', '78CD67', '7403 227228'),
('0005435487729', '210FCE', '5341 861263'),
('0005435487742', 'EA81EB', '1239 345923'),
('0005435490199', '88CB60', '3812 081818'),
('0005435502233', '3B7392', '3794 657739'),
('0005435508213', '6E365A', '1647 358694'),
('0005435508269', 'AAB021', '0373 252701'),
('0005435517766', '2CE0E7', '2249 469138'),
('0005435529170', '8696A6', '9896 392166'),
('0005435540652', '3C17E0', '3104 844773'),
('0005435540945', 'C430FC', '6932 024465'),
('0005435545634', 'DD6F72', '2230 949282'),
('0005435554128', '9204AE', '1529 947707'),
('0005435555349', '9B3C3F', '3595 572261'),
('0005435555361', '4BC7F3', '1395 765048'),
('0005435611937', '911499', '8775 123761'),
('0005435612062', '232F9C', '2080 190325'),
('0005435612053', '996CBB', '1856 303071'),
('0005435612251', '951B85', '3270 149174'),
('0005435612627', 'EA0D3A', '0562 171992'),
('0005435612708', '1DBB10', '7508 143894'),
('0005435613019', 'F2F5F3', '7208 137312'),
('0005435613077', '8536B1', '3278 506333'),
('0005435613106', 'F11441', '9785 033725'),
('0005435613127', '969836', '0437 550043'),
('0005435613129', '1ADA4A', '6900 905797'),
('0005435613211', '4DCE14', '4750 959585'),
('0005435613319', '93512A', '7664 286753'),
('0005435613363', '9CF764', '3297 946812'),
('0005435626008', '631156', '4735 897160'),
('0005435630947', 'E1E9E0', '9592 825847'),
('0005435652299', 'F3F711', '4043 231606'),
('0005435652519', 'F7122A', '1330 605287'),
('0005435652589', 'B4BAE8', '7928 114260'),
('0005435652755', '0C406B', '0238 357054'),
('0005435652858', '613DE4', '2642 418411'),
('0005435652979', '02097D', '6679 891700'),
('0005435659956', '17B6B5', '3463 238196'),
('0005435681513', 'B38CB9', '0174 187555'),
('0005435681552', '1F3BFE', '6539 474176'),
('0005435681789', '837636', '4436 978673'),
('0005435682015', '6E3C0B', '9535 170629'),
('0005435696923', '3B909E', '7345 899782'),
('0005435697193', 'F0D259', '4913 662414'),
('0005435697201', 'C49EC0', '3346 591083'),
('0005435697212', 'D3D1DD', '5870 257241'),
('0005435715383', '5F8583', '4196 051507'),
('0005435718838', 'FD75FC', '6787 482103'),
('0005435718894', 'F6A196', '6844 138176'),
('0005435722027', '6B9CB8', '9285 629215'),
('0005435723012', '30DAF9', '0449 837083'),
('0005435723036', 'B80294', '8046 530501'),
('0005435732116', '336820', '9959 542249'),
('0005435732257', '301EFD', '7575 417109'),
('0005435732275', 'C7205A', '3414 040422'),
('0005435765232', '4FF244', '5728 061228'),
('0005435765235', '03044E', '6268 810160'),
('0005435765685', '108D4C', '6764 075756'),
('0005435765798', '855D76', '0652 704883'),
('0005435765877', '7DED5F', '1659 404606'),
('0005435784828', '2E22F9', '2574 835882'),
('0005435784841', '4895D0', '1009 807201'),
('0005435784890', '0E415A', '7973 617940'),
('0005435785010', '306D35', '4395 201184'),
('0005435785040', 'AE19AE', '9540 362924'),
('0005435785065', '7E1480', '9000 517649'),
('0005435785083', 'F58E91', '3282 361754'),
('0005435785152', 'ED38AD', '6462 529267'),
('0005435790297', '17A2B0', '2209 847526'),
('0005435797223', 'D3899E', '4151 450504'),
('0005435797271', 'AE5B68', '5986 405621'),
('0005435798939', 'FE6E13', '1891 662165'),
('0005435798941', '7555AA', '1138 942774'),
('0005435800081', '60951D', '7900 765855'),
('0005435801646', '490E53', '1144 885672'),
('0005435808082', '46971A', '6746 534750'),
('0005435808152', '0A3F57', '4123 212989'),
('0005435824239', 'AA0E15', '4384 772432'),
('0005435824255', '2A4398', '7932 740812'),
('0005435824299', '639C08', '7207 564801'),
('0005435824441', '56C153', '9760 725507'),
('0005435824443', '33C0C1', '3611 621373'),
('0005435824528', '765944', '9208 744833'),
('0005435838981', '033CCD', '1637 893364'),
('0005435839163', 'A70D28', '3601 250771'),
('0005435839195', '3A2A4D', '2241 575486'),
('0005435839262', '012E23', '2481 482460'),
('0005435839329', '7F43A8', '4545 990141'),
('0005435858536', '463E78', '2285 244466'),
('0005435884985', '42059D', '6519 094560'),
('0005435902414', '211D66', '2135 073277'),
('0005435902513', 'F1963B', '6756 309736'),
('0005435907436', '6B44F2', '4864 672121'),
('0005435907456', '5742F0', '9885 563978'),
('0005435911344', 'ABD575', '5328 581497'),
('0005435911428', 'EA4F4C', '4443 625480'),
('0005435916150', 'F7E0D8', '1908 423347'),
('0005435925058', '6DE120', '7729 562498'),
('0005435925100', 'FC244D', '8328 778024'),
('0005435925123', 'F27FDA', '7589 889649'),
('0005435925266', 'A8A7CE', '8975 299912'),
('0005435928118', '2E001D', '1812 768679'),
('0005435935011', '03F776', '6623 111594'),
('0005435938865', '179A66', '0777 074719'),
('0005435947063', '964D39', '4993 809831'),
('0005435947168', '65E03D', '3758 417816'),
('0005435947208', '3AA672', '2340 223536'),
('0005435947229', '0BFFF8', '7144 217046'),
('0005435981555', '583E7D', '0324 720764'),
('0005435981592', '1CFC66', '8762 748213'),
('0005435981598', 'EF418C', '2705 492157'),
('0005435981634', '30E80A', '8461 349639'),
('0005435981635', '0D2D0A', '5815 801666'),
('0005435981648', 'A447F9', '1557 145753'),
('0005435981733', '79C059', '1682 105700'),
('0005435981826', 'AC851A', '9551 814202'),
('0005435981922', '5198A9', '0314 170795'),
('0005435986699', 'C4F777', '4689 810203'),
('0005435990531', 'DA48E1', '4744 881774'),
('0005435999053', '39A8C6', '1901 420018'),
('0005435999207', 'F759B0', '8650 078789');

-- END TABLE tickets